About IECM / Contact Us

Next →

Integrated Environmental Control Model (IECM)

A tool for calculating the performance, emissions and cost of a fossil-fueled power plant

Developed by

Carnegie Mellon University (CMU) ( https://www.cmu.edu/ ), Department of Engineering & Public Policy (EPP) ( https://www.cmu.edu/epp/ )

University of Wyoming (UW) ( https://www.uwyo.edu/ ), Laboratory for Low-Carbon Energy and Environmental Sustainability ( https://www.zhailab.us/ )

With Support from

United States Department of Energy's ( https://www.energy.gov/ ) National Energy Technology Laboratory (NETL) ( https://www.netl.doe.gov/ )

The IECM website: https://www.iecm-online.com/

You can download the IECM on our website. An assortment of helpful resources are also available, including technical documentation, IECM-related publications, video tutorials, and a link to our user forum.

The IECM User Forum: https://groups.google.com/g/iecm-user-forum

(also available through our website) The user forum is intended to allow users to ask questions (of us or one another), to share information and examples on how they are using the IECM (especially helpful to the academic user community), as well as to post suggestions for improving or enhancing the model in the future. The IECM team monitors the user forum.

Email: iecm-team@uwyo.edu

If you want to contact us directly, you can reach us at this email address.

YouTube: https://www.youtube.com/@IECM

(also available through our website) Our YouTube channel currently only contains the tutorial videos available on our website. Note that our website allows our videos to be downloaded for offline use, which you may not be able to do on YouTube.

Copyright © 2023-2024 University of Wyoming. All rights reserved. Visit us at https://www.iecm-online.com/


The IECM License

← Previous | Next →

This is the license for version 12.0 Beta:

UNIVERSITY OF WYOMING
ELECTRONIC END USER LICENSE AGREEMENT FOR
INTEGRATED ENVIRONMENTAL CONTROL MODEL ("IECM") AND
INTEGRATED ENVIRONMENTAL CONTROL MODEL INTERFACE ("IECM Interface")
Copyright (c) 2023-2024, University of Wyoming. All Rights Reserved.

NOTICE TO USER:
THIS IS A CONTRACT. BY INSTALLING THIS SOFTWARE YOU ACCEPT ALL THE TERMS AND CONDITIONS OF THIS AGREEMENT.

This University of Wyoming ("UW") End User License Agreement accompanies the IECM product and related explanatory materials ("Software"). The term "Software" also shall include any upgrades, modified versions or updates of the Software licensed to you by UW. Please read this Agreement carefully. By accepting the installation of the software you accept this Agreement. By declining the installation of the software you deny this agreement.

Upon your acceptance of this Agreement, UW grants to you a nonexclusive license to use the Software, provided that you agree to the following:

1. Use of the Software.
(a) You may install the Software on a hard disk or other storage device; install and use the Software on a file server for use on a network for the purposes of (i) permanent installation onto hard disks or other storage devices or (ii) use of the Software over such network; and make backup copies of the Software. You may install copies of the Software on an unlimited number of computers provided that you are the only individual using the Software. You may make an unlimited number of copies of any electronic documents included with the Software, provided that such copies shall be used for internal purposes and are not republished or distributed beyond your premises.

(b) If specific written permission is granted from UW, you may make and distribute unlimited copies of the Software as long as each copy that you make and distribute contains this Agreement, the IECM installer, and the same copyright and other proprietary notices pertaining to this Software that appear in the Software. If you download the Software from the Internet or similar on-line source, you must include the UW copyright notice for the Software with any on-line distribution and on any media you distribute that includes the Software.

(c) UW grants to the US Department of Energy ("DoE") a non-exclusive and non-transferable license to use and distribute unlimited copies of the Software on or in conjunction with computer systems operated by DoE at DoE, for internal use only.

2. Copyright and Trademark Rights. The Software is owned by UW, and its structure, organization and code are the valuable trade secrets of UW. United States Copyright Law and International Treaty provisions protect the Software. This Agreement does not grant you any intellectual property rights in the Software.

3. Restrictions. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Software. You may not alter or modify in any way the installer program or create a new installer for the Software. The Software is licensed and distributed by UW.

4. No Warranty. The Software is being delivered to you AS IS and UW makes no warranty as to its use or performance. The Software was prepared by UW as an account of work sponsored or cosponsored by the Federal Energy Technology Center of DoE. NEITHER DOE, ANY MEMBER OF DOE, UW, ANY MEMBER OF UW, ANY COSPONSOR, NOR ANY PERSON ACTING ON BEHALF OF THEM:

(a) MAKES ANY WARRANTY OR REPRESENTATION WHATSOEVER, EXPRESS OR IMPLIED, (I) WITH RESPECT TO THE USE OF ANY INFORMATION, APPARATUS, METHOD, PROCESS, OR SIMILAR ITEM DISCLOSED IN THIS REPORT, INCLUDING MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, OR (II) THAT SUCH USE DOES NOT INFRINGE ON OR INTERFERE WITH PRIVATELY OWNED RIGHTS, INCLUDING ANY PARTY'S INTELLECTUAL PROPERTY, OR (III) THAT THIS REPORT IS SUITABLE TO ANY PARTICULAR USER'S CIRCUMSTANCE; OR

(b) ASSUMES RESPONSIBILITY FOR ANY DAMAGES OR OTHER LIABILITY WHATSOEVER (INCLUDING ANY CONSEQUENTIAL DAMAGES, EVEN IF UW, ANY UW REPRESENTATIVE, DOE, OR ANY DOE REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES) RESULTING FROM YOUR SELECTION OR USE OF THIS REPORT OR ANY INFORMATION, APPARATUS, METHOD, PROCESS, OR SIMILAR ITEM DISCLOSED IN THIS REPORT.

5. Governing Law and General Provisions. The laws of the State of Wyoming, U.S.A., excluding the application of its conflicts of law rules, will govern this Agreement. This Agreement will not be governed by the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the balance of the Agreement, which shall remain valid and enforceable according to its terms. You agree that the Software will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations. This Agreement shall automatically terminate upon failure by you to comply with its terms.

6. Notice to Government End Users. The Software is provided with restrictive rights. Use, reproduction, or disclosure is subject to restrictions as set forth in FAR clause 52.227-14 (Rights in Data-General) and restrictions set forth in the accompanying end user agreement.

7. Miscellaneous. All title and copyrights in and to the Software (including but not limited to any images, text, and "applets" incorporated into the Software), the accompanying printed materials, and any copies of the Software are owned by UW and listed below. The Software is protected by copyright laws and international treaty provisions.

Integrated Environmental Control Model (IECM) Interface 12.0 Beta, Copyright © 2022-2024, University of Wyoming. All Rights Reserved.

You may cite this version as follows:
IECM. (2024). Integrated Environmental Control Model (IECM) Version 12.0 Beta (University of Wyoming). https://www.uwyo.edu/iecm/ .

The IECM uses the following software:

Median Latin Hypercube and Hammersley Sequence Sampling, Copyright © 1997, Urmila Diwekar, Carnegie Mellon University. All Rights Reserved. (Covered by the IECM license.)

WxWidgets, Copyright © 1992-2021 Julian Smart, Vadim Zeitlin, Stefan Csomor, Robert Roebling, and other members of the wxWidgets team (full list and license at < http://docs.wxwidgets.org/3.1/page_copyright.html >). Portions © 1996 Artificial Intelligence Applications Institute.

Code::Blocks, Copyright © 2004-2020 Code::Blocks Team (license at < http://www.codeblocks.org/license >).

TDM-GCC compiler suite version 9.2.0, see < https://jmeubank.github.io/tdm-gcc/about/ > for more info.

Inno Setup Compiler version 6.0.4, Copyright © 1997-2020 Jordan Russell. Portions Copyright © 2000-2020 Martijn Laan. All rights reserved. Portions Copyright © 2000-2013 Martijn Laan. All rights reserved. (info including license at < http://www.jrsoftware.org/isinfo.php >).


Download this Document

← Previous | Next →

This document is included with the IECM downloads. You may also download the current version of the IECM User Manual from the Publications section of our website at https://www.iecm-online.com .


Introduction

← Previous | Next →

The Integrated Environmental Control Model (IECM) was developed for the U.S. Department of Energy's National Energy Technology Laboratory (DOE/NETL).


Purpose

← Previous | Next →

The purpose of the model is to calculate the performance, emissions and cost of employing alternative environmental control methods in a coal-fired or gas-fired power plant, including pulverized coal (PC) plants, integrated gasification combined cycle (IGCC) plants, and natural gas combined cycle (NGCC) plants. In each case, the model consists of a base plant and various control technology modules. These modules may be implemented together in a variety of combinations.


System Requirements

The IECM software runs in the following environments:

•Windows XP (32 bit only)

•Windows Vista, 7, 8, and 10

•MacOS X, Linux and ChromeOS under Wine ( https://www.winehq.org/ ) / CrossOver ( https://www.codeweavers.com/crossover )

The IECM requires approximately 225 Megabytes of disk space.


MacOS, Linux and ChromeOS

← Previous | Next →

We do not currently provide Mac- or Linux-native versions of the IECM; however, the Windows version runs under Wine / CrossOver. (CrossOver on ChromeOS currently uses the Linux subsystem.) Starting with version 11.4, the IECM is available as a 64-bit application, meaning that it can run under Wine64, although the installer is still 32-bit. Older versions of the IECM are 32-bit.

See Installing the IECM on MacOS, Linux and ChromeOS for more details.


Uncertainty Features

The ability to characterize uncertainties explicitly is a feature unique to this model. As many as one hundred input parameters can be assigned probability distributions. When input parameters are uncertain, an uncertainty distribution of results is available. Such result distributions give the likelihood of a particular value, in contrast to conventional single-value estimates.

The IECM normally displays only single deterministic values. However, a graph or table of the uncertainty distribution for any parameter or result may be requested, for instance, to analyze advanced technology costs.

The Uncertainty Analysis Tool provides a list of all parameters with uncertainty, as well as a list of all uncertain parameters and results, making it easy to view relevant results and detect any unanticipated effects.

The uncertainty system can also be used for batch processing by giving each parameter to be varied a "distribution" containing the desired values, where each "sample" is one set of input values. Result distributions are then viewed as tables, allowing the user to see which result corresponds with each input set.

See also:

Introduction to Uncertainty Analysis - A general introduction to uncertainty analysis, not specific to the IECM

Right-click Menu in Set Parameters - The right-click menu on a Set Parameters screen, which can be used to access some uncertainty functions

Right-click Menu in Get Results - The right-click menu on a Get Results screen, which can be used to access some uncertainty functions

View Uncertain Parameters - Using Analysis Tools to view parameters with uncertainty

View or Graph Samples - Using Analysis Tools to view or graph samples

Batch Processing - How to use the IECM's uncertainty interface to do batch processing


Sensitivity Analysis

← Previous | Next →

The IECM allows most parameters to be used as independent variables in a sensitivity analysis. Once the independent variable has been chosen and its values specified, a list of dependent variables is provided, allowing the user to see the effects of the independent variable across the entire model as well as focus on a specific result.

More information on how to use the Analysis Tools to do a sensitivity analysis is available in the Sensitivity Analysis section .


Software Used in Development

The IECM currently uses Code::Blocks ( http://www.codeblocks.org/ ) as its Integrated Development Environment (IDE), and is compiled using the TDM-GCC compiler suite ( https://jmeubank.github.io/tdm-gcc ), which includes GCC/G++ and GFortran.

The interface is written in C++, using the wxWidgets Graphical User Interface (GUI) library ( http://wxwidgets.org/ ), while the underlying engineering models are written in Fortran. The necessary runtime libraries are included with the IECM Interface software.

All databases are in SQLite ( http://sqlite.org/ ) format.

The installer is built using InnoSetup ( http://www.jrsoftware.org/isinfo.php ).


Disclaimer of Warranties and Limitation of Liabilities

This report was prepared by the organization(s) named below as an account of work sponsored or cosponsored by the U.S. Department of Energy National Energy Technology Laboratory (NETL). NEITHER NETL, ANY MEMBER OF NETL, ANY COSPONSOR, THE ORGANIZATION(S) NAMED BELOW, NOR ANY PERSON ACTING ON BEHALF OF THEM:

•MAKES ANY WARRANTY OR REPRESENTATION WHATSOEVER, EXPRESS OR IMPLIED, (I) WITH RESPECT TO THE USE OF ANY INFORMATION, APPARATUS, METHOD, PROCESS, OR SIMILAR ITEM DISCLOSED IN THIS REPORT, INCLUDING MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, OR (II) THAT SUCH USE DOES NOT INFRINGE ON OR INTERFERE WITH PRIVATELY OWNED RIGHTS, INCLUDING ANY PARTY'S INTELLECTUAL PROPERTY, OR (III) THAT THIS REPORT IS SUITABLE TO ANY PARTICULAR USER'S CIRCUMSTANCE; OR

•ASSUMES RESPONSIBILITY FOR ANY DAMAGES OR OTHER LIABILITY WHATSOEVER (INCLUDING ANY CONSEQUENTIAL DAMAGES, EVEN IF DOE OR ANY DOE REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES) RESULTING FROM YOUR SELECTION OR USE OF THIS REPORT OR ANY INFORMATION, APPARATUS, METHOD, PROCESS, OR SIMILAR ITEM DISCLOSED IN THIS REPORT.

Organization(s) that prepared this report: University of Wyoming (current) Carnegie Mellon University (original)


Copyright Notices

Integrated Environmental Control Model (IECM), Copyright © 2023-2024, University of Wyoming. All Rights Reserved. (Older versions Copyright © 1997-2022, Carnegie Mellon University. All rights reserved.)

Median Latin Hypercube and Hammersley Sequence Sampling, Copyright © 1997, Urmila Diwekar, Carnegie Mellon University. All Rights Reserved. (Covered by the IECM license.)

WxWidgets, Copyright 1992-2021 Julian Smart, Vadim Zeitlin, Stefan Csomor, Robert Roebling, and other members of the wxWidgets team. Portions 1996 Artificial Intelligence Applications Institute. (View the current license at: http://docs.wxwidgets.org/3.1/page_copyright.html )

Code::Blocks, Copyright 2004-2020 Code::Blocks Team. (View the current license at: http://www.codeblocks.org/license )

TDM-GCC compiler suite version 9.2.0, more information available at: https://jmeubank.github.io/tdm-gcc/about/

Inno Setup Compiler version 6.0.4, Copyright 1997-2020 Jordan Russell. Portions Copyright 2000-2020 Martijn Laan. All rights reserved. Portions Copyright 2000-2013 Martijn Laan. All rights reserved. (View the current license at: http://www.jrsoftware.org/isinfo.php )


User Documentation and Help

← Previous | Next →

The user manual (this document) is included with the IECM. It and other documents, including technical documentation, are available on our website. You may also access our YouTube page and User Forum via our website ( https://www.iecm-online.com/ ).


Microsoft Windows Conventions

← Previous | Next →

The IECM is designed to run under Microsoft Windows, although it may be installed on other systems using a virtual machine or compatibility layer . This section provides a basic description of the commonly-used elements of the Windows interface which are used by the IECM.


Using a Mouse or Touchscreen

Many commands in Windows are executed by moving the mouse pointer to an item and pressing the left or right button on the mouse. In this documentation, the following terms will be used for mouse operations:

Click

Place the mouse cursor onto a menu, button, field, etc., and press the left button on the mouse. (If you are using a touchscreen, tap the menu, button, field, etc., with one finger.)

Right-Click

Place the mouse cursor onto a menu, button, field, etc., and press the right button on the mouse. (If you are using a touchscreen, touch and hold with one finger until a box or circle appears, then lift your finger off the screen.)

Double-Click

Place the mouse cursor onto a menu, button, field, etc., and press the left button on the mouse two times rapidly. (If you are using a touchscreen, rapidly tap twice with one finger.)

Click and Drag

Place the mouse cursor onto a menu, button, field, etc., press the left button on the mouse, and - while holding the button down - move the mouse to another location. (If you are using a touchscreen, tap and drag with one finger.)


Pull-Down Menus

Pull-down menus appear frequently in Windows. Here are a couple of examples from the IECM:

main menu bar
The IECM's main Menu Bar, with "File" and "Help" menus

cooling system menu
The "Cooling System" menu on the IECM's "Plant Design" screen


Choosing a Command from a Pull-Down Menu

Follow these steps to choose a command from a pull-down menu:

1.Activate the pull-down menu by doing one of the following:

•Place the mouse arrow on the title of the menu or the triangle on the side of the menu and click.

•If a letter in the menu title is underlined, hold down the Alt key on the keyboard and press the letter in the menu title which is underlined. For example, to access the File menu in the first example, you would press Alt-F.

2.Choose from the menu by doing one of the following:

•Place the mouse arrow on the action you want to perform and click.

•If a letter in the title is underlined, press that letter.


Keystroke Commands

← Previous | Next →

Many operations in Windows can be executed by a combination of keystrokes as well as a mouse click. These keystroke combinations involve the Alt key and the Ctrl key. NOTE: Once an Alt key combination is active, the Ctrl key combinations will not work. The Ctrl key combinations are meant to bypass menus.


Common Keyboard Shortcuts

Some operations have been assigned specific keystroke combinations involving the Ctrl key. You may execute them by holding down the Ctrl key while pressing the key for the appropriate letter. Most are listed on the pull-down menu from which the command is normally selected. In this documentation, instructions for Ctrl keystrokes are abbreviated in the form "Press Ctrl-X" where X is the letter key.

Note:

While the capital letter is given in this documentation, do not press the Shift key while entering the command.

Some of the more common Ctrl commands are the following:

Session Management:

•Ctrl-N - New Session

•Ctrl-O - Open Session

•Ctrl-S - Save Session

Clipboard:

•Ctrl-C - Copy

•Ctrl-X - Cut

•Ctrl-V - Paste

Other:

•Ctrl-P - Print

•Ctrl-W - Close Window

•Ctrl-Q - Exit


Editing Text

Editable text appears in many places, both in Windows and in the IECM. For example, most parameters in the IECM are presented as editable text.

Clicking the mouse on the text will put a cursor (usually a blinking vertical bar) in the text at the point where you clicked. You can then move the cursor with the arrow keys on your keyboard, delete text with the Backspace and/or Del keys, and type new text. The Backspace key deletes the character before the cursor, while the Del key deletes the character after it.

You can also select text. If you have text selected, Backspace or Del will delete it, and typing new text will replace it. You can select text in the following ways:

•Double-click the text. This will select a word. The definition of "word" varies somewhat between applications, but typically it is a block of text delimited by spaces and certain punctuation.

•Click and drag the mouse from one end of the desired selection to the other.

•Click or use the arrow keys to move to one end of the selection, then press and hold the Shift key while using the arrow keys to move to the other end.

Copy (Ctrl-C), Cut (Ctrl-X), and Paste (Ctrl-V) allow access to the clipboard in many places, even if they are not accessible from the menu bar.

When you are finished entering text in the IECM, you will generally want to press Enter or Tab to let the IECM know that you are finished.


Using the Clipboard

← Previous | Next →

The clipboard is a temporary storage area that facilitates the movement of data between applications, or between different parts of the same application. To use it, select the item you wish to copy, and use the Copy command (Ctrl-C or Copy in the Edit menu) to copy it to the clipboard.

You may use the Cut command (Ctrl-X or Cut in the Edit menu) if you want to delete the selected item in addition to copying it.

Then, go to the location where you want the item to appear, switching applications if necessary, and use the Paste command (Ctrl-P or Paste in the Edit menu) to insert the contents of the clipboard at the new location.


The Taskbar

The taskbar contains buttons for each running application. Clicking these buttons allows you to switch between applications and/or windows.These buttons may be on the left or in the center, depending on your settings.

This is the left side of a taskbar including buttons for two IECM windows:

the taskbar
The Left Side of the Taskbar

In this case, the IECM is running with one open session. The main window is labeled "IECM Interface."


Switching Applications or Windows

← Previous | Next →

You can switch to a different application or window by clicking the corresponding button on the taskbar . You can also do this by pressing Alt-Tab. If you're using Alt-Tab, hold the Alt key down and press Tab repeatedly until the window you want is selected, then release the Alt key.


The Start Button

The Start Button is located on the left side of the taskbar buttons . It looks something like this:

the start button
The Start Button

The Start Button brings up the Start Menu, which gives you access to your applications, settings, and files.


The Start Menu

← Previous | Next →

The Start Menu on Windows 10 looks something like this:

The Start Menu

You will, of course, have different applications installed, so the list on your Start Menu will be different.


Start Menu Folders

The list of applications in the Start Menu includes some folders. For example, the IECM folder will look something like this:

the IECM start menu folder
The IECM Start Menu Folder

Start Menu folders are not expanded to show their contents by default. The folder may expand when you hover the mouse pointer over it; if not, click on it to expand it:

expanded IECM start menu folder
The IECM Start Menu Folder Expanded


The Settings Button

Prior to Windows 10, settings are included in the Control Panel, which can be accessed from the Start Menu, either at the top level or under Settings.

Windows 10 and later have a Settings button, which may not have a visible title. It is located somewhere along the bottom edge of the Start Menu and looks something like this:

the settings button
The Settings Button in Windows 10

In Windows 11, the quickest way to open Settings is to type "Win-i" (press and hold the Windows key and press "i"). You can also right-click the Start Button and choose "Settings" from the menu that pops up:

Settings in the Start Button Right-Click Menu


Installing the IECM

← Previous | Next →

The IECM package is contained in a single installation program in compressed form. Version 11.4 is also available as a zip file for those who cannot run the installer. A portable version of the IECM is available starting with version 11.5. The IECM can be downloaded from our web site ( https://www.iecm-online.com/ ).


What's Included in the Model Package

The IECM package contains the following:

•The IECM Interface application - This includes the underlying engineering models as well as the user interface.

•Runtime libraries needed by the IECM Interface - These include libraries needed by the GFortran and GCC compilers.

•Images used by the IECM Interface - These include backgrounds and components of various diagrams.

•Databases used by the IECM Interface - These include default fuels and reservoirs for CO2 storage, along with some case studies.

•License and Readme files

•The User Manual - This document.

Note:

Technical Manuals are not distributed with the model package, but can be downloaded from the IECM web site ( https://www.iecm-online.com/ )


Installation

← Previous | Next →

To install the IECM, use the IECM setup application downloaded from the IECM web site ( https://www.iecm-online.com/ ). This is the usual method of installation.

Starting with version 11.5, a portable version of the IECM is also provided for those who cannot run the installer or who want to run the IECM from a portable device, e.g. a flash drive.

Starting with version 11.4, the IECM is a 64-bit application. The installer is still 32-bit, however. The installer will install the 64-bit version if your system supports it; otherwise the 32-bit version will be installed. A 64-bit version of 11.4 which, although not technically portable, does not require an installer is also provided.


Installing the IECM on MacOS, Linux and ChromeOS

We do not currently provide Mac-, Chrome- or Linux-native versions of the IECM; however, the Windows version currently runs under Wine or related software: CrossOver , Porting Kit or PlayOnMac / PlayOnLinux . We recommend CrossOver .

These options are discussed in more detail in the following sections. The use of the IECM under Wine is not officially supported; however, we will try to avoid doing anything that would cause it to stop working.

Note:

Use on ChromeOS currently requires the Linux subsystem. Instructions are currently available at < https://support.google.com/chromebook/answer/9145439 >, or you can search for "chromeOS linux subsystem" on your favorite search engine.


CrossOver

CrossOver ( https://www.codeweavers.com/crossover ) is a commercial product by CodeWeavers. It is essentially a commercial version of Wine . It's the easiest to use of all the options, and it's also a great way to support the Wine project. It's relatively inexpensive, and there is a trial version which you can use to make sure everything works before you buy it.

There is a short video showing how to install the IECM under CrossOver in the Tutorial Videos section of our website ( https://iecm-online.com/ ). This video was recorded on a Mac, however it should also be helpful for Linux users. The following section will also walk you through the process.

The IECM installer works with CrossOver, although you still have the option of using the portable version if you prefer.

If you are asked to specify which file is the IECM Interface application, e.g. while creating a shortcut, it is iecmint.exe in the folder where the IECM is installed.

There are other options if you are unable to and/or don't want to use Crossover, although they may be more complicated to use. Porting Kit (Mac only), PlayOnMac and PlayOnLinux provide a graphical interface on top of Wine , or you can use Wine directly.


Install Under CrossOver

This section will show you how to install the IECM under CrossOver. The screenshots were taken on a Mac, but they apply to the Linux version as well.

It is assumed that you have already downloaded and installed CrossOver, which is available from the CodeWeavers website: https://www.codeweavers.com/crossover

Note:

Use on ChromeOS currently requires the Linux subsystem. Instructions are currently available at < https://support.google.com/chromebook/answer/9145439 >, or you can search for "chromeOS linux subsystem" on your favorite search engine.


Start CrossOver

The first thing you need to do is run CrossOver. It is an application, so you can run it in the usual way for your computer.

Once it's running, the home screen will be displayed:

The CrossOver Home Screen

Click the Install button in the lower left corner to begin the installation process.


Choose the Application to Install

The installation process begins with the installation home screen:

The Installation Home Screen

This screen offers some popular applications, along with user ratings which indicate how well they work under CrossOver. The search box allows you to search for applications in their database.

The IECM is not in their list of applications, so you will need to click "Install an unlisted application" in the upper right corner of the screen. This takes you to a screen where you are asked to provide the information needed to install the application:

Configuration Required for an Unlisted Application

There are two details that you will need to provide:

1.The installer file

2.The bottle to install into


Choose the Installer File

We'll do these tasks in the order presented. The first detail needed is the installer file. Click the first "Edit" button on the right to proceed:

Provide the installer file

CrossOver will pop up a standard dialog to allow you to choose the installer. On a Mac, it looks like this:

Choose the installer file

Navigate to the folder containing the installer, select the installer and click the "Choose installer" button in the lower right corner to continue. There is now a checkmark next to the first detail, and the text has changed to indicate which installer file has been chosen.

Checkmark next to the first detail


Choose a Bottle

The next task is to choose a bottle. A bottle is a separate virtual environment in which to install the software, sort of like a separate computer.

You can install multiple applications in the same bottle, but it is often helpful to keep them separate. All bottles have access to your files, so you likely won't notice any functional difference. However, if an application is in its own bottle, you can tweak its environment if needed without affecting anything else, and you can uninstall it by simply telling CrossOver to delete its bottle.

Click the "Edit" button to the right of "You will need to select the bottle...":

Choose a bottle

CrossOver will pop up a dialog to allow you to create or choose a bottle:

Bottle dialog


The Bottle Menu

The first menu is the bottle menu:

The bottle menu

This menu allows you to choose an existing bottle or create a new one:

Contents of the bottle menu

We're going to go with the default of a new bottle, for the reasons discussed earlier. If you have an existing bottle that you want to use, you would select it here.


The Bottle Name

← Previous | Next →

Next, we need to give our new bottle a name. Since we've chosen the IECM 11.5 installer for this demo, we'll call it "IECM-11.5":

The new bottle name


The Bottle Type

Finally, we need to choose the type of the new bottle:

The bottle type

These are the choices available for the bottle type. Since we're installing an unlisted application, CrossOver doesn't know which versions of Windows are compatible, so it just lists everything it supports:

Contents of the bottle type menu

Windows 10 worked fine for us on a Mac. We had some trouble with it under Linux, but Windows 7 worked fine there. We're going to keep the default of 64-bit Windows 10.

We're finished specifying the bottle, so we click the "Done" button in the lower right corner to close the dialog and continue:

The Done button


Run the Installer

Now that all of the details have checkmarks next to them, we're ready to run the installer. Click the "Install" button near the upper right corner to proceed:

Ready to run the installer

Installation will proceed as described in Installation Steps . The final screen of the installer looks like this:

The final screen of the installer

We recommend that you uncheck the "Launch IECM..." checkbox. It won't hurt anything if you don't, but if you run the IECM Interface from the installer, CrossOver won't finish its installation process until you exit the IECM Interface.


Installation Complete

After you exit the installer, CrossOver will do some final processing and take you to the new bottle:

The new bottle with the IECM installed

The newly-installed IECM also appears on the CrossOver home page:

The newly-installed IECM on CrossOver's home page

CrossOver also makes installed applications available in whatever way is standard for your operating system. For example, it is available in the Mac's Launchpad, and also accessible through Spotlight Search:

The IECM in Spotlight Search


Porting Kit

← Previous | Next →

Porting Kit ( https://www.portingkit.com/ ) is a free, user-friendly front end for Wine which runs on MacOS. See the Porting Kit About page ( https://www.portingkit.com/about ) for a more detailed description.

We have successfully used the IECM installer with Porting Kit.

If you are asked to specify which file is the IECM Interface application, e.g. while creating a shortcut, it is iecmint.exe in the folder where the IECM is installed.


PlayOnMac / PlayOnLinux

PlayOnMac ( https://www.playonmac.com/ ) and PlayOnLinux ( https://www.playonlinux.com/ ) are free user-friendly graphical front-ends for Wine .

The IECM installer is a 32-bit application which installs either the 32- or 64-bit version of the IECM, depending on the environment in which it is run. The installer may work, or you can use the portable version .

If you are asked to specify which file is the IECM Interface application, e.g. while creating a shortcut, it is iecmint.exe in the folder where the IECM is installed.

Note:

In our most recent tests, neither PlayOnMac nor PlayOnLinux worked properly without manual intervention, which we did not attempt. However, the situation may have changed by the time you read this, or they may be more compatible with your computer and/or OS version. Feel free to try them - you can always uninstall them if they don't work for you.

Although we did not invest the effort ourselves, we expect that someone who knows their way around Wine would be able to tweak the configuration to get them to work.


Wine

← Previous | Next →

The Wine website ( https://www.winehq.org/ ) describes Wine as "a compatibility layer capable of running Windows applications on several POSIX-compliant operating systems, such as Linux, macOS, & BSD." All of the previously mentioned options depend on it. You can use Wine directly if that is your preference, however we do not suggest doing this unless you are comfortable working in a terminal window.

The IECM installer is a 32-bit application which installs either the 32- or 64-bit version of the IECM, depending on the environment in which it is run. The installer may work, or you can use the portable version . If you are asked to specify which file is the IECM Interface application, e.g. while creating a shortcut, it is iecmint.exe in the folder where the IECM is installed.


Installation Steps

This section will show you how to use the IECM setup application to install the IECM. If you would prefer not to install it, you can use the portable version .

To begin, go to the location where you saved the IECM installer, typically in your Downloads folder, and double-click it to run it.

Note:

If you are installing the IECM under CrossOver , or one of the other options for non-Windows computers, we recommend that you allow it to run the installer for you; double-clicking the file may or may not work, depending on your configuration.


License Agreement

The first dialog to appear is the License Agreement:

The IECM Setup License Agreement

Read the license agreement by scrolling down the window. You cannot install and run the IECM without agreeing to the license agreement. If you do not agree, the setup application will quit.

Click "I accept the agreement" to agree to the license, and then click the "Next" button to continue.

Note:

Every screen has a "Cancel" button, which allows you to cancel the installation at any time.


Information

← Previous | Next →

The next dialog displays the readme file, which contains information about the IECM:

The IECM Setup Information Dialog

Read this information by scrolling down the window, then click the "Next" button to continue.


Select Destination Location

The "Select Destination Location" dialog asks you to specify where the IECM will be installed on your computer:

The IECM Setup Select Destination Location Dialog

The default location is different for each version; previous versions will co-exist on your computer.

Click the "Next" button to continue.

Note:

If you are installing the IECM under CrossOver , or one of the other options for non-Windows computers, we recommend that you use the default location.


Select Start Menu Folder

This dialog asks you to specify the Start Menu folder that will contain the icons to launch the IECM Interface application and view the included documentation:

The IECM Setup Select Start Menu Folder Dialog

The default Start Menu folder is different for each version; previous versions will co-exist on your computer.

Click the "Next" button to continue.


Select Additional Tasks

This dialog allows you to specify additional options for the IECM installer:

The IECM Setup Select Additional Tasks Dialog

Currently, the only additional option is to put an icon for the IECM Interface on the Desktop. This option is not selected by default; check the box if you want an icon on your desktop.

Click the "Next" button to continue.


Ready to Install

The "Ready to Install" dialog shows a summary of the installation options you chose:

The IECM Setup Ready to Install Dialog

You may click the "Back" button to return to any of the previous screens if you need to change any of the installation options.

Click the "Next" button to proceed with the installation.


Installation Progress

← Previous | Next →

The installer now begins copying files onto your disk and preparing it for your use. The progress of this activity is shown in the "Installing" dialog:

The IECM Setup Installing Dialog


Installation Complete

Once the installer has finished installing the IECM software, the "Completing the IECM Interface Setup Wizard" dialog will display:

The IECM Setup Completing the IECM Interface Setup Wizard Dialog

This dialog gives you the option of running the newly-installed IECM Interface application immediately. This option is selected by default. If you do not want to run the IECM right now, uncheck the box before proceeding.

Click the "Finish" button to exit the installer.

Note:

If you are installing the IECM under CrossOver , or one of the other options for non-Windows computers, we recommend that you uncheck this box. Running the IECM immediately won't hurt anything, but it will delay the completion of CrossOver's installation process.


Portable Version

Starting with version 11.5, a portable version of the IECM is available. "Portable" means that it does not need to be installed, and it keeps its settings in its own folder. This allows you to put it on a removable drive for use on multiple computers.

To run the portable version, double-click "iecmint" or "iecmint.exe" in the folder containing the portable version:

The IECM Interface application

Warning:

The presence of the settings file, iecm_interface.ini, is what triggers the IECM to run in portable mode. Do not delete this file:

The IECM Settings file


Removing the IECM Software

The procedure for removing the IECM depends on how you installed it:

•Portable Version: The portable version is not installed, so you can just delete the folder.

•CrossOver or other non-Windows option: If you installed the IECM in a separate bottle, you can remove it by telling CrossOver to delete the bottle. You should do this from within CrossOver (or whatever other option you used) to allow it to remove the application links that it created when the IECM was installed. If you need to uninstall the IECM without removing the bottle, use the "Uninstall" application included with it.

•Windows Installation: Use the "Uninstall" application included with the IECM if applicable, or locate the IECM in the list of installed applications in your Windows settings. In Windows 11, this list is in Apps > Installed apps . In Windows 10, the list is in Apps > Apps & Features. In older versions of Windows, this list is in the Programs and Features control panel. The following sections provide more detail.

Warning:

Unless you are using the portable version, you should not just delete the IECM folder because there are files elsewhere on your system that should also be cleaned up. Deleting the IECM folder could also cause a subsequent attempt to uninstall the IECM correctly to fail.


Uninstall using the included Uninstall Application

← Previous | Next →

Depending on your Windows and IECM versions, you may have the option of uninstalling the IECM using an included "Uninstall" application. If so, it will be at the bottom of the list in the Start Menu folder for the version of the IECM that you want to remove. Run that application and follow the instructions to uninstall the IECM.


Uninstall using Settings on Windows 11

In Windows 11, uninstalls are done in Settings. You can right-click the application in the Start Menu and choose "Uninstall", but it will still take you to Settings, so the quickest way to uninstall is to go there directly.

To go directly to the Settings page you'll need, open the Start Menu and search for "installed apps". You should be able to just start typing after opening the Start Menu , but if you need to, you can click in the search bar at the top. You're looking for something like "Installed apps - System settings". Open that page.

Or, type "Win-i" (windows key + i), or right-click the Start Button and choose "Settings" to open the Settings home page, then go to Apps > Installed apps.

You should end up on a page that looks something like this:

Installed apps on Windows 11

You can either scroll down until you find the IECM, or use the search bar at the top. If you have more than one version of the IECM installed, be careful to select the correct one.

If you use the search bar, you'll see something like this; click "..." on the right of the version you want to uninstall to get a menu that allows you to uninstall it:

Uninstall from an entry in Apps > Installed apps


Uninstall using Settings on Windows 10

You will probably need to use the Apps & Features settings to uninstall the IECM on Windows 10:

1.Click the Start Button

2.Click the Settings Button

3.Click "Apps"

4.Click "Apps & Features" if the previous step didn't already take you there.

5.Either scroll down or use the search bar to find the version of the IECM you want to uninstall, and click on it to select it.

6.Click the "Uninstall" button, then click "Uninstall" on the dialog that pops up to confirm that you do in fact want to uninstall it.

7.Follow the instructions on the screen.


Uninstall using the Control Panel on Windows 7

Follow these steps to uninstall the IECM using the Control Panel on Windows 7:

1.Click the Start Button .

2.Choose "Settings", and then "Control Panel". (If "Control Panel" is shown in your Start Menu , you may go there directly.)

3.In the "Programs" category, click "Uninstall a program".

4.Scroll down in the list of installed software to find the version of the IECM you want to uninstall, and click it to select it.

5.Click the "Uninstall" button near the top of the window.

6.Follow the instructions on the screen.


Uninstall using the Control Panel on Windows XP

Follow these steps to uninstall the IECM using the Control Panel on Windows XP:

1.Click the Start Button .

2.Choose "Settings", and then "Control Panel". (If "Control Panel" is shown in your Start Menu , you may go there directly.)

3.Click "Add or Remove Programs".

4.Scroll down in the list of installed software to find the version of the IECM you want to uninstall, and click it to select it.

5.Click the "Remove" button.

6.Follow the instructions on the screen.


Using the IECM

← Previous | Next →

This chapter provides some general instructions on using the IECM. If you are looking for details about a specific part of the model, see Modules Included with the IECM .


The IECM Interface

← Previous | Next →

The IECM Interface application provides a graphical front end to the model. It is currently the only way to interact with the IECM. This section will give you an overview of the components of the interface, as well as information about how to do common tasks.


Starting the IECM Interface

The first step in starting the IECM is to click the Start Button or press the Windows key to bring up the Start Menu .

The application will be named IECM Interface followed by the version number. The simplest way to find it is to use the search bar at the top of the Start Menu to search for it.

If this does not work for some reason, you will need to locate the Start Menu folder for the version of the IECM you want to use. If the folders are not shown (e.g. in Windows 11) there should be an All apps button below the right side of the search bar. The IECM Interface application will be the first entry in the IECM Start Menu Folder.

When the IECM starts, it displays a splash screen. The splash screen will disappear after a few seconds, leaving the Main Window . You may click on the splash screen to dismiss it if you don't want to wait for it to go away on its own.

Note:

The IECM may pop up a window asking you to agree to the license . This should only happen with the portable version , as the installer asks you to agree to the license before installing it.


The Main Window

← Previous | Next →

After the IECM starts, the Main Window displays:

The IECM Interface Main Window

The Main Window allows the user to create and open sessions , and to exit the IECM.


The Menu Bar

← Previous | Next →

The Menu Bar appears at the top of the main window. It consists of two pull-down menus: File and Help:

The main window Menu Bar


The File Menu

The File menu is the left-most pull-down menu on the menu bar. It contains the following commands:

•New Session... (Ctrl+N): Creates a new session from model defaults

•Open Session... (Ctrl+O): Opens a saved session

•Delete Session...: Deletes a session

•Unlock Session...: Unlocks a session that was not closed normally

•Exit (Ctrl+Q): Closes all sessions, offering to save as needed, and exits the interface


The Help Menu

The Help menu is the second pull-down menu on the menu bar. It contains the following commands:

•User Manual (F1): Displays the IECM User Manual

•About IECM Interface: Displays the Splash Screen

•Show IECM Path: Displays information about where the IECM is installed / running on your computer as well as the full version number


The Toolbar

The Toolbar is a row of buttons that sits under the menu bar:

The Main Window Toolbar

Clicking on a button executes a common command. All of the commands on the toolbar can also be executed from the menus in the menu bar.

When the mouse pointer is held over a toolbar button, a description of the button's command displays.

The main window toolbar contains a small subset of the buttons available on the session window toolbar :

• New Session : creates a new session

• Open Session : opens an existing session

• Exit : exits the IECM Interface


Creating and Opening Sessions

← Previous | Next →

A Session is a complete collection of data - configuration settings, and input parameters - that describes one power plant. The model uses the configuration settings and parameters in a session to calculate the results.

You may run multiple power plant sessions at the same time in order to compare configurations, results, etc.


Creating a New Session from Model Defaults

To create a new session, do one of the following:

•Open the File menu and choose New Session...

•Click the New Session button on the toolbar in either the main window or a session window

•Type Ctrl-N

All of these methods will work in a session window as well as in the main window . If you already have a session open, you do not need to return to the main window in order to create a new one.

Once you have activated the New Session command, a New Session Dialog will be displayed:

The New Session Dialog

There are two properties of the session that can be set at this stage: the plant type and the name .


Plant Type

The first step in creating a new session is to choose a plant type:

Plant Type on the New Session Dialog

The Plant Type menu allows you to choose from the following plant types:

•Pulverized Coal (PC)

•Natural Gas Combined Cycle (NGCC)

•Integrated Gasification Combined Cycle (IGCC)


Name

You may also set the name of the session here:

Session Name on the New Session Dialog

You will have an opportunity to change the name when you save the session, so if you don't want to set it here, just accept the default.

Click the Ok button in the upper right corner to create the new session.


Opening an Existing Session

You may want to open a session that you have previously saved, or use one of the case studies included with the IECM. To open an existing session, do one of the following:

•Open the File menu and choose Open Session...

•Click the Open Session button on the toolbar in either the main window or a session window

•Type Ctrl-O

All of these methods will work in a session window as well as in the main window . If you already have a session open, you do not need to return to the main window in order to open another one.

Once you have activated the Open Session command, an Open Session Dialog will be displayed:

The Open Session Dialog


Choose a Session Database

The first step in opening an existing session is choosing a session database. Session databases are listed on the left side of the Open Session dialog:

The List of Session Databases

There are three columns in this list, from left to right:

1.Lock: An asterisk in this column indicates that the database is read-only, i.e. you cannot save sessions in this database.

2.File: This is the filename of the database. Some versions of the IECM automatically create a database, sessdb.sdb, where you can save sessions. The other databases shown in the illustration are case studies, which are locked to prevent accidental modification.

3.Path: This is the full path of the database. If you happen to have multiple databases with the same filename, you can distinguish between them by looking at the path.

Click on the database containing the session you want to open. This will update the session list to allow you to choose a session from that database.


Opening a Session Database

If the database you want is not in the list, click Open DB in the lower left corner of the Open Session dialog . This will bring up a dialog that allows you to open a session database:

The Open Database(s) Dialog

Use this dialog to navigate to the location of your database(s), then select one or more databases.

If you want to prevent accidental modification of the sessions in the selected database(s), click the Read Only checkbox in the lower left corner of the dialog. Note that this will only be in effect until you either close the database(s) or exit the IECM.

In some cases, you may have a session database with an extension other than .sdb. Use the Files of type menu in the bottom center of the dialog to change which files are shown. This menu has the following options:

•IECM Session Database (*.sdb)

•SQLite Database (*.db)

•All Files (*.*)

Click the Open button in the lower right corner to open the selected database(s).


Choose a Session

The right side of the Open Session dialog contains a list of the sessions in the selected database:

Sessions in the NETL Case 11 and 12 Database

The list of sessions contains two columns:

•Lock: An asterisk in this column means that the session is Read-Only. This means that you cannot save any changes back to the original session. You may still change the session; however you will need to use Save As if you want to save those changes.

In the case shown above, the sessions are all read-only because the database is read-only. A session may also be read-only because it is already open. If a session is not closed properly, you may need to manually unlock it .

•Session: The name of the session.

Clicking the Read Only checkbox under the session list will force the selected session(s) to be opened read-only.

Click on the session you want to open. You can select multiple sessions, as long as they are in the same database. To select a contiguous region, click the session at one end, then press and hold the Shift key while clicking (Shift-Click) the session at the other end. You can also select or deselect individual sessions using Ctrl-Click.

When you have selected the session(s) you want to open, click the Ok button in the upper right corner to open them.


The Session Window

When you create or open a session , a Session Window is created:

An IECM Session Window

The session window contains all the screens used by the session.

If additional windows are open in the IECM, they may be behind the new session window. If you want to switch to another window that is partially visible, you can click on it to bring it to the front. If the window is completely hidden, you will need to use Alt-Tab or the taskbar to switch to it .


The Menu Bar

Like the main window, the session window has a menu bar:

The Session Window Menu Bar

It consists of four pull-down menus:

1. File

2. Edit

3. Go

4. Help


File

The File menu is the left-most pull-down menu on the menu bar. It contains the following commands:

Session manipulation:

•New Session... (Ctrl+N): Creates a new session from model defaults (also available on the main window )

•Open Session... (Ctrl+O): Opens a saved session (also available on the main window )

•Delete Session...: Deletes a session (also available on the main window )

•Unlock Session...: Unlocks a session that was not closed normally (also available on the main window )

Saving/Exporting data:

•Save (Ctrl+S): Saves the current session

•Save As... (Ctrl+Shift+S): Saves the current session using the name and database that you specify.

• Export : A sub-menu with various options for exporting data from the current session

Printing:

•Print preview...: Shows what would be printed with the Print command

•Print... (Ctrl+P): Prints the current screen

Closing:

•Close Window (Ctrl+W):Closes the current session, offering to save if needed

•Exit (Ctrl+Q): Closes all sessions, offering to save as needed, and exits the interface (also available on the main window )


Export

The Export menu is a submenu of the File menu. It contains the following commands:

•Export Changed Parameters...: Exports all parameters that have been changed from their default values

•Export All Parameters...: Exports all parameters

•Export Results...: Exports all results

•Export Samples...: Exports all samples

We recommend viewing the output from these commands in a spreadsheet.


Edit

The Edit menu is the second pull-down menu from the left on the menu bar. It contains commands for working with the clipboard . The following commands are available:

•Cut (Ctrl+X): Copies the current selection to the clipboard and deletes it.

•Copy (Ctrl+C): Copies the current selection and does not delete it.

•Paste (Ctrl+V): If there is a current selection, it is replaced by the contents of the clipboard; otherwise, the contents of the clipboard are inserted at the current cursor position.

•Copy Window as Bitmap: A bitmap image representing the current window is copied to the clipboard.

•Copy Window as Text: A text representation of the current window is copied to the clipboard.


Go

The Go menu is the third pull-down menu from the left on the menu bar. It contains commands related to navigation. The following commands are available:

•Previous Screen (Ctrl+B): Goes to the previous screen in the navigation panel .

•Next Screen (Ctrl+F): Goes to the next screen in the navigation panel .

•Back in History (Ctrl+Shift+B): Goes to the previous screen in the history. This is not currently implemented.

•Next in History (Ctrl+Shift+F): Goes to the next screen in the history. This is not currently implemented.

•Expand all...: Expands the entire navigation panel .


Help

← Previous | Next →

The Help menu is the fourth pull-down from the left on the menu bar. It is the same as the Help menu on the main window .


The Toolbar

← Previous | Next →

Like the main window, the session window has a toolbar to provide easy access to commonly used commands. However, the session window's toolbar has much more content:

The Session Window Toolbar

The following sections describe the contents of the toolbar from left to right.


New Session

← Previous | Next →

The first button on the left creates a new session. It corresponds to the New Session command in the File menu :

The New Session Button


Open Session

← Previous | Next →

The second button from the left opens a previously saved session. It corresponds to the Open Session command in the File menu :

The Open Session Button


Save

← Previous | Next →

The third button from the left saves the current session. It corresponds to the Save command in the File menu :

The Save Button


Save Session As

IECM 12.0 beta User Manual > Using the IECM > The IECM Interface > The Session Window > The Toolbar >

Save As

← Previous | Next →

The fourth button from the left saves a copy of the current session, allowing you to specify the name and database. It corresponds to the Save As command in the File menu :

The Save Session As Button


Previous Screen

← Previous | Next →

The fifth button from the left moves to the previous screen in the navigation panel . It corresponds to the Previous Screen command in the Go menu :

The Go to Previous Screen Button


Next Screen

← Previous | Next →

The sixth button from the left moves to the next screen in the navigation panel . It corresponds to the Next Screen command in the Go menu :

The Go to Next Screen Button


Back in History

← Previous | Next →

The seventh button from the left is not currently implemented. It corresponds to the Back in History command in the Go menu :

The Go to Previous Screen in History Button


Forward in History

← Previous | Next →

The eighth button from the left is not currently implemented. It corresponds to the Forward in History command in the Go menu :

The Go to Next Screen in History Button


Location of the Current Screen

← Previous | Next →

The text in the middle of the toolbar between sets of buttons shows the location of the current screen in the navigation panel . Different levels are separated by a colon. In this case, we're in the CONFIGURE SESSION program area, on the Plant Design screen:

The Location of the Current Screen


Close Window

← Previous | Next →

The second button from the right closes the current session window, prompting the user to save any unsaved changes. It corresponds to the Close Window command in the File menu :

The Close Window Button


Exit

← Previous | Next →

The rightmost button closes all session windows, prompting the user to save any unsaved changes, and exits the IECM. It corresponds to the Exit command in the File menu :

The Exit Button


The Status Bar

The session window has a Status Bar along the bottom edge. The status bar is divided into three parts:

The Session Window Status Bar

1.The segment on the left shows descriptions of menu commands. If you pull down one of the menus in the menu bar and hold the mouse pointer over a command, a brief description of that command appears in this segment of the status bar.

2.The IECM provides additional options on a right-click menu for values in both parameter and result screens. The segment in the middle displays a reminder that this functionality is available: "(Right-click values for more options.)"

3.The segment on the right contains a note indicating whether constant or current dollars are used, along with the cost year. This applies to all costs displayed in the IECM. These parameters may be set on the Overall Plant Financing & Cost Year input screen .


The Navigation Panel

← Previous | Next →

Movement within the interface is accomplished primarily through the use of the Navigation Panel, which sits on the left side of the session window:

The Navigation Panel

Copyright © 2023-2024 University of Wyoming. All rights reserved. Visit us at https://www.iecm-online.com/


How to Use the Navigation Panel

To use the navigation panel, locate the item you wish to view and click on it.

Items which contain other items have a small box containing either a "+" or a "- " to the left of the title:

Expand/Collapse Box in the Navigation Panel

The "+" indicates that there is content which is not shown; the "-" indicates that there is content which may be hidden. Click the box to expand or hide the content, or use the Expand All command in the Go menu to show all the content. Note that you cannot hide the screen currently being displayed.

For example, when a session is first opened, the CONFIGURE SESSION section is automatically selected and is expanded to show its content: Plant Design, Plant Location, and Unit Systems. The other sections have not been expanded, and their content is not currently visible:

The Navigation Panel in a Newly-Opened Session

Items which contain other items do not have screens associated with them. Clicking on one of these items will take you to the first screen contained within that item. For example, clicking on SET PARAMETERS produces something like this:

Clicking SET PARAMETERS in the Navigation Panel

When SET PARAMETERS is clicked, the IECM expands it and goes to the first sub-item, Overall Plant. Overall Plant contains other items, so the IECM expands it and goes to its first sub-item, Diagram. Diagram does not contain any other items; it is a screen, so the IECM displays it. The current location on the toolbar changes to reflect this:

SET PARAMETERS: Overall Plant: Diagram


Organization of the Navigation Panel

← Previous | Next →

This section describes how the contents of the navigation panel are organized. Older versions of the interface, which you may encounter in older documentation and videos, used tabs. Although the new navigation panel looks different, the structure is essentially the same, and we use the same terms to describe it. These terms will be described in the following sections. We also briefly describe the relationship between the old tabs and the new navigation panel to aid in understanding older resources. A summary of the relationship between the old and new navigation interfaces is found in Organization in the old Tab-Style Interface .


Program Areas

Each session contains 4 Program Areas:

•CONFIGURE SESSION

•SET PARAMETERS

•GET RESULTS

•ANALYSIS TOOLS

This is how they look in the Navigation Panel :

Program Areas

In the old tab-style interface , the program areas are in the row of large tabs at the top of the session window.


Technologies

Inside each Program Area , the screens are grouped by Technology. In the old tab-style interface , technologies are in the row of smaller tabs beneath the Program Areas .

The CONFIGURE SESSION Program Area has no technologies, as none of its screens are technology-specific. The ANALYSIS TOOLS Program Area contains 2 technologies:

•Sensitivity Analysis

•Uncertainty

The list of technologies in the SET PARAMETERS and GET RESULTS program areas is different for each plant type. Technologies that do not contain any screens in the current configuration will not be shown.

The SET PARAMETERS and GET RESULTS Program Areas in a Pulverized Coal (PC) plant may contain the following technologies:

•Overall Plant

•Fuel

•Base Plant

•NOx Control

•Mercury

•TSP Control

•SO2 Control

•CO2 Capture, Transport & Storage

•Water Systems

•By-Prod. Mgmt

•Stack

•Life Cycle Assessment

The SET PARAMETERS and GET RESULTS Program Areas in a Natural Gas Combined Cycle (NGCC) plant may contain the following technologies:

•Overall Plant

•Fuel

•Power Block

•NOx Control

•CO2 Capture, Transport & Storage

•Water Systems

•By-Prod. Mgmt

•Stack

•Water Life Cycle Assessment

The SET PARAMETERS and GET RESULTS Program Areas in an Integrated Gasification Combined Cycle (IGCC) plant may contain the following technologies:

•Overall Plant

•Fuel

•Air Separation Unit

•Gasifier Area

•Sulfur Removal

•CO2 Capture Transport & Storage

•Power Block

•Water Systems

•By-Prod. Mgmt

•Stack

As an example, this illustration shows the technologies available under the SET PARAMETERS Program Area in a PC plant with the Typical New Plant configuration:

The SET PARAMETERS Program Area in a Typical New PC Plant

The SET PARAMETERS and GET RESULTS Program Areas typically have slightly different technology lists. In particular, Stack only appears in the GET RESULTS Program Area . The Stack module does not have any parameters, only results, so it is hidden in the SET PARAMETERS Program Area .


--- ERRORS ---

← Previous | Next →

There are a few situations that can cause a major failure in the model. If one of these occurs, the first " Technology " in the GET RESULTS Program Area will be "--- ERRORS ---". See Error Screens for more information about the screens that may appear here.


Process Types

Inside each Technology , the screens are grouped by Process Type. If your plant has more than one process that falls into the same Technology category, the process types will be visible, otherwise they are hidden. This corresponds to the Process Type menu which is located in the lower left part of the screen, just above the bottom row of tabs, in the old tab-style interface .

For example, in the Typical New PC plant we've been looking at, the NOx Control Technology has two different process types: In-Furnace Controls and Hot-Side SCR . Thus, the process types are shown:

NOx Control with visible Process Types

If we go to the CONFIGURE SESSION: Plant Design screen and remove the in-furnace controls, the list changes. Since there is now only one process type, Hot-Side SCR, it is not shown, and the Hot-Side SCR screens are shown directly under the NOx Control Technology :

NOx Control with hidden Process Types


Screens

← Previous | Next →

Screens are the final level of organization in the Navigation Panel . They correspond to the tabs at the bottom of the window (Input and Result tabs) in the old tab-style interface . Each screen is a collection of related settings, parameters, diagrams, etc. which you may use to set up the model or view your results. Click on the screen you want in the Navigation Panel to display its contents.


Organization in the old Tab-Style Interface

← Previous | Next →

Older versions of the IECM used a tab-style interface instead of the Navigation Panel . You may encounter this in older documentation or videos. The interface is organized the same way, except it uses tabs:

Guide to Navigation in the Old Tab-Style Interface

Program Areas are in the large row of tabs at the top. Technologies are in the medium-sized row of tabs just under the Program Areas . Process Types are in the menu on the lower left, just above the bottom row of tabs. Screens are in the small row of tabs at the bottom. Some configuration information, e.g. uncertainty, is in dialogs activated from the View menu in older versions. The tab-style interface did not include an ANALYSIS TOOLS Program Area .


Saving Sessions

← Previous | Next →

Before you start making any significant changes to a session, you will want to know how to save your work. There are two ways to do this: Save and Save As .


The Session Modified Indicator

← Previous | Next →

If a session contains unsaved changes, there will be a * to the left of the session name in the window title:

This Session has Unsaved Changes

Sometimes a previously saved session will show unsaved changes as soon as it is opened. This happens when a session is opened in a newer version of the IECM than the one that saved it. This will usually result in some internal changes; results may not be modified, but the session is considered "modified" nonetheless. If you're opening one of your own saved sessions (as opposed to an included case study) in a new version, it's generally a good idea to check whether any model updates are affecting your results.


Save

If a session has been previously saved and is not read-only, you can save the session in place, replacing its original configuration and parameters with any changes you have made. To save a session in place, do one of the following:

•Open the File menu and choose Save.

•Click the Save button on the toolbar .

•Type Ctrl-S.

Note that this command will not be available if there are no unsaved changes.


Save As

In some cases, you may want to save your work under a different name, or in a different database. If your session is read-only or has never been saved before, this is the only way you can save it. To save a session with a different name and/or in a different database, do one of the following:

•Open the File menu and choose Save As. .

•Click the Save As button on the toolbar .

•Type Ctrl-Shift-S .

Activating the Save As command brings up the Save Session As dialog:

The Save Session As Dialog

The top part of this dialog contains a list of session databases similar to the one in the Open Session dialog . In this case; however, locked databases are grayed out, since you cannot write session data to a read-only database.

If you want to save your session to a database that is not on the list, use the database buttons in the lower left corner: Open DB to open an existing database, or New DB to create a new one. The Open DB button works as described in the section on Opening a Session Database . (Note that in this context you cannot open the database as read-only since the purpose of opening it is to save a session.) The New DB button works the same as the Open DB button except that you are creating a new database instead of opening an existing one.

Click on a database in the list to use it for saving this session.

The lower part of the Save Session As dialog contains the name to be used for saving the session. Change this as needed to identify your session.

Once you've chosen a database and specified a name, you can click Ok in the upper right corner of the dialog to save the session. The session window will now show the name you chose, and the Save command will now use the name and database you specified to save any further changes.


Closing Sessions

To close a session, do one of the following:

•Open the File menu and choose Close Window .

•Click the Close button on the toolbar .

•Type Ctrl-W .

If your session contains unsaved changes, you will be prompted to save them:

Prompt to Save when Closing a Session with Unsaved Changes

If you click No , the window will be closed without saving your changes.

If you click Cancel, the Close Window command will be canceled, and the session will not be closed.

If you click Yes, the Save command will be activated if it is available. If it is not available, the Save As command will be used. Once the session is saved, it will be closed. In this context, clicking Cancel in the Save As dialog will also cancel the Close Window command, and the session will not be closed.


Deleting Sessions

← Previous | Next →

To delete a session, open the File menu and select Delete Session.. This brings up a dialog which allows you to select which session(s) to delete. This dialog is very similar to the one used in opening sessions . Note that locked databases and sessions are grayed out, as you are not allowed to delete them.

Once you have selected a database and one or more sessions, click Ok in the upper right corner to proceed. You will be asked to confirm that you intend to delete the selected sessions; if you're sure, press Yes to continue, otherwise press No to cancel.

Note that there is no recycle bin; the Delete Session command is permanent.


Unlocking Sessions

Sessions are locked as long as they are open to prevent conflicting changes. A session will not be locked if it is opened read-only.

If the session is not closed normally, it will remain locked. This can happen if there is a crash, if the database is on a network drive and connectivity is lost, or if the database is on a usb drive which is unplugged prematurely. The IECM provides a way to override the lock in these situations.

Note that you cannot manually unlock sessions that are locked for other reasons; you cannot unlock the included case studies, for example.

To unlock a session, open the File menu and select Unlock Session.... This brings up a warning about the dangers of inappropriately overriding the lock:

The Unlock Session Warning

If you are sure you want to proceed, click Yes, otherwise click No to cancel.

Clicking Yes brings up a dialog which allows you to select which session(s) to unlock. This dialog is very similar to the one used in opening sessions .

Once you have selected a database and one or more sessions, click Ok to proceed.

You will be asked to confirm that you want to unlock the selected session(s). Click Yes to proceed, No to cancel.


Exiting the IECM Interface

To close all sessions and exit the IECM Interface, do one of the following:

•Open the File menu and choose Exit.

•Click the Exit button on the toolbar .

•Type Ctrl-Q.

If you have any open sessions with unsaved changes, you will be prompted to save them:

Prompt to Save Sessions with Unsaved Changes on Exit

This is similar to what happens when you try to close an individual session with unsaved changes. However, in this case, there is one additional option: a checkbox on the left labeled Apply to all sessions . If this box is not checked, you will be asked about each open session separately. If you check the box, your answer will be applied to all remaining open sessions. Assuming you have not canceled the command, the IECM Interface will exit after all sessions have been closed.


Configuring the Plant

The first thing you'll want to do after creating a new session is configure the plant. You'll do this by visiting CONFIGURE SESSION, which is the first of the four Program Areas . The first configuration screen, Plant Design , will be shown after you create or open a session .

CONFIGURE SESSION is where you choose the technologies implemented by the plant , configure region-specific options , and choose the unit systems used in displaying parameters and results.

Once you have chosen the options for your session, you may move on to the other Program Areas . You may return to CONFIGURE SESSION at any time by clicking on it in the navigation panel .

See also:

• CONFIGURE SESSION for Pulverized Coal (PC) plants

• CONFIGURE SESSION for Natural Gas Combined Cycle (NGCC) plants

• CONFIGURE SESSION for Integrated Gasification Combined Cycle (IGCC) plants


The Plant Design Screen

The Plant Design screen is the first screen in the CONFIGURE SESSION Program Area . This is the first screen that will be displayed when you create or open a session; it is where you choose the technologies implemented in your plant. The Plant Design screen for a Pulverized Coal (PC) plant looks like this:

The CONFIGURE SESSION: Plant Design Screen

Other plant types have different options but function the same way.

This screen consists of two parts: the configuration menus , and the overall plant diagram .

See also:

The Plant Design screen for PC plants

The Plant Design screen for NGCC plants

The Plant Design screen for IGCC plants


The Configuration Menus

← Previous | Next →

The configuration menus are to the left of the overall plant diagram. They allow you to select the technologies to include in your plant.

The Configuration Menus

To use these menus, click on the one you want to change, and choose the option you want . Options that are not valid with the current configuration will be grayed out. For example, the Amine system in a PC plant requires some form of post-combustion NOx control.


The Overall Configuration Menu

\The Overall Configuration menu, labeled Configuration, is the first menu in the list. This menu allows you to quickly select common configurations. For example, a Pulverized Coal (PC) plant offers the following configurations:

•No Devices

•Typical New Plant

•Oxyfuel Low S (<0.5%)

•Oxyfuel Med S (0.5%-1.5%)

•Oxyfuel High S (>1.5%)

•ESP+FGD

•SCR+ESP+FGD

•SD+FF

This menu may also include some configurations (e.g. Oxyfuel for PC plants) that have complicated requirements, eliminating the problem of having to select things in the correct order to avoid grayed-out options. Choosing a configuration from this menu sets the individual configuration menus below it to match the configuration you have chosen. You may further refine your choice using the individual configuration menus. For example, you might choose Typical New Plant to start, and then add post-combustion CO2 capture.

This menu automatically updates itself to match the configuration you have chosen. If the current configuration does not match any of the predefined configurations, it will have the value "<User Defined>".

See also:

The options in the Overall Configuration menu are described in more detail in the Plant Design section for each plant type:

• Pulverized Coal (PC)

• Natural Gas Combined Cycle (NGCC)

• Integrated Gasification Combined Cycle (IGCC)


The Individual Configuration Menus

Beneath the Overall Configuration menu, you will find a set of individual configuration menus that allow you to select individual technologies. For example, the Cooling System menu in a Pulverized Coal (PC) plant provides the following options:

•Once-Through

•Wet Cooling Tower

•Air Cooled Condenser

•Hybrid Cooling System

You may use these menus to modify a selection from the Overall Configuration menu, or if you prefer, you may specify the entire configuration here.

Each plant type has its own set of configuration menus. A Pulverized Coal (PC) plant has the following configuration menus:

•Combustion Controls

•Fuel Type

•NOx Control

•Post-Combustion Controls

•NOx Control

•Mercury

•Particulates

•SO2 Control

•CO2 Capture

•Water and Solids Management

•Cooling System

•Wastewater

•Flyash Disposal

A Natural Gas Combined Cycle (NGCC) plant has the following configuration menus:

•Post-Combustion Controls

•CO2 Capture

•Water and Solids Management

•Cooling System

An Integrated Gasification Combined Cycle (IGCC) plant has the following configuration menus:

•Gasification Options

•Gasifier

•H2S Control

•CO2 Capture

•Water and Solids Management

•Cooling System

•Slag

•Sulfur

See also:

The individual configuration menus are described in more detail in the Plant Design section for each plant type:

• Pulverized Coal (PC)

• Natural Gas Combined Cycle (NGCC)

• Integrated Gasification Combined Cycle (IGCC)


The Overall Plant Diagram

← Previous | Next →

The Overall Plant diagram is on the right side of the screen. It contains a graphical representation of the choices made in the configuration menus .

The Overall Plant Diagram

The note beneath the Overall Plant diagram reminds you that some options may be grayed out if requirements for their use are not met.


The Plant Location Screen

The Plant Location screen is the second screen in the CONFIGURE SESSION Program Area . It is a parameter screen with one input, Plant Location, which allows you to choose the region where the plant is located so that regional cost adjustments may be applied. The following locations are currently available:

•US Midwest Region: IA, IL, IN, KY, MI, MN, MO, ND, NE, MI, OH, SD, WI, WV

•US Northeast Region: CT, DE, MA, MD, ME, NH, NJ, NY, PA, RI, VT

•US Northwest Region: ID, MT, OR, WA, WY

•US South Central Region: AR, KS, LA, OK, TX

•US Southeast Region: AL, FL, GA, MS, NC, SC, TN, VA

•US Southwest Region: AZ, CA, CO, NM, NV, UT

•Australia

•Canada

•China

•Eastern Europe (Poland)

•India

•Japan

•Middle East (Egypt)

•Netherlands

•South Africa

•South America (Brazil, Chile)

•Southeast Asia (Indonesia)

•Other: Any location not listed above.

The plant location is also found on the Overall Plant: Region-Specific Cost Factors screen in the SET PARAMETERS Program Area . That screen also shows you the cost multipliers used for your chosen region and allows you to change them.


The Unit Systems Screen

The Unit Systems screen is the third screen in the CONFIGURE SESSION Program Area . This screen allows you to specify the unit systems that will be used in the IECM:

The Unit Systems Screen

Note that values are converted to match the unit systems you have chosen, if needed, so there may a tiny bit of roundoff error in cases where conversions occur.

Also, if a default parameter value appears to be oddly precise, it may be in a different unit system internally. For example, consider the Ambient Air Temperature on the SET PARAMETERS: Overall Plant: Performance screen for a Pulverized Coal (PC) plant. The default value in English units, the native unit system for that parameter, is 66 degrees F. The default value in Metric units is 18.89 degrees C.

Each option includes a menu, similar to the configuration menus on the Plant Design screen. The following options are available on this screen:

• IECM Default Unit System

• Current Session Unit System

• Result Flow Rates

• Result Time Period

• Performance Table

• Cost Table

These options are described in more detail in the following sections.


IECM Default Unit System

The first menu on the Unit Systems screen is the IECM Default Unit System menu . This menu allows you to choose the default unit system to be used for all sessions. You may choose the following unit systems:

•English

•Metric

The default for this menu is English.


Current Session Unit System

The second menu on the Unit Systems screen is the Current Session Unit System menu . This menu allows you to override the default unit system for the current session. It has the following options:

•Default: This option uses the IECM default unit system .

•English: This option uses English units regardless of the IECM default.

•Metric: This option uses Metric units regardless of the IECM default.

The default for this menu is Default.


Result Flow Rates

The third menu on the Unit Systems screen is the Result Flow Rates menu.

Most flow rates can be shown with different types of units. As an example, consider the GET RESULTS: Overall Plant: Mass In/Out screen in a Pulverized Coal (PC) plant, with English units. The options in the Result Flow Rates menu are:

•Default: This leaves the performance table units unchanged. In our example, the units would be tons/hr .

•flow/kWh: This uses units based on the amount of power generated. In our example, the units would be lbs/kWh .

•flow/Btu in: This uses units based on the amount of energy in the fuel. In our example, the units would be lbs/MBtu in .

The default for this menu is Default.


Result Time Period

The fourth menu on the Unit Systems screen is the Result Time Period menu.

This menu allows you to set the time period used for results. It has the following options:

•Max Hourly: This is the maximum hourly value, e.g., tons/hr.

•Annual Avg.: This is the annual average value, e.g., tons/yr.

The default for this menu is Max Hourly.


Performance Table

The fifth menu on the Unit Systems screen is the Performance Table menu.

Many performance tables can be shown with different types of units. As an example, consider the GET RESULTS: Overall Plant: Mass In/Out screen in a Pulverized Coal (PC) plant, with English units. The options in the Performance Table menu are:

•Default: This leaves the performance table units unchanged. In our example, the units would be tons/hr.

•% Total: This shows the percentage of each component in the associated total. In our example, one set of values is: Coal, Auxiliary Gas, and Total Fuels. Total Fuels would be 100%, while Coal and Auxiliary Gas would show their respective percentages in the total fuel. The units in this case are wt % .

The default for this menu is Default.


Cost Table

The last menu on the Unit Systems screen is the Cost Table menu.

Many cost tables can be shown with different types of units. As an example, consider the Capital Cost and O&M Cost screens under GET RESULTS: Base Plant: 1. Boiler in a Pulverized Coal (PC) plant. The options in the Cost Table menu are:

•$/kW(Cap), $/MWh(O&M): This uses cost table units based on the amount of power produced. In our example, the Capital Cost table units are $/kW-net and the O&M Cost table units are $/MWh .

•M$(Cap), M$/yr(O&M): This shows cost table results on an annual basis. In our example, the Capital Cost table units are M$ and the O&M Cost table units are M$/yr .

The default for this menu is $/kW(Cap), $/MWh(O&M) .


Setting Parameters

Once you have finished configuring your plant , you are ready to move on to the SET PARAMETERS Program Area . SET PARAMETERS allows you to view and modify the inputs associated with the options you chose in CONFIGURE SESSION. You may return to SET PARAMTETERS at any time by clicking on it in the Navigation Panel .

The SET PARAMETERS Program Area contains two types of screens: Diagrams for your information, and Parameter Screens which allow you to view and change input values. These screen types are described in the following sections.

See also:

o SET PARAMETERS for Pulverized Coal (PC) plants

o SET PARAMETERS for Natural Gas Combined Cycle (NGCC) plants

o SET PARAMETERS for Integrated Gasification Combined Cycle (IGCC) plants


Diagram Screens

Diagram screens are provided to help you visualize either the overall plant or a specific technology or process type. There are two types of SET PARAMETERS dialog screen:

• The Overall Plant diagram

• Technology and Process Type Overview diagrams

These are described in the following sections.


The Overall Plant Diagram

The Overall Plant diagram is found at SET PARAMETERS: Overall Plant: Diagram in all plant types. This is the first screen in the SET PARAMETERS Program Area ; it will be displayed if you click on SET PARAMETERS in the Navigation Panel .

This is the Overall Plant diagram for a Pulverized Coal (PC) plant with the Typical New Plant configuration:

The Overall Plant Diagram

This diagram is very similar to the CONFIGURE SESSION: Plant Design screen . The difference is that all of the settings are displayed as static text rather than menus. This screen is provided for your reference; if you want to change anything displayed here, you will need to return to CONFIGURE SESSION.


Technology and Process Type Overview Diagrams

← Previous | Next →

Many Technologies and Process Types include a diagram to help you visualize what is happening in that area of the plant. These diagrams do not contain any results; those will be found in GET RESULTS . For example, the following diagram is shown on SET PARAMETERS: Base Plant: Boiler Diagram for a Pulverized Coal (PC) plant:

SET PARAMETERS: Base Plant: Boiler Diagram


Parameter Screens

← Previous | Next →

Parameter screens allow you to view and modify inputs. For example, this is one of the parameter screens for water life cycle assessment:

Water Life Cycle Assessment: Coal

Parameters generally occupy a single line and are in a standard format. The following sections will introduce you to this format and the possible variations of it.


Standard Parameters

Each parameter screen has a row of headers at the top. Most parameters are organized using these columns, with one parameter per row. (There are a few exceptions, which will be discussed in subsequent sections.) The header row looks like this:

The Parameter Screen Header Row

Each of the columns is described in more detail in the following sections:

• Title

• Unc

• Value

• Calc

• Min

• Max

• Default


Title

← Previous | Next →

This is the title of the parameter, including its units.

In some cases, a line does not contain anything other than a title. Such lines may be used to provide a heading for related parameters, or notes to clarify what is on the screen. In those cases, the title may spill over into the other columns.


Unc

Most parameters support the use of uncertainty. Parameters which support uncertainty will have a button in the Unc column. If the parameter currently has uncertainty, the button will have a question mark in the middle:

The Unc Button with Uncertainty

If the parameter does not currently have uncertainty, the button will be blank:

The Unc Button with No Uncertainty

Click on the button to bring up the Uncertainty Editor .


Value

← Previous | Next →

This is the current value of the parameter. It will be editable unless the parameter is calculated or read-only .


Menu Values

← Previous | Next →

Some parameters which have a fairly small number of discrete options are presented as menus. An example of this is the plant location :

The Plant Location Parameter (Menu)

To change the value, click on the menu and choose the option you want .


Numeric Values

Most parameters are presented as text boxes which expect a numeric input. An example of this is the CO2 Recovery Rate in the Membrane System:

The CO2 Recovery Rate Parameter

You may edit the value as described in the section on Editing Text . When you are done, press Enter or Tab to signal the IECM to update the parameter with your new value. This causes the model to be run so that any calculated parameters affected by the change will be updated.

Parameters are converted to IECM native units if needed, and are also rounded to 4 significant figures. This may cause a tiny bit of roundoff error.


Text Values

← Previous | Next →

There are a few parameters that are not numeric. The fuel name is an example of this:

Fuel Name on the SET PARAMETERS: Fuel: Fuel Properties Screen for PC Plants

In these cases, the Calc , Min , Max and Default columns are not needed, so the Value occupies those columns as well.


Calc

← Previous | Next →

Some parameters may be calculated by the model. Parameters which have this option will have a checkbox in the Calc column:

Some Calculated Values on the SET PARAMETERS: Overall Plant: O&M Cost screen for PC Plants

If the box is checked, the parameter is currently being calculated by the model and the value cannot be edited. If you want to override a calculated parameter, click the checkbox to remove the check and allow the value to be edited.


Min

If the parameter has a minimum value that is consistent across all cases, it will be shown in the Min column.

In some cases, the minimum value is strictly enforced. However, in most cases you can use a value less than the minimum if you choose. Generally, it is safe to go outside the range for economic parameters, but going outside the range for performance parameters may put you outside the range in which the model is valid.

A few parameters have a minimum value that is based on other parameters and strictly enforced. These are not shown in the Min column and are handled on a case-by-case basis, typically using read-only parameters .

If the parameter is a menu , this column will say "Menu".


Max

If the parameter has a maximum value that is consistent across all cases, it will be shown in the Max column.

In some cases, the maximum value is strictly enforced. However, in most cases you can use a value greater than the maximum if you choose. Generally, it is safe to go outside the range for economic parameters, but going outside the range for performance parameters may put you outside the range in which the model is valid.

A few parameters have a maximum value that is based on other parameters and strictly enforced. These are not shown in the Max column and are handled on a case-by-case basis typically using read-only parameters .

If the parameter is a menu , this column will say "Menu".


Default

← Previous | Next →

If there is a default value for the parameter that generally makes sense it will be shown in the Default column.

In some cases, although we obviously have to initialize the parameter to something, we do not have enough information to suggest a default value. In these cases, the Default column is left blank.

If the parameter is calculated by default, this will say "Calc".


Read-Only Parameters

Some parameters are read-only. These parameters are usually calculated and are grayed-out so that you cannot modify them. They are provided for your information to assist you in setting other parameters on the screen.

Read-only parameters generally fall into one of two categories. Some may be modified on a different screen. These generally come with a note indicating where you can go to change them. One example of this is the Gross Electrical Output on the Overall Plant Performance parameter screen in a Pulverized Coal (PC) plant:

A Read-Only Parameter That Can Be Modified Elsewhere

The Gross Electrical Output is relevant on this screen, as you may want to be reminded of it while setting the Capacity Factor, but it is one of the Base Plant parameters and would need to be set there.

Other read-only parameters cannot be modified, but are provided for your information. One example of this is found on the Purification parameter screen for the Membrane System , also in a PC plant:

Read-Only Parameters That Cannot Be Modified Elsewhere

In this case, the CO2 Recovery Rate you specify may not be achievable due to other constraints. The current minimum, maximum, and actual recovery rates are provided for your information so that you can be aware of this issue while you are setting the CO2 Recovery Rate.


Uncertainty Editor

The Uncertainty Editor allows you to add, change or remove uncertainty from parameters that support it. To activate the Uncertainty Editor, click the Unc button on the left side of the value . The Uncertainty Editor looks like this:

The Uncertainty Editor

The Uncertainty Editor is a Modal Dialog , meaning that it is on top of the other window(s) and you have to close it before you can continue using other parts of the IECM. Note that if you somehow manage to get it behind the other windows, you will need to locate it and bring it back to the front, moving other windows if necessary. (This is a good thing to keep in mind in general - sometimes modal dialogs, particularly for installers, inadvertently end up behind other windows, leaving the application silently waiting for you while you wonder why it isn't doing anything.)

When you are finished editing the uncertainty, click the Ok button in the upper right corner to save your changes, or Cancel to discard your changes.

The Uncertainty Editor contains these components, described in the following sections:

1. Parameter Information

2. Distribution Menu

3. Use Nominal Values Checkbox

4. Sample Size

5. Nominal Minimum & Maximum

6. Normalized Distribution Parameters

7. Nominal Distribution Parameters

8. Distribution Requirements

9. Status

10. Distribution Information


#1: Parameter Information

← Previous | Next →

Information about the parameter whose uncertainty is being modified is shown at the top of the dialog:

The Uncertainty Editor : Parameter Information

The title, current value, minimum value, and maximum value are shown.


#2: Distribution Menu

The distribution menu is shown on the left, under the parameter information :

The Uncertainty Editor : The Distribution Menu

This menu allows you to choose the distribution to apply to the parameter. The following distributions are available:

•None: The parameter has no uncertainty.

•Lognormal: Lognormal(M, E) describes a skewed (lognormal) distribution where M is the mean and E is the error factor. The standard deviation (s) of the underlying normal distribution is given by s = ln(E) / 1.645. The mean (m) of the underlying normal distribution is given by m = ln(M) ? 0.5s2 . The range [ em-s ... em+s ] encloses about 68% of the probability. The range [ em-2s ... em+2s ] encloses 95% of the probability, while [ em?3s ... em+3s ] includes 99%. Note that the error factor does not scale as other parameters do, so the normalized and nominal values will be the same.

•Normal: Normal(m, s) refers to a normal or Gaussian distribution where m is the mean and s is the standard deviation. The range [ m-s ... m+s ] encloses about 68% of this symmetrical bell-shaped distribution. The range [ m-2s ... m+2s ] encloses 95% of the probability, while [ m-3s ... m+3s ] includes 99%.

•Triangular: Triangular(a, b, c) describes a triangular-shaped distribution where the values a, b and c represent the minimum, most likely and maximum values, respectively.

•Uniform: Uniform(a, b) describes a uniform distribution between the deterministic values of a and b. This distribution indicates the uniform probability of a value lying anywhere in the range from a to b.

•Half Normal: HalfNormal(m, s') is a shared distribution; m is the mean and s' is the standard deviation. This distribution reflects the positive part of the normal distribution. It returns the mean value when evaluated deterministically.

•NegHalf Normal: NegHalfNormal(m, s') is a shared distribution; m is the mean and s' is the standard deviation. This distribution reflects the negative part of the normal distribution. It returns the mean value when evaluated deterministically.

• User-defined : UserDefined([ x0, x1, ... , xn ]) allows the user to specify their own samples, bypassing the uncertainty engine. If the number of samples needed is greater than the number of samples specified, the extra samples will all have a value of 1.0 (normalized) or the current deterministic value (nominal). Samples beyond the current sample size may be entered, but they will not be used unless the sample size is increased.


#3: Use Nominal Values Checkbox

The Use Nominal Values checkbox is located to the right of the distribution menu :

The Uncertainty Editor : The Use Nominal Values Checkbox

In order to understand this checkbox, you need to know what normalized and nominal values are. The following relationship exists, where the deterministic value is the value of the parameter before uncertainty is applied:

NominalValue = NormalizedValue * DeterministicValue

Nominal values are the values that are actually used. If the Use Nominal Values checkbox is checked, the distribution you enter will be used directly, skipping the calculation above. If Use Nominal Values is not checked, or if you are using an older version of the IECM that does not have this checkbox, you will enter normalized values. There are some things you should be aware of in this case:

•If the deterministic value is zero, the uncertainty will have no effect, since zero multiplied by anything is still zero.

•Normalized uncertainty is applied to values in the IECM's native units. In the vast majority of cases, this makes no difference, since most unit conversions are just factors. However, converting between degrees C and F involves an offset as well as a factor, which may produce different normalized values than you're expecting. In this case the distribution information will include a warning and a note indicating what units the IECM uses internally for that parameter.

•Normalized uncertainty is applied to calculated variables one sample at a time, after the deterministic value is calculated. If the value shifts, the nominal uncertainty will shift with it. For example, consider a normalized distribution with samples 0.5, 1.0 and 1.5. If the parameter has a deterministic value of 2.0, this would result in the nominal samples 1.0, 2.0 and 3.0. If, however, the parameter is calculated, with a value of 1.9 on the first run, 2.0 on the second run, and 2.2 on the third run, this would result in nominal samples of 0.95, 2.0 and 3.3. This situation can be avoided by unchecking the parameter's calc box , or by checking the Use Nominal Values checkbox and entering nominal values.


#4: Sample Size

The Sample Size is located to the right of the Use Nominal Values checkbox :

The Uncertainty Editor : Sample Size

This controls the number of samples that will be generated for your distribution. Note that the model runs once for each sample, so a large number of samples may take a noticeable amount of time to run.

You can adjust the sample size by clicking the up and down arrow buttons on the right, or by typing in the desired value directly . The current maximum is 10,000 samples; the minimum is 2.

An additional note indicating how many user-defined samples have been specified is added under the sample size when a User-defined distribution is used.


#5: Nominal Minimum & Maximum

The Nominal Minimum & Maximum are located beneath the distribution menu :

The Uncertainty Editor : Nominal Minimum & Maximum

This gives you an estimate of the range the samples will cover. Compare these values with the minimum and maximum in the parameter information at the top of the dialog to ensure that your distribution is not expected to put the parameter out of range.

Generally, it is safe to go outside the range for economic parameters, but going outside the range for performance parameters may put you outside the range in which the model is valid.


#6: Normalized Distribution Parameters

The Normalized Distribution Parameters are located beneath the nominal minimum and maximum :

The Uncertainty Editor : Normalized Distribution Parameters

The exact parameters that appear here depend on the distribution you have chosen. In this case, we're using a uniform distribution, which has minimum and maximum values as its parameters. If the Use Nominal Values checkbox is not checked, this is where you will enter the parameters for your distribution. Otherwise, the normalized values will be calculated from the nominal values you have entered, if possible, and shown for your reference. (If the deterministic value is zero, the normalized value cannot be calculated.)

The normalized and nominal distribution parameters are replaced with a 2-column table when a User-defined distribution is used.


#7: Nominal Distribution Parameters

The Nominal Distribution Parameters are located beneath the normalized distribution parameters and provide the nominal values associated with those parameters:

The Uncertainty Editor : Nominal Distribution Parameters

The exact parameters that appear here depend on the distribution you have chosen. In this case, we're using a uniform distribution, which has minimum and maximum values as its parameters. If the Use Nominal Values checkbox is checked, this is where you will enter the parameters for your distribution. Otherwise, the nominal values will be calculated from the normalized values you have entered and shown for your reference.

The nominal and normalized distribution parameters are replaced with a 2-column table when a User-defined distribution is used.


#8: Distribution Requirements

← Previous | Next →

The Distribution Requirements are located beneath the nominal distribution parameters :

The Uncertainty Editor : Distribution Requirements

This shows you what requirements there are, if any, are for your chosen distribution . The uniform distribution, which has been chosen for this example, requires that the minimum be less than the maximum.


#9: Status

← Previous | Next →

The current Status is located to the right of the distribution parameters ( normalized and nominal ) and requirements :

The Uncertainty Editor : Status

This tells you if there are any problems with the distribution parameters ( normalized and nominal ) that would prevent you from saving them. If the Ok button in the upper right corner of the dialog is grayed-out, you will find an explanation here.


#10: Distribution Information

← Previous | Next →

The Distribution Information is located at the bottom of the dialog:

The Uncertainty Editor : Distribution Information

This gives you information about the distribution's parameters, shape and range, along with any warnings and/or notes that apply to the current configuration. This includes warnings about special situations that could result in unexpected results; see the secton on the Use Nominal Values checkbox for more details.


Uncertainty on Menus

It may seem counter-intuitive, but it is possible to put uncertainty on a menu parameter . Menu parameters are implemented internally as an index into a list of possible values. If the parameter you're working with is a menu , the distribution information will be narrower, and a list of possible values for the menu will appear to its right. For example, this is the list of possible values for the Plant Location :

•1 = "US Midwest Region"

•2 = "US Northeast Region"

•3 = "US Northwest Region"

•4 = "US South Central Region"

•5 = "US Southeast Region"

•6 = "US Southwest Region"

•7 = "Australia"

•8 = "Canada"

•9 = "China"

•10 = "Eastern Europe (Poland)"

•11 = "India"

•12 = "Japan"

•13 = "Middle East (Egypt)"

•14 = "Netherlands"

•15 = "South Africa"

•16 = "South America (Brazil, Chile)"

•17 = "Southeast Asia (Indonesia)"

•0 = "Other"

The IECM will map samples onto the nearest valid value, so any distribution may be used. However, it generally makes the most sense to use a user-defined distribution with nominal values and specify the values you're interested in.

If you're looking at a menu parameter in isolation, it may be simpler to do a Sensitivity Analysis .

Note:

The numeric values associated with menu options are the values used internally. They may be in a logical order, as in the example above, but this is not guaranteed. For example, there may be gaps that correspond with options that are no longer supported and/or not relevant in the current context.


User-defined Distributions

The User-defined distribution allows you to specify your own samples. This distribution would be used if you want to use a specific set of samples rather than having the IECM generate them, or if you want to do Batch Processing .

When this distribution is selected, the usual distribution parameters ( normalized and nominal ) are replaced with a table of samples:

The Uncertainty Editor : User-defined Samples

The parameter in this case is the Plant Location , and the samples entered represent US Midwest Region (1), US Northeast Region (2), and US Northwest Region (3).

As with the other distributions, the Use Nominal Values checkbox determines whether nominal or normalized values are used. One of the column headers will be in parens; the header that is not in parens is the one being used/saved. In this case, the headers are (Normalized) and Nominal, indicating that nominal values are being used. You may enter values into either column; the other column will be calculated for you if possible. (If the deterministic value is zero, the normalized value cannot be calculated.)

If you are using this distribution , you probably have your samples in a spreadsheet. To copy a column of numbers from a spreadsheet to the uncertainty editor , first go to the spreadsheet and select the column. (One way to do this is to click the cell at the top, then press and hold the shift key while clicking the cell (Shift-Click) at the bottom.) Copy the cells using your favorite method - Ctrl-C should work. Then, go to the uncertainty editor , click the cell in the appropriate column in the row where you want the first number to appear, and click the Paste button on the right.

To clear the list of samples, click the cell in either column of the first row you want to clear. Then, press the Clear button on the right to clear that row and everything below it.

You will probably want to set the sample size to match the number of samples you have. When the User-defined distribution is selected, a note appears beneath the sample size indicating how many samples have been entered:

The Uncertainty Editor : User-defined Sample Size

The status will also contain a warning if the number of samples entered does not match the sample size . If the number of samples needed is greater than the number of samples specified, the extra samples will all have a value of 1.0 (normalized) or the current deterministic value (nominal). Samples beyond the current sample size may be entered, but they will not be used unless the sample size is increased.


Batch Processing

The User-defined distribution can be used for batch processing. In this case, each "sample" corresponds to one scenario. Results are organized the same way, so sample 1 is the result for the first scenario, sample 2 for the second scenario, etc. We recommend that you use nominal values when doing batch processing.

To illustrate how this works, let's consider a very simple example with only two scenarios:

1.A 500MW PC plant in Arizona.

2.A 650MW PC plant in Ohio.

The plants are configured identically aside from the stated differences; the exact configuration is not important for this example.

This example involves two parameters: the Gross Plant Size and the Plant Location . To start, create a new plant with the desired configuration.

The basic procedure for each parameter is:

1.Locate the parameter in the IECM Interface.

2.Determine what values the parameter should have. Check the units to see if any conversions are necessary, or, if the parameter is a menu , open the uncertainty editor to see which numeric values correspond to the values you want. If you are doing anything more complicated than this example, you'll want to set up a spreadsheet with the values in a column so that you can easily copy and paste them.

3.If you have not done so already, open the uncertainty editor .

4.Make sure Use Nominal Values is checked.

5.Set the sample size to match the number of scenarios. (Only necessary for the first parameter.)

6.Choose the User-defined distribution .

7. Enter the values .

8.Click Ok in the upper right corner to save the "uncertainty".

Starting with the first parameter, the Gross Plant Size:

1.This parameter is the first parameter, Gross Electrical Output, on the SET PARAMETERS: Base Plant: Base Plant Performance screen.

2.The values we want are (1) 500MW and (2) 650 MW . This parameter's units are MWg, so no conversion is necessary.

3.There are 2 scenarios, so we need to set the sample size to 2 .

The second parameter, the Plant Location , is a little more complicated:

1.This parameter can be found in two locations; however, CONFIGURE SESSION: Plant Location shows the complete list of regions and states, not just the selected region, so it will be easier to determine the values we need there.

2.The plants are located in (1) Arizona, abbreviated AZ, and (2) Ohio, abbreviated OH.

3.Looking at the list on the Plant Location screen, we see that the values we need are (1) US Southwest Region and (2) US Midwest Region.

4.Opening the uncertainty editor , we see that the corresponding numerical values are (1) 6 and (2) 1. These are the values that will need to be entered in the user-defined distribution for this parameter.

To view results, right-click the result and select Copy this Result as Text. Then go to a spreadsheet and paste the result so that you can look at it. (Ctrl-V should work.) There will be some statistics, which are pretty much meaningless in this case, followed by the list of "sample" values, listed in order. The first value is the result for scenario 1, the second for scenario 2 , etc. You may also want to view the results in the View or Graph Samples screen in the Uncertainty Analysis Tool .

Note:

The IECM's graphs are not meaningful here, since we aren't using real uncertainty. You'll need to use the tables to get the values in a meaningful form.


Database Button

← Previous | Next →

There are a couple of screens which allow you to look up values in a database. Currently only fuel and CO2 reservoir property screens allow this. In this case, a button spanning the width of the screen will make the database(s) available. The SET PARAMETERS: Fuel: Fuel Properties screen in a Pulverized Coal (PC) plant is one such screen, with the button at the top:

Click here to retrieve a fuel from the database


Fuel Databases

Clicking the database button on a Fuel Properties screen brings up this dialog:

The Fuel Database Lookup Dialog

This dialog allows you to look up fuels in a database. It contains the following controls, starting from the top:

•Mode: This menu allows you to switch between viewing and editing. It has the following options:

•Add/Edit: This option allows you to edit all of the fuel properties except the rank and total, which are calculated. The new or modified fuel may be saved in a database for future use.

•View: This option allows you to select one of the fuels in the database. The dialog comes up in this mode by default.

•Fuel Type: This menu allows you to select the type of fuel you want to see. Coal is the default option, and the only option for Integrated Gasification Combined Cycle (IGCC) plants . If you are using a Pulverized Coal (PC) plant , you may also choose Biomass or Waste Coal.

•Fuel Selection:

•Database: This menu allows you to choose which database you want to use. This is a list of all open fuel databases. "model_default_fuels.db" is the fuel database included with the IECM. It is opened read-only and cannot be modified. If you want to change or add fuels, you will need to save them in a different database.

•Name: This menu will contain all of the fuels of the specified type in the selected database. If you are in Add/Edit mode, this will be a text box where you can set the fuel name rather than a menu.

•Fuel Properties / Ash Properties / Proximate Analysis / Other: This row of tabs allows you to switch between viewing the Fuel Properties , Ash Properties , Proximate Analysis and Other properties . If you are in Add/Edit mode, these will be editable; otherwise they will be read-only.

The remainder of the dialog displays the Fuel Properties , Ash Properties , Proximate Analysis or Other properties depending on your selection above. There are also several buttons on the right side of the dialog. Starting from the top:

•Ok: This exits the dialog and imports the selected fuel into the IECM.

•Cancel: This exits the dialog without importing the selected fuel into the IECM. It does not undo any changes that were made, e.g., adding, modifying or deleting coals.

•Fuel:

•Add/Save: In Add/Edit mode, click this to add or save the fuel you have entered. If the fuel name matches one that is already in the database, you will be asked if you want to replace it.

•Default Ash: In Add/Edit mode, click this button to use a default set of ash properties based on the coal rank, for Coal, or other properties, e.g. category, for Biomass and Waste Coal.

•Show Errors: In Add/Edit mode, if the Add/Save button is grayed out, click this button to find out why.

•Delete: In View mode, if the fuel you are viewing is in a writable database, you will have the option of deleting it. Click this button to delete the current fuel.

•Database:

•Create: Click this button to create a new fuel database. The procedure is very similar to the one for opening a session database , except that in this case you are creating a new database rather than opening an existing one. The default file type is IECM Fuel Database (*.edb).

•Open: Click this button to open an existing fuel database. The procedure is the same as the one for opening a session database . The default file type is IECM Fuel Database (*edb).

•Close: Click this button to close the current database. You are not allowed to close the model default fuels database.

•Show Path: Click this button to view the full path of the current database in the file system. If you end up with two databases that have the same name, this can help you distinguish between them.

The procedure for adding or modifying a fuel is:

1.Locate the fuel that you want to edit. If you're adding a new fuel, it doesn't matter which one you start with.

2.Switch to Add/Edit mode.

3.Choose the correct Fuel Type.

4.Enter the fuel name and type.

5.Click the Fuel Properties tab and enter the fuel properties.

6.Click the Ash Properties tab and enter the ash properties, or click the Default Ash button.

7.Click the Proximate Analysis tab, indicate whether or not you have proximate analysis data, and enter the wt% of Volatile Matter if you have it. (Moisture and Ash are taken from the Fuel Properties tab, and Fixed Carbon is calculated by subtracting the other properties from 100%.)

8.Click the Other tab and enter the default cost. If the fuel is a biomass, there may be some biomass-specific properties above the default cost; enter those properties as well.

9.If you're adding a new fuel, select the database you want to use, opening or creating it if necessary.

10.If the Add/Save button is grayed out, click Show Errors and correct the problem.

11.Click the Add/Save button. You should receive confirmation that your changes have been saved.

12.At this point your changes are saved, and you can exit the dialog using either the Ok or the Cancel button, depending on whether you want to import the new/modified fuel into your session.

Note:

•All properties are as-received.

•For biomass with a moisture content > 20%, we recommend drying prior to use.


Reservoir Databases

Clicking the database button on the Reservoir screen (part of the CO2 storage system, e.g. SET PARAMETERS: CO2 Capture, Transport & Storage: 5. CO2 Storage: Reservoir for a PC plant.) brings up this dialog:

The Reservoir Database Lookup Dialog

This dialog allows you to look up CO2 reservoirs in a database. It contains the following menus, starting from the top:

•Mode: This menu allows you to switch between viewing and editing. It has the following options:

•Add/Edit: This option allows you to edit all of the reservoir properties. The new or modified reservoir may be saved in a database for future use.

•View: This option allows you to select a reservoir from the database. The dialog comes up in this mode by default.

•Reservoir Selection:

•Database: This menu allows you to choose which database you want to use. This is a list of all open reservoir databases. "model_default_reservoirs.db" is the reservoir database included with the IECM. It is opened read-only and cannot be modified. If you want to change or add reservoirs, you will need to save them in a different database.

•Region: This menu allows you to choose the region that will be shown. It is a list of all the regions in the current database. In the current model default database, all regions are regions of the U.S, but this is not a requirement. We do, however, suggest that your regions consist of multiple States (or whatever you're using in place of states). If you are in Add/Edit mode, this will be a text box that you can edit.

•State: This menu allows you to choose the state that will be shown. It is a list of all the states in the specified region in the current database. In the current model default database, the state is a postal abbreviation for a U.S. state. However, this is not a requirement; in fact it is not even required that they be states. If you were creating a database of reservoirs around the world, for example, it might make more sense to use countries here rather than states. If you are in Add/Edit mode, this will be a text box that you can edit.

•Formation: This menu allows you to choose the formation that will be shown. It is a list of all the formations in the specified Region and State in the current database. This is the name of the reservoir, and it is unique within a particular Region and State. If you are in Add/Edit mode, this will be a text box that you can edit.

The remainder of the screen contains the reservoir properties. These are editable in Add/Edit mode, read-only otherwise:

•Basin

•Lithology

•Depositional Environ.

•Depth

•Thickness

•Permeability

•Porosity

•Storage Coefficient

•Surface Temp.

•Geographical Area

There are also several buttons on the right side of the dialog. Starting from the top:

•Ok:This exits the dialog and imports the selected reservoir into the IECM.

•Cancel: This exits the dialog without importing the selected reservoir into the IECM. This does not undo any changes that were made, e.g., adding, modifying or deleting reservoirs.

•Reservoir:

•Add/Save: In Add/Edit mode, click this to add or save the reservoir you have entered. If the formation matches one that is already in the database in the specified Region and State , you will be asked if you want to replace it.

•Show Errors: In Add/Edit mode, if the Add/Save button is grayed out, click this button to find out why.

•Delete: In View mode, if the reservoir you are viewing is in a writable database, you will have the option of deleting it. Click this button to delete the current reservoir.

•Database:

•Create: Click this button to create a new reservoir database. The procedure is very similar to the one for opening a session database , except that in this case you are creating a new database rather than opening an existing one. The default file type is IECM Reservoir Database (*.rdb) .

•Open: Click this button to open an existing reservoir database. The procedure is the same as the one for opening a session database . The default file type is IECM Reservoir Database (*.rdb) .

•Close: Click this button to close the current database. You are not allowed to close the model default reservoirs database.

•Show Path: Click this button to view the full path of the current database in the file system. If you end up with two databases that have the same name, this can help you distinguish between them.

The procedure for adding or modifying a reservoir is:

1.Locate the reservoir that you want to edit. If you're adding a new reservoir, it doesn't matter which one you start with.

2.Switch to Add/Edit mode.

3.Enter the Region, State, Formation , and all of the properties.

4.If you're adding a new reservoir, select the database you want to use, opening or creating it if necessary.

5.If the Add/Save button is grayed out, click Show Errors and correct the problem.

6.Click the Add/Save button. You should receive confirmation that your changes have been saved.

7.At this point your changes are saved, and you can exit the dialog using either the Ok or the Cancel button, depending on whether you want to import the new/modified reservoir into your session.


Highlighted Parameters

← Previous | Next →

Some particularly important parameters are highlighted to draw your attention to them:

A Highlighted Parameter on SET PARAMETERS: Overall Plant: Performance for a Pulverized Coal (PC) Plant

The highlight does not affect the functionality of the parameter; you may change highlighted parameters the same way you would change non-highlighted ones.


Right-Click Menu

Right-clicking a parameter pops up a menu containing the following options:

•Copy this Line: This copies the line you clicked on to the clipboard . This can be helpful if you want to put the displayed information into something else, e.g., a paper or report.

•Copy this Parameter as Text: This copies all of the information about the parameter to the clipboard , including information about its uncertainty and samples, if any. We recommend pasting this into a spreadsheet for easier viewing.

•Copy this Parameter as a Graph: This copies a graph of the Cumulative Distribution Function (CDF) of the parameter's uncertainty to the clipboard .

•Display a Graph of this Parameter: This displays a graph of the CDF of the parameter's uncertainty .

•Run a Sensitivity Analysis on this Parameter: (only enabled on eligible parameters) The Choose Independent Variable Sensitivity Analysis screen is displayed with this parameter pre-selected as the independent variable.

•Use this Parameter as the X Axis on a Graph: (only enabled on eligible paramters) This parameter is selected as the X Axis on the View or Graph Samples Uncertainty screen.

•Use this Parameter as the Y Axis on a Graph: (only enabled on eligible parameters) This parameter is selected as the Y Axis on the View or Graph Samples Uncertainty screen.


Getting Results

Once you have finished configuring your plant and setting parameters , you are ready to move on to the GET RESULTS program area . GET RESULTS allows you to view result values; you may also view graphs if you've set up uncertainty . You may return to CONFIGURE SESSION or SET PARAMETERS at any time to make adjustments, and come back to GET RESULTS by clicking on it in the navigation panel .

The GET RESULTS program area contains two types of screens: diagrams and tables . These are described in the following sections.

See also:

• GET RESULTS for Pulverized Coal (PC) plants

• GET RESULTS for Natural Gas Combined Cycle (NGCC) plants

• GET RESULTS for Integrated Gasification Combined Cycle (IGCC) plants


Diagram Screens

← Previous | Next →

In some cases, a diagram is helpful in visualizing the results. Result diagrams are provided for the overall plant, and for various technologies and process types .


Overall Plant Diagram

← Previous | Next →

The overall plant diagram is found at GET RESULTS: Overall Plant: Diagram in the navigation panel in all plant types. It is the first screen in the GET RESULTS Program Area ; it will be displayed if you click on GET RESULTS.

This is the same plant overview screen that is displayed in the SET PARAMETERS Program Area .


Other Diagrams

Many technologies and process types include one or more diagrams to help you visualize what is going on in that area of the plant. These diagrams typically include things like temperatures and total flow rates. For example, the following diagram is shown on GET RESULTS: Base Plant: 1. Boiler: Boiler Diagram for a Pulverized Coal (PC) plant:

GET RESULTS: Base Plant: 1. Boiler: Diagram

This is very similar to the technology overview diagram shown in SET PARAMETERS . It is typically the same diagram, except that this version includes results rather than just labels.

The units used for flow rates on result diagrams are determined by the Result Flow Rates and Result Time Period units selected in CONFIGURE PLANT: Unit Systems .

Diagrams do not include economic results; those are all presented in tables .


Table Screens

← Previous | Next →

Flow compositions, summaries, and economic results are generally shown in tables. Table screens have either one or two tables, depending on the type of data being displayed.


One Table

Some results are presented in a single table, often with many columns and a scroll bar at the bottom. For example, many technologies and process types have a Flue Gas table showing the flue gas composition at various points in the process. These results are presented as a single table where each row is a flue gas component. These tables generally show both the molecular flow rate and the mass flow rate. The GET RESULTS: Stack: Flue Gas screen in a Pulverized Coal (PC) plant looks something like this:

GET RESULTS: Stack: Flue Gas

Some economic summary screens also have this format, including Overall Plant Cost and Cost Summary in the Overall Plant technology , and the Total Cost tables found in many technologies and process types . For example, the GET RESULTS: Overall Plant: Overall Plant Cost screen in a Pulverized Coal (PC) plant looks something like this:

GET RESULTS: Overall Plant: Overall Plant Cost


Two Tables

Some result screens consist of a collection of values that wouldn't work well in a diagram . These are presented as two tables side-by-side to maximize the number of values that can be shown. Each of these tables has two columns, where the first column contains the title and units, and the second column contains the value.

This format is used in some performance summaries, including Plant Performance and Mass In/Out in the Overall Plant technology . For example, the GET RESULTS: Overall Plant: Plant Performance screen in a Pulverized Coal (PC) plant looks something like this:

GET RESULTS: Overall Plant: Plant Performance

Some economic results are presented in this format as well, including the Capital and O&M Cost result screens in various technologies and process types , and the Total Capital Cost screen in the Overall Plant technology. For example, the GET RESULTS: Overall Plant: Total Capital Cost screen in a Pulverized Coal (PC) plant looks something like this:

GET RESULTS: Overall Plant: Total Capital Cost


Units

← Previous | Next →

The Result Time Period selected in CONFIGURE PLANT: Unit Systems affects performance tables as well as diagrams .

There are also two settings on that screen which specifically apply to tables: Performance Table and Cost Table . There are a few tables, e.g., GET RESULTS: Overall Plant: Cost Summary that override these settings; however, most tables will follow them.


Right-Click Menu

Right-clicking any result gives you a menu containing the following options:

•Copy this Result as Text: This copies all of the information about the result to the clipboard . This includes information about its uncertainty and samples, if any. If you are doing batch processing , this is how you will get your results. We recommend pasting this into a spreadsheet for easier viewing.

•Copy this Result as a Graph: This copies a graph of the Cumulative Distribution Function (CDF) of the result's uncertainty to the clipboard .

•Display a Graph of this Result:This displays a graph of the CDF of the result's uncertainty.

•Use this Result as the X Axis on a Graph: (only enabled for eligible results) This result is selected as the X Axis on the View or Graph Samples Uncertainty screen.

•Use this Result as the Y Axis on a Graph: (only enabled for eligible results) This result is selected as the Y Axis on the View or Graph Samples Uncertainty screen.


Analysis Tools

← Previous | Next →

The Analysis Tools program area is a relatively recent addition to the IECM. It contains tools that help you see the impact of uncertainty on your results. These tools are described in the sections that follow:

• Sensitivity Analysis

• Uncertainty


Sensitivity Analysis

← Previous | Next →

The Sensitivity Analysis tool allows you to vary a single parameter and observe its effect on calculated parameters and results . You may look at specific results, or if you prefer, you may view all of the affected results to see if there are any unanticipated effects.


Choose Independent Variable

The first step in performing a sensitivity analysis is to choose and configure the independent variable. The ANALYSIS TOOLS: Sensitivity Analysis: Choose Independent Variable screen looks like this:

ANALYSIS TOOLS: Sensitivity Analysis: Choose Independent Variable

This screen has four parts which allow you to choose and configure the independent variable:

1. Parameter Chooser : Choose the independent variable.

2. Parameter Information : Information about the independent variable.

3. Configuration : Configure the independent variable.

4. Values : The values to be used.


1. Parameter Chooser

The top part of the Choose Independent Variable screen allows you to choose the independent variable. This is the parameter chooser in a Pulverized Coal plant with SET PARAMETERS: Base Plant: Base Plant Performance: Gross Electrical Output (MWg) selected:

Sensitivity Analysis: Parameter Chooser

The list on the left is very similar to the navigation panel and is used in the same way. The difference is that it only contains the SET PARAMETERS program area . It also contains an additional level of detail: all of the parameters which may be used as independent variables are listed under each screen. Screens which do not contain any eligible parameters are not listed.

Once you have selected the parameter you want in the list on the left, click the Use Selected Parameter button on the right to use it. This extra step allows you to browse the parameter list without losing the currently chosen independent variable and its configuration.

If you prefer, you can select the independent variable by locating the variable in the interface screens and selecting Run a Sensitivity Analysis on this Parameter from the right-click menu . This will select the parameter in question and bring you to this screen, where you can configure it.


2. Parameter Information

Underneath the parameter chooser , you will find information for the parameter that you are currently using. The information for the parameter chosen in the previous section looks like this:

Sensitivity Analysis: Information

This includes the parameter's location, its default value, and its minimum and maximum values, or possible values if the parameter is a menu . You may need to use the scroll bar on the right to see all of it.

This information is provided to help you choose an appropriate range when configuring the variable .


3. Configuration

At the bottom of the Choose Independent Variable screen, on the left side, you will find the configuration options for the parameter you have chosen . This is the default configuration for the parameter we've been using in this example, the gross electrical output:

Sensitivity Analysis: Configuration

This area contains the following controls:

•Type of Variation: This menu allows you to choose between an automatically-generated range (Range) and a set of values that you specify (Specific Values).

•Number of Points: This allows you to specify the number of values to use for the independent variable. You may use the up/down arrow buttons at the right to increment or decrement this value, or you may edit the text directly. If the independent variable is a menu , and the type of variation is Range, this value will be determined by the minimum and maximum values, and you will not be able to edit it directly.

•Minimum Value: If the type of variation is Range, this is the low end of the range. It is set to the minimum value of the parameter (or the first menu item for menus) by default. If the type of variation is Specific Values, the minimum value will be based on the specific values you enter, and you will not be able to edit it directly.

•Maximum Value: If the type of variation is Range, this is the high end of the range. It is set to the maximum value of the parameter (or the last menu item for menus) by default. If the type of variation is Specific Values, the maximum value will be based on the specific values you enter, and you will not be able to edit it directly.


4. Values

At the bottom of the Choose Independent Variable screen, to the right of the configuration , you will find the list of values that will be used. These are the default values for the default configuration for gross electrical output:

Sensitivity Analysis: Independent Variable Values

If there is a scroll bar on the right, you will need to use it to see all the values.

If the type of variation is Range , these values are automatically generated based on the minimum and maximum values, and the number of points. In this case, you will not be able to edit these values directly.

If the type of variation is Specific Values , this is where you will enter those values.

The procedure for entering values for menu parameters is slightly different. The values appear as text by default. Click once to select the cell containing the value you want to change. You can use Ctrl-C and Ctrl-V to copy and paste at this point. If you click on the cell again, it will turn into a menu which you can use to select the value.


Choose Dependent Variable(s)

Once you have chosen and configured an independent variable, you are ready to choose dependent variable(s). In this illustration, the net electrical output is chosen:

Sensitivity Analysis: Choose Dependent Variable(s)

The top of this screen contains a variable chooser (1) that is very similar to the parameter chooser provided on the Choose Independent Variable screen. This chooser contains both calculated parameters from the SET PARAMETERS program area and results from the GET RESULTS program area .

The chooser only shows calculated parameters and results that are affected by the independent variable. If you want to browse all affected variables, you can start at the top and press the down arrow key repeatedly to go to the next variable. (If you interact with any of the other controls while doing this, you will need to click on the chooser to put the focus back on it before pressing the down arrow key again.)

If you are interested in one or more specific variables, you may find it easier to locate them in the SET PARAMETERS and/or GET RESULTS program areas , where you can see them in context, before attempting to locate them here.

When you click on a parameter or result in the variable chooser, the screen is updated to show you three things:

•Summary (2): The summary appears below the variable chooser (1) . It tells you where both variables are located and what their ranges are. It also indicates that the independent variable is on the X Axis, and the dependent variable on the Y Axis.

•Table (3): The lower left part of the screen shows a table with the values of both variables. The independent variable is in the first column, and the dependent variable in the second. You can copy this table to the clipboard by clicking the Copy Table to Clipboard button to the right of the variable chooser (1) . We suggest pasting this table into a spreadsheet for easier viewing.

•Graph (4): The lower right part of the screen shows a graph with the independent variable on the X Axis and the dependent variable on the Y Axis. This graph is only intended to give you a general idea of the relationship between the variables; it does not show any numbers. If you want to see a more detailed graph, click the Show Detailed Graph button to the right of the variable chooser (1). You may also copy the detailed graph to the clipboard by clicking the Copy Detailed Graph to Clipboard button to the right of the variable chooser (1).

Note:

Performance table and cost table units are not currently supported on the Choose Dependent Variable(s) screen.


Uncertainty

The Uncertainty tool allows you to do the following:

• Configure the uncertainty system , including some options that are not available in the uncertainty editor .

• Browse all parameters with uncertainty .

• Browse all of the calculated parameters and results that are affected by the current uncertainty , and view their uncertainty as a graph or table.


Configure

← Previous | Next →

This screen allows you to configure the uncertainty system:

ANALYSIS TOOLS: Uncertainty: Configure Uncertainty

You may set the sample size and sampling method , and choose which areas of the plant will be included in the uncertainty analysis .


Sample Size

← Previous | Next →

The Sample Size is the first option, at the top of the ANALYSIS TOOLS: Uncertainty: Configure screen. This is the number of samples that will be generated/used. It is the same as the Sample Size option in the uncertainty editor .


Sampling Method

The Sampling Method menu, below the Sample Size on the ANALYSIS TOOLS: Uncertainty: Configure screen, allows you to select the method used to generate samples. The following options are available:

• Median LHS (This is the default)

• Random LHS

• Random Sample

• Hammersley


Latin Hypercube Sampling (LHS)

Latin Hypercube sampling (LHS) is a stratified sampling method that divides the sampling space into equally probable intervals, or strata. For each input variable, the method samples each interval in a random order. When the samples from each input variable are combined, one resultant output is determined. This process is repeated m times, forming a final result of m output values. These m output values contain the uncertainty of the output variable, based on all the uncertainties of the entire set of input variables. The value m is referred to as the sample size.

The model contains two variations of Latin Hypercube sampling: Random and Median . Random LHS samples each strata randomly, while Median LHS samples each strata by its median value. Median LHS is the default sampling method.

Both forms of Latin Hypercube have the advantage of sampling more uniformly over the input distributions relative to Monte Carlo sampling, resulting in less noise in the final distribution. Another advantage is the reduced number of samples that must be taken to satisfy a given precision. Latin Hypercube has the drawback that the precision is more difficult to calculate using statistical methods. Finally, the output is random but not independent.

See also:

Diwekar, U.M. and J.R. Kalagnanam, (1997) "Efficient Sampling Technique for Optimization under Uncertainty," AIChE Journal, Vol. 43, No. 2, pp. 440- 7


Random Sample (Monte Carlo)

← Previous | Next →

The Random Sample sampling method is also known as Monte Carlo. Monte Carlo is the simplest and best-known sampling method. It draws values at random from the uncertainty distribution of each input variable in the decision tree. For a particular sampling run, each input variable is randomly sampled once. The random samples from each input result in one final output value. This process is repeated m times and results in a final solution set. This set can then be evaluated with standard statistical techniques to determine the mean, precision, and confidence.

This method has the advantage of providing an easy method of determining the precision for a specific number of samples using standard statistical techniques. However, it suffers from requiring a large number of samples for a given precision. It also has the drawback of substantial noise in the resulting distribution. For these reasons, Latin Hypercube sampling is preferred as the model default.


Hammersley

The Hammersley sequence sampling technique is more efficient than either the Monte Carlo or Latin-Hypercube sampling techniques. The sampling method is loosely based on the Monte Carlo method. However, instead of using a random number generator, it uses a quasi-random number generator based on Hammersley points to uniformly sample a unit hypercube. These points are an optimal design for placing n points on a k-dimensional hypercube. The sample points are then inverted over a cumulative probability distribution to define the sample set for any uncertainty variable.

Hammersley has the advantage of high precision and consistent behavior in addition to better computational efficiency. The method reduces the number of samples required relative to the other sampling methods for calculating uncertainty by a factor of 2 to 100. The actual sample reduction varies with the uncertainty function being sampled.

See also:

Diwekar, U.M. and J.R. Kalagnanam, (1997) "Efficient Sampling Technique for Optimization under Uncertainty," AIChE Journal, Vol. 43, No. 2, pp. 440-7.


Uncertainty Areas

The Uncertainty Areas, at the bottom of the ANALYSIS TOOLS: Uncertainty: Configure screen, are a set of checkboxes which allow you to enable or disable uncertainty in specific sections of the plant:

Uncertainty Areas in a Pulverized Coal (PC) Plant

The Select All and Select None buttons beneath the checkboxes allow you to easily select all or none of the areas. The list of areas varies by plant type.

A Pulverized Coal (PC) plant has the following uncertainty areas:

•Overall Plant (PC)

•Base Plant (PC)

•Air Preheater

•Comb. NOx Control

•NOx Control

•Particulate Control

•SO2 Control

•CO2 Control

•Mercury Control

•Waste & Byproducts

•Cooling

A Natural Gas Combined Cycle (NGCC) plant has the following uncertainty areas:

•Overall Plant (NGCC)

•Turbine Systems

•CO2 Capture

•Cooling

An Integrated Gasification Combined Cycle IGCC plant has the following uncertainty areas:

•Overall Plant (IGCC)

•Oxidant & Fuel

•Gasifier Area

•Sulfur Control

•CO2 Control

•NOx Control

•Cooling


View Parameters with Uncertainty

The View Parameters with Uncertainty screen allows you to conveniently see which parameters have been assigned uncertainty . In this example, the Capacity Factor has uncertainty and has been selected:

View Parameters with Uncertainty - Capacity Factor

The list on the top is very similar to the navigation panel , and is used in the same way. The difference is that it only contains the SET PARAMETERS program area . It also contains an additional level of detail: all of the parameters which have been assigned uncertainty are listed under each screen. Screens which do not contain any eligible parameters are not listed.

The lower section shows information about the selected parameter. You may click the Go to this screen button in the upper right corner to go to the screen containing the parameter.


View or Graph Samples

The View or Graph Samples screen is very similar to the Choose Dependent Variable(s) screen in the Sensitivity Analysis tool. In this example, uncertainty has been added to the Gross Electrical Output, and a cumulative probability graph of the Internal Electricity Price is being shown:

View or Graph Samples - Internal Electricity Price

The differences between this screen and the Choose Dependent Variable(s) sensitivity analysis screen are:

•The parameters and results listed are those affected by the current uncertainty

•The chosen variable is displayed on the X Axis; cumulative probability is shown on the Y Axis by default. There are two buttons in the upper right corner, next to the variable chooser:

•Show CDF: puts the cumulative probability (CDF) on the Y Axis

•Use This Variable on the Y Axis: puts the currently selected variable on the Y Axis.

•The table on the lower left part of the screen shows the samples ordered by sample number. This is not the same as the graph; in the graph, they are ordered by cumulative probability. If you are doing batch processing , you may find it helpful to browse results using this table.

•The Copy... buttons have been moved down, and the Copy Table to Clipboard button is replaced by two buttons:

•Copy Samples: This copies a table containing the samples ordered by sample number to the clipboard . If you are doing batch processing , this is the table you want.

•Copy Graph Values: This copies a table containing the samples ordered by X Axis value to the clipboard . This table corresponds with the graph.

If you prefer, you can select the X and/or Y axis by locating the variable in the interface screens and selecting Use this Parameter/Result as the X/Y Axis on a Graph from the parameter right-click menu or the result right-click menu .

Note:

Performance table and cost table units are not currently supported on the View or Graph Samples screen.


Exporting Data

There are a number of ways to export data from the IECM. These are described elsewhere in this document; they are summarized here for your convenience:

•The Export Sub-menu in the File Menu: The File menu on the left side of the session window's menu bar contains an Export submenu which allows you to export various types of data across the entire plant. These commands allow you to keep a human-readable record of your session.

•Printing: The File menu on the left side of the session window's menu bar contains Print Preview and Print commands which allow you to print most screens.

•The Right-Click Menu: The right-click menu for most parameters and results includes commands which copy information to the clipboard .

•Copy Buttons in Analysis Tools: The analysis tools , sensitivity analysis and uncertainty , contain buttons which allow you to copy various result tables and graphs.

You may also want to copy session, coal and/or CO2 reservoir databases, for your own use on another computer or to share them with others. Information on how to create and populate new databases is found here:

•Session Databases: Use Save-As to save a copy of a session. You may create a new session database if needed.

•Fuel Databases: You can add and save fuels to a fuel database , creating a new fuel database if needed.

•CO2 Reservoir Databases: You can add and save reservoirs to a reservoir database , creating a new reservoir database if needed.

Note:

There may be a couple of additional files associated with your databases. For example, the session database my-sessions.sdb may also include the files my-sessions.sdb-shm and my-sessions.sdb-wal. These files are created in some cases by the database engine to record recent changes. If these files exist when you copy your database, you will need to copy them as well.


Modules Included with the IECM

← Previous | Next →

This section gives a detailed description of all modules and screens included with the IECM.


Common Input and Result Screens

← Previous | Next →

There are some screens, or parts of screens, that occur repeatedly in the IECM Interface. These are described here to avoid duplication.


Costs

← Previous | Next →

This section describes the common cost-related screens.


Capital Cost Inputs

Capital costs for most technologies are entered on a standard capital cost parameter screen .

The necessary capital cost input parameters associated with a technology are on this input screen. The capital cost parameters and terminology used in the IECM are based on the methodologies developed by the Electric Power Research Institute (EPRI). They have prepared a Technical Assessment Guide (TAG) in order to provide a consistent basis for reporting cost and revenues associated with the electric power industry. This system of reporting is used by a wide audience, including energy engineers, researchers, planners, and managers. The IECM has been developed around this TAG system so that costs associated with various technologies can be compared directly on a consistent basis and communicated in the language used by the audience listed above.

Total Plant Cost (TPC) is the sum of the process facilities capital, general facilities capital, engineering and home office fees, and the contingencies (project and process). This is considered the cost on an instantaneous basis (overnight), and expressed in December dollars of a reference year.

Direct Capital Costs for each process area are calculated in the IECM. These calculations are reduced form equations derived from more sophisticated models and reports. The sum of the direct capital costs associated with each process area is defined as the Process Facilities Capital (PFC). This is the basis for all other capital cost parameters.

The Process Facilities Capital for the technology is the total constructed cost of all on-site processing and generating units, including all direct and indirect construction costs. All sales taxes and freight costs are included where applicable implicitly. These direct capital costs are generally calculated by the IECM and not presented directly on input screens. However, when important input variables are required for these calculations, they are listed at the top of the input screen.

Indirect Capital Costs are costs that are indirectly applied to the technology. They are based on the process facilities cost. Each of the cost factors below is expressed as a percentage of the process facilities cost, and is entered on this screen. The following parameters are provided:

•Construction Time: This is the idealized construction period in years. It is used to determine the allowance for funds used during construction (AFUDC). The construction time for individual technologies is set to the construction time for the overall plant by default.

•Some calculations, including some capital cost factors, only apply to part of the process facilities capital (PFC). The following parameters determine the allocation of the PFC. The remainder is allocated to construction labor:

•%PFC Allocated to Equipment

•%PFC Allocated to Materials

•General Facilities Capital (GFC): The general facilities include construction costs of roads, office buildings, shops, laboratories, etc. Sales taxes and freight costs are included implicitly. The cost typically ranges from 5-20% of the PFC.

•Engineering & Home Office Fees (E): The engineering & home office fees are a percent of total direct capital cost. This is an overhead fee paid to the architect/engineering company. These fees typically range from 7-15% of the PFC.

•Process Contingency Cost (C): This quantifies the design uncertainty and cost of a commercial-scale system. This is generally applied on an area-by-area basis. Higher contingency factors are applied to new regeneration systems tested at a pilot plant and lower factors to full-size or commercial systems. This is a percentage of the PFC. This input is highlighted in blue.

•Project Contingency Cost: This is factor covering the cost of additional equipment or other costs resulting from a more detailed design. Higher contingency factors will be applied to simplified or preliminary designs and lower factors to detailed or finalized designs. This is a percentage of PFC + E + C, where E is Engineering & Home Office Fees, and C is the Process Contingency Cost. This input is highlighted in blue.

•Royalty Fees: Royalty charges may apply to some portions of generating units incorporating new proprietary technologies. This is a percentage of the PFC.

•Pre-Production Costs: These costs consider the operator training, equipment checkout, major changes in unit equipment, extra maintenance, and inefficient use of fuel or other materials during start-up. These are typically applied to O&M costs over a specified period of time (months).

•Fixed Operating Cost: This is the number of months of fixed operating costs (operating and maintenance labor, administrative and support labor, and maintenance materials) used for plant startup.

•Variable Operating Cost: This is the number of months of variable operating costs at full capacity (chemicals, water, and other consumables, and waste disposal changes) used for plant startup. Full capacity estimates of the variable operating costs will assume operations at 100% load.

•Misc. Capital Cost: This is a percent of total plant investment (sum of TPC and AFUDC) to cover expected changes to equipment to bring the system up to full capacity.

•Inventory Capital: Percent of the total direct capital for raw material supply based on 100% capacity during a 60- day period. These materials are considered storage. The inventory capital includes fuels, consumables, by-products, and spare parts. This is typically 0.5% of the TPC.

•Financing Cost: This is the cost of securing financing (e.g., fees and closing costs). It is specified as a percentage of the TPC.

•Other Owner's Costs: This is an additional lumped cost, including preliminary feasibility studies, economic development, construction and/or improvement of roads and/or railroad spurs outside of site boundary, legal fees, permitting costs, owner's engineering, and owner's contingency. This cost is site and owner specific. It is specified as a percentage of the TPC.

•%TCR Amortized: This is the percentage of the total capital required (TCR) that has been amortized. This value is 0% for new equipment and may be set as high as 100% for equipment that has been paid off.


Capital Cost Results

Capital costs results for most technologies are reported in a two-table screen . Capital costs are typically expressed in either constant or current dollars for a specified year, as shown in the Status Bar .

The table on the left contains the capital cost process areas, which vary depending on the technology. The last line of the left table is always:

•Process Facilities Capital: The process facilities capital is the total constructed cost of all on-site processing and generating units listed above, including all direct and indirect construction costs. All sales taxes and freight costs are included where applicable implicitly. This result is highlighted in yellow.

The table on the right contains the plant costs:

•Process Facilities Capital: (see definition above)

•General Facilities Capital: The general facilities include construction costs of roads, office buildings, shops, laboratories, etc. Sales taxes and freight costs are included implicitly.

•Engineering & Home Office Fees: The engineering & home office fees are a percent of total direct capital cost. This is an overhead fee paid to the architect/engineering company.

•Process Contingency Cost: Capital cost contingency factor applied to a new technology in an effort to quantify the uncertainty in the technical performance and cost of the commercial-scale equipment.

•Project Contingency Cost: Capital cost contingency factor covering the cost of additional equipment or other costs that would result from a more detailed design of a definitive project at the actual site.

•Interest Charges (AFUDC): Allowance for funds used during construction, also referred to as interest during construction, is the time value of the money used during construction and is based on an interest rate equal to the before-tax weighted cost of capital. This interest is compounded on an annual basis (end of year) during the construction period for all funds spent during the year or previous years.

•Royalty Fees: Royalty charges may apply to some portions of generating units incorporating new proprietary technologies.

•Preproduction (Startup) Cost: These costs consider the operator training, equipment checkout, major changes in unit equipment, extra maintenance, and inefficient use of fuel or other materials during start up.

•Inventory (Working) Capital: The raw material supply based on 100% capacity during a 60-day period. These materials are considered storage. The inventory capital includes fuels, consumables, by products, and spare parts.

•Financing Cost: This is the cost of securing financing (e.g., fees and closing costs).

•Other Owner's Costs: This is an additional lumped cost, including preliminary feasibility studies, economic development, construction and/or improvement of roads and/or railroad spurs outside of site boundary, legal fees, permitting costs, owner's engineering, and owner's contingency. This cost is site and owner specific.

•Total Capital Requirement (TCR): Money that is placed (capitalized) on the books of the utility on the service date. TCR includes all the items above. This result is highlighted in yellow.

•Effective TCR: The TCR that is used in determining the total power plant cost. The effective TCR is determined by the % TCR Amortized, which is specified on the capital cost input screen . This result is highlighted in yellow.


Cost of CO2 Avoided & Captured

Most CO2 capture systems have a summary result screen which is a two-table screen .

The table on the left contains a list of important performance and cost factors which vary depending on the technology.

The table on the right is fairly consistent and contains the following:

•Cost of CO2 Avoided & Captured: Many analysts like to express the cost of an environmental control system in terms of the cost per ton of pollutant removed or avoided. For energy-intensive CO2 controls there is a big difference between the cost per ton CO2 removed and the cost per ton "avoided" based on net plant capacity. Since the purpose of adding a CO2 unit is to reduce the CO2 emissions per net kWh delivered, the cost of CO2 avoidance is the economic indicator that is widely used in this field.

•Power Plant with CCS

•CO2 Emitted: This is the amount of CO2 vented to the air for every kilowatt hour of electricity produced in the power plant that is using CO2 Capture Technology.

•CO2 Captured: This is the amount of CO2 captured for every kilowatt hour of electricity produced in the power plant that is using CO2 capture technology.

•Cost of Electricity: The IECM framework calculates the Cost of Electricity (COE) for the overall Capture Plant by dividing the total annualized plant cost ($/yr) by the net electricity generated (kWh/yr).

•Cost of Electricity, excl. T&S: This is the value above minus the cost of CO2 transport and storage.

•Reference Plant

•CO2 Emitted: This is the amount of CO2 vented to the air for every kilowatt hour of electricity produced in the power plant with no CO2 Capture.

•Cost of Electricity: The IECM framework calculates the Cost of Electricity (COE) for the overall Reference Plant by dividing the Total Annualized Plant Cost ($/yr) by the Net Electricity Generated (kWh/yr) .

•Added Cost of CCS: This is the difference in the cost of electricity between the capture and reference plants:
Added Cost of CCS = ( Cost of Electricity cap. - Cost of Electricity ref. )

•Cost of CO2 Avoided: This is the economic indicator widely used in the field, calculated as the difference between the cost of electricity in the capture plant and the reference plant divided by the difference between the CO2 emissions in the reference plant and the capture plant:
Cost of CO2 Avoided = ( Cost of Electricity cap. - Cost of Electricity ref. ) / ( CO2 emissions ref. - CO2 emissions cap. )

•Cost of CO2 Captured: This is the cost of capturing CO2:
Cost of CO2 Captured = ( Cost of Electricity Excl. T&S cap. - Cost of Electricity ref. ) / ( CO2 emissions cap. )


Cost Summary Results

The Cost Summary result screen displays costs associated with the power plant as a whole. The costs summarized on this screen are expressed in either constant or current dollars for a specified year, as shown in the Status Bar . The results are presented in a single table .

Each row corresponds to a type of technology, e.g. Base Plant, CO2 Capture, etc. The list of technologies is different for each plant type.

The columns are cost categories, with 2 columns for each category. The categories are:

•Capital Required: The Total Capital Requirement (TCR). This is the money that is placed (capitalized) on the books of the utility on the service date. The total cost includes the total plant investment plus capitalized plant startup. Escalation and allowance for funds used during construction (AFUDC) are also included. The capital cost is given on both a total (M$) and a net power output ($/kW-net ) basis.

•Revenue Required: Amount of money that must be collected from customers to compensate a utility for all expenditures in capital, goods, and services. The revenue requirement is equal to the carrying charges plus expenses. The revenue required is given on both an annualized (M$/yr) and an annualized power output ($/MWh ) basis.


O&M Cost Inputs

Inputs for O&M costs are entered on an O&M Cost parameter screen .

The EPRI TAG method of categorization has been used for operating and maintenance costs screens. It provides a consistent basis of reporting for a wider audience of users.

O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar . O&M cost input screens contain the following inputs:

•Variable O&M Costs:

•Electricity Price (Internal): This is the price of electricity as specified on the Overall Plant Fuel, Power & Land Cost input screen . Other screens typically display this value for reference only.

•Fixed O&M Costs:

•Number of Operating Jobs: This is the total number of operating jobs that are required to operate the plant per eight-hour shift.

•Number of Operating Shifts: This is the total number of equivalent operating shifts in the plant per day. The number takes into consideration paid time off and weekend work (3 shifts/day * 7 days/5-day week * 52 weeks/(52 weeks - 6 weeks PTO) = 4.75 equiv. Shifts/day)

•Operating Labor Rate: The hourly cost of labor is specified in the base plant O&M cost screen. The same value is used throughout the other technologies.

•Total Maintenance Cost: This is the annual maintenance cost as a percentage of the total plant cost. Maintenance cost estimates can be developed separately for each process area.

•Maintenance Cost Allocated to Labor: Maintenance cost allocated to labor as a percentage of the total maintenance cost.

•Administrative & Support Cost: This is the percentage of the total operating and maintenance labor associated with administrative and support labor.

•Taxes & Insurance: This is the cost of taxes and insurance as a percentage of the total plant cost. This value is specified on the Overall Plant O&M Cost input screen .

Some O&M cost screens contain additional inputs; these generally appear at the top of the screen.


O&M Cost Results

O&M costs results for most technologies are reported in a two-table screen . O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specific year, as shown in the Status Bar .

The EPRI TAG method of categorization has been used for operating and maintenance costs screens. It provides a consistent basis of reporting for a wider audience of users.

O&M costs are expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar . The costs are broken down into two categories: variable and fixed.

Variable costs include the costs of reagents, chemicals, water, and other materials consumed during plant operation. Variable operating costs and consumables are directly proportional to the amount of kilowatts produced and are referred to as incremental costs.

Fixed costs are associated with labor and overhead charges. Fixed operating costs are essentially independent of actual capacity factor, number of hours of operation, or amount of kilowatts produced.

All operating costs are subject to inflation.

The table on the left shows the variable cost components, which vary depending on the technology. The last line is the total:

•Total Variable Costs: This is the sum of all the variable O&M costs listed above. This result is highlighted in yellow.

The table on the right shows the fixed cost components. Fixed operating costs are essentially independent of actual capacity factor, number of hours of operation, or amount of kilowatts produced. All the costs are subject to inflation. The following results are shown in this table:

•Operating Labor: Operating labor cost is based on the operating labor rate, the number of personnel required to operate the plant per eight-hour shift, and the average number of shifts per day over 40 hours per week and 52 weeks.

•Maintenance Labor: The maintenance labor is determined as a fraction of the total maintenance cost.

•Maintenance Material: The cost of maintenance material is the remainder of the total maintenance cost, considering the fraction associated with maintenance labor.

•Administrative & Support Labor: The administrative and support labor is the only overhead charge. It is taken as a fraction of the total operating and maintenance labor costs.

•Taxes & Insurance: This is the cost of taxes and insurance. This cost is included as fixed O&M costs and is estimated empirically as a percent of the TPC.

•Total Fixed Costs: This is the sum of all the fixed O&M costs listed above. This result is highlighted in yellow.

•Total O&M Costs: This is the sum of the total variable and total fixed O&M costs. It is used to determine the base plant total revenue requirement. This result is highlighted in yellow.


Total Cost Results

The Total Cost result screen displays a table which totals the annual fixed, variable, operations and maintenance, and capital costs associated with a technology.

Total costs are typically expressed in either constant or current dollars for a specific year, as shown in the Status Bar . Results are typically given in the following units:

•M$/yr

•$/MWh

•$/ton pollutant removed (if applicable)

•Percent Total

The following cost components are provided:

•Annual Fixed Cost: The operating and maintenance fixed costs are given as an annual total. This number includes all maintenance materials and all labor costs.

•Annual Variable Cost: The operating and maintenance variables costs are given as an annual total. This includes all reagent, chemical, steam, and power costs.

•Total Annual O&M Cost: This is the sum of the annual fixed and variable operating and maintenance costs above. This result is highlighted in yellow.

•Annualized Capital Cost: This is the total capital cost expressed on an annualized basis, taking into consideration the levelized carrying charge factor, or fixed charge factor, over the entire book life.

•Total Levelized Annual Cost: The total annual cost is the sum of the total annual O&M cost and annualized capital cost items above. This result is highlighted in yellow.


Retrofit or Adjustment Factor Inputs

The retrofit cost factor of each process is a multiplicative cost adjustment, which considers the cost of retrofitted capital equipment relative to similar equipment installed in a new plant. These factors affect the capital costs directly and the operating and maintenance costs indirectly.

Direct capital costs for each process area are calculated in the IECM. These calculations are reduced form equations derived from more sophisticated models and reports. The sum of the direct capital costs associated with each process area is defined as the process facilities capital (PFC). The retrofit cost factor provided for each of the process areas can be used as a tool for adjusting the anticipated costs and uncertainties across the process area separate from the other areas.

Uncertainty can be applied to the retrofit cost factor for each process area in each technology. Thus, uncertainty can be applied as a general factor across an entire process area, rather than as a specific uncertainty for the particular cost on the capital or O&M input screens. Any uncertainty applied to a process area through the retrofit cost factor compounds any uncertainties specified in the capital and O&M cost input screens.

The set of capital cost process areas on the retrofit cost input screen varies with the technology.


Fuels

← Previous | Next →

This section describes the common fuel-related screens.


Coal / Biomass / Waste Coal Properties

Some screens deal with the composition of coal, biomass, or waste coal:

• Fuel Properties

• Ash Properties

• Proximate Analysis

• Other


Fuel Properties

Some screens deal with the fuel properties, including the ultimate analysis of coal, biomass, or waste coal. The following properties are included:

•Heating Value: Higher heating value (HHV) is the thermal energy produced in Btu/lb of fuel (wet) from completely burning the fuel to produce carbon dioxide and liquid water. The latent heat of condensation is included in the value.

•Carbon: The weight percent of carbon in the fuel on an elemental (C) and wet basis.

•Hydrogen: This is the weight percent of hydrogen in the fuel on an elemental (H) and wet basis.

•Oxygen: This is the weight percent of oxygen in the fuel on an elemental (O) and wet basis.

•Chlorine: This is the weight percent of chlorine in the fuel on an elemental (Cl) and wet basis.

•Sulfur: This is the weight percent of sulfur in the fuel on an elemental (S) and wet basis.

•Nitrogen: This is the weight percent of nitrogen in the fuel on an elemental (N) and wet basis.

•Ash: This is the weight percent of ash in the fuel on a wet basis.

•Moisture: This is the weight percent of moisture in the fuel on a wet basis.

These screens may also include the following at the top of the screen:

•Errors and/or Warnings: If a fuel blend in a Pulverized Coal (PC) plant is configured in a way that violates our recommendations, there will be a note highlighted in yellow referring the user to a warning on the Config screen. If the issue is serious enough to prevent the model from running correctly, there will be a note highlighted in yellow referring the user to an error on the Config screen. An error here will also trigger an error screen in the GET RESULTS Program Area .

•Percentage of this fuel in the blend: Pulverized Coal (PC) plants support fuel blends; this is the percentage of the fuel described on this screen in the blend.

•Fuel Type: Pulverized Coal (PC) plants support biomass and waste coal in addition to coal; this line indicates which fuel type is being used.

• Coal Rank (coal), Category (biomass) or Mining Approach (waste coal).

•Name: The name of the fuel.

The following may be included at the bottom of the screen.

•Total %: This shows the total of the percentages listed above; they should add up to 100%. This line may be highlighted in yellow.

•Cost or Default Cost: This is the as-received cost of the fuel.


Coal Rank

← Previous | Next →

The rank of a coal refers to the degree of coalification endured by the organic matter. It is estimated by measuring the moisture content, specific energy, reflectance of vitrinite or volatile matter (these are known as rank parameters). The IECM's calculation of coal rank is based on Parr. S. W. (1922). The Classification of Coal. The Journal of Industrial & Engineering Chemistry. 14, 10, 919–922.

Some portions of the model depend on this calculation. Pulverized Coal (PC) plants allow the use of biomass, which is not a coal, however the calculation is still applicable.


Ash Properties

Some screens deal with the composition of ash in coal, biomass or waste coal. The ash properties are:

•SiO2: The percent by weight of silicon dioxide in the ash.

•Al2O3: The percent by weight of aluminum oxide in the ash.

•Fe2O3: The percent by weight of ferric oxide in the ash.

•CaO: The percent by weight of calcium oxide in the ash.

•MgO: The percent by weight of magnesium oxide in the ash.

•Na2O: The percent by weight of sodium oxide in the ash.

•K2O: The percent by weight of potassium oxide in the ash.

•TiO2: The percent by weight of titanium dioxide in the ash.

•MnO2: The percent by weight of manganese dioxide in the ash.

•P2O5: The percent by weight of phosphorus pentoxide in the ash.

•SO3: The percent by weight of sulfur trioxide in the ash.

These screens may also include the following:

•Total %: This shows the total of the percentages listed above; they should add up to 100%. This is typically the last line shown on screens that include it.


Proximate Analysis

Some screens deal with the proximate analysis of coal, biomass, or waste coal. Proximate analysis data is currently only displayed and used by PC plants , although the fuel database lookup for IGCC plants will also show it and allow you to save it. (PC plants currently use it to improve the boiler efficiency calculation.)

In some cases, proximate analysis data may not be available. Proximate Analysis parameter screens provide a "Proximate Analysis available?" parameter to allow you to indicate whether you have proximate analysis data. If you choose Yes , the following properties are displayed:

•Values from Fuel Properties: The following values are taken from the fuel properties screen.

•Moisture: This is the weight percent of moisture in the fuel on a wet basis.

•Ash: This is the weight percent of ash in the fuel on a wet basis.

•Volatile Matter: This is the weight percent of volatile matter in the fuel on a wet basis. This is the only value which can be edited on parameter screens.

•Fixed Carbon: This is the weight percent of fixed carbon in the fuel on a wet basis. This value is calculated by subtracting the above values from 100%.


Other

The Other screen displays some additional properties of coal, biomass, or waste coal which do not fall into any of the categories displayed on the other Fuel screens.

If the fuel in question is a biomass, the following properties may be shown:

•Biomass Yield:

•Wet-basis Yield: This refers to the annual quantity of target biomass produced on a wet basis, with a default value specified in the model.

•Harvest Index: (only shown for Agricultural Residue) This defines the grain yield of a crop as a fraction of aboveground biomass production, representing the distribution of production between grain and agricultural residue.

•Ag. Residue Collection Eff.: (only shown for Agricultural Residue) This indicates the efficiency of agricultural residue collection from cropland.

•Agricultural Product Properties (As-Received): This refers to grain products obtained from crop cultivation, such as corn and wheat grains. These parameters are on a wet basis.

•Higher Heating Value: (only shown for Agricultural Residue) This is the higher heating value of the agricultural product.

•Carbon: (only shown for Agricultural Residue) This is the percent by weight of carbon in the agricultural product.

The following parameter is always shown last:

•Default Delivered Cost: This is the total as-delivered cost of the fuel on a wet basis. A default value is provided for the default fuels provided in the model.


Natural Gas Properties

Some screens deal with the composition of natural gas. The natural gas properties are:

•Heating Value: Higher heating value (HHV) is the thermal energy produced in Btu/lb of fuel from completely burning the fuel to produce carbon dioxide and liquid water. The latent heat of condensation is included in the value.

•Methane (CH4): The volume, by percent, of methane in the natural gas.

•Ethane (C2H6): The volume, by percent, of ethane in the natural gas.

•Propane (C3H8): The volume, by percent, of propane in the natural gas.

•Carbon Dioxide (CO2): The volume, by percent, of carbon dioxide in the natural gas.

•Oxygen (O2): The volume, by percent, of oxygen in the natural gas.

•Nitrogen (N2): The volume, by percent, of nitrogen in the natural gas.

•Hydrogen Sulfide (H2S): The volume, by percent, of hydrogen sulfide in the natural gas.


Gas Streams

← Previous | Next →

This section describes the screens that deal with gas streams.


Flue Gas Components

Most technologies have at least one screen that deals with flue gas. These screens have a single table .

Rows contain a standard set of flue gas components:

•Nitrogen (N2): Total mass of nitrogen.

•Oxygen (O2): Total mass of oxygen.

•Water Vapor (H2O): Total mass of water vapor.

•Carbon Dioxide (CO2): Total mass of carbon dioxide.

•Carbon Monoxide (CO): Total mass of carbon monoxide.

•Hydrochloric Acid (HCl): Total mass of hydrochloric acid.

•Sulfur Dioxide (SO2): Total mass of sulfur dioxide.

•Sulfuric Acid (equivalent SO3): Total mass of sulfuric acid.

•Nitric Oxide (NO): Total mass of nitric oxide.

•Nitrogen Dioxide (NO2): Total mass of nitrogen dioxide.

•Ammonia (NH3): Total mass of ammonia.

•Argon (Ar): Total mass of argon.

•Total: Total of the individual components listed above. This item is highlighted in yellow.


Syngas Components

Most of the screens dealing with syngas are result screens with a single table . The rows typically contain a standard list of syngas components, and each column contains one result. Results typically include the molecular and mass flow rates. For input screens, the composition is given in vol %.

The syngas components are:

•Carbon Monoxide (CO): Total mass of carbon monoxide.

•Hydrogen (H2): Total mass or percent of hydrogen.

•Methane (CH4): Total mass or percent of methane.

•Ethane (C2H6): Total mass or percent of ethane.

•Propane (C3H8): Total mass or percent of propane.

•Hydrogen Sulfide (H2S): Total mass or percent of hydrogen sulfide.

•Carbonyl Sulfide (COS): Total mass or percent of carbonyl sulfide.

•Ammonia (NH3): Total mass or percent of ammonia.

•Hydrochloric Acid (HCl): Total mass or percent of hydrochloric acid.

•Carbon Dioxide (CO2): Total mass or percent of carbon dioxide.

•Water Vapor (H2O): Total mass or percent of water vapor.

•Nitrogen (N2): Total mass or percent of nitrogen.

•Argon (Ar): Total mass or percent of argon.

•Oxygen (O2): Total mass or percent of oxygen.

•Total: Total of the individual components listed above. This item is highlighted in yellow.


Other

← Previous | Next →

This section describes common screens that do not fall into any of the previous categories.


Error Screens

There are a few situations that can cause a major failure in the model. If one of these occurs, the first " Technology " in the GET RESULTS Program Area will be "--- ERRORS ---". The following situations can produce an error:

•Fuel Properties (currently Pulverized Coal (PC) plants only)

•Low Primary Fuel Higher Heating Value (HHV) - PC plants allow the use of fuel blends, along with some fuels that are not suitable for use as the only fuel. The Fuel parameter screens warn that at least 60% coal should be used, but if this warning is not heeded, in extreme cases, the HHV may be too low for the model to be able to function correctly.

•Pipeline Transport (all plant types)

•Low CO2 Pipeline Transport Inlet Pressure: The Pipeline Transport model requires a minimum inlet pressure in order to function. In some cases, particularly when a CO2 capture system is configured without a CO2 product compressor, the inlet pressure may be too low.


Mass In/Out

This screen displays the flow rates of fuels and chemicals into the plant, and solid and liquid flow rates out of the plant. This information is displayed in two tables : Chemical Inputs and Solid & Liquid Outputs. The details vary slightly between plant types, as indicated below, but the information shown is very similar.

The following plant inputs (Chemical Inputs) are displayed in the table on the left:

•Coal: (if applicable) Flow rate of coal used in the power plant.

•Oil: (if applicable) Flow rate of oil used in the power plant.

•Natural Gas: (if applicable) Flow rate of natural gas used in the power plant.

•Petroleum Coke: (NGCC and IGCC Only) Total mass of petroleum coke used in the power plant.

•Other Fuels: (NGCC and IGCC Only) Flow rate of other fuels used in the power plant.

•Total Fuels: This is the flow rate of fuel entering the power plant. This result is highlighted in yellow.

•Lime/Limestone: Total mass of this reagent used in the power plant on a wet basis.

•Sorbent: Total mass of sorbent used in the power plant.

•Ammonia: Total mass of ammonia used in the power plant.

•Urea: (PC Only) Total mass of urea used in the power plant. Urea is the reagent used to reduce NOx in the SNCR technology.

•Dibasic Acid: (PC Only) Total mass of dibasic acid used in the power plant.

•Activated Carbon: Flow rate of activated carbon injected in the power plant.

•Other Chemicals, Solvents & Catalyst: (NGCC and IGCC Only) Flow rate of other chemicals, solvents and catalysts used in the power plant.

•Total Chemicals: Flow rate of reagent entering the power plant. This result is highlighted in yellow.

•Oxidant: (IGCC Only) Flow rate of oxidant entering the power plant. This includes oxygen, nitrogen and argon.

•Process Water: (NGCC and IGCC Only) Flow rate of water used in the power plant.

The following plant outputs (Solid & Liquid Outputs) are displayed in the table on the right:

•Bottom Ash Disposed: (PC Only) Total mass of bottom ash collected in the power plant on a dry basis.

•Slag: (NGCC and IGCC Only) Flow rate of slag from the power plant on a dry basis.

•Fly Ash Disposed: (PC Only) Total mass of fly ash collected in the power plant on a dry basis.

•Ash Disposed: (NGCC and IGCC Only) Flow rate of ash from the power plant on a dry basis.

•Scrubber Solids Disposed: (PC and NGCC Only) Total mass of scrubber solid wastes collected in the power plant on a dry basis.

•Other Solids Disposed: (IGCC Only) Flow rate of scrubber and other treatment solid wastes from the power plant on a dry basis.

•Particulate Emissions to Air: Flow rate of particulates emitted to the air from the plant.

•Captured CO2: Flow rate of the captured CO2.

•Byproduct Ash Sold: Flow rate of ash (bottom and fly ash) sold in commerce as a by- product on a dry basis.

•Byproduct Gypsum Sold: Flow rate of flue gas treatment solids sold in commerce as a by- product on a dry basis.

•Byproduct Sulfur Sold: Flow rate of elemental sulfur recovered from flue gas and sold in commerce as a by-product on a dry basis.

•Byproduct Sulfuric Acid Sold: Total mass of sulfuric acid recovered from the flue gas and sold in commerce as a by-product.

•Total: This is the total wet solid mass exiting the power plant. This result is highlighted in yellow.

•Water Evaporated (Consumptive): This is the amount of water lost due to evaporation.

•Cooling Water Discharge: (Once-Through Cooling Only) This is the total cooling water required.


Plant Performance

The Plant Performance result screen displays performance results for the plant as a whole. Heat rates and power in and out of the power plant are given in a two table layout.

The content of the table on the right, Plant Energy Requirements, varies depending on the plant type. The table on the left, Performance Parameters, is fairly standard. The following performance parameters are shown in the left table:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Net Elec. Output (Annual Avg.): (Hybrid Cooling Only) A hybrid cooling system uses different cooling systems at different times of the year; thus, the net plant capacity varies. In this case, the value shown above is a worst-case value. This value gives the average net plant capacity across the entire year.

•Primary Fuel Power Input: (PC Only) This is the fuel energy input for the plant, given on an hourly basis (maximum capacity). This rate is also referred to as the Fuel Power Input.

•Auxiliary Fuel Power Input: (PC and NGCC Only) This is the fuel energy input for the auxiliary natural gas boiler if used with the Amine System. This is additional fuel energy used by the plant, given on an hourly basis. This rate is also referred to as the Auxiliary Fuel Power Input.

•Total Plant Power Input: This is the total of all the fuel energy used by the plant, given on an hourly basis (maximum capacity). This rate is also referred to as the Total Plant Power Input.

•Gross Plant Heat Rate: This is the heat rate of the gross cycle including the effects of the boiler efficiency. This rate is also referred to as the Gross Heat Rate.

•Net Plant Heat Rate: This is the net heat rate, which includes the effect of plant equipment and pollution control equipment.

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is: 24 hours * 365 days, or 8,760 hours/year.

•Annual Power Generation: This is the net annual power production of the plant. The capacity factor and all energy credits or penalties are used in determining its value.

•Net Plant Efficiency: The net plant efficiency is displayed here on an HHV basis.


T&S Config

All of the CO2 capture technologies have a parameter screen where the transport and storage methods may be specified. Many of these screens have additional inputs; however, the following are always available:

•CO2 Transport Method: This is the method used to transport the CO2 product to the sequestration site. The following options are available:

•Pipeline: (This is the default.) CO2 is transported via pipeline to the sequestration site. Additional parameters related to the pipeline are described in the Pipeline Transport process type. Note that the pipeline has a minimum required CO2 product pressure; an error will be displayed if the pressure is too low.

•User-Specified: This option may be chosen if the pipeline model is not suitable. It does not have a minimum inlet pressure. Additional parameters are described in the User-Specified Transport process type.

•CO2 Storage Method:

•Geologic: (This is the default.) Geological Reservoir. Additional parameters are described in the CO2 Storage process type (Geologic) .

•EOR: Enhanced Oil Recovery. Additional parameters are described in the CO2 Storage process type (EOR) .


Pulverized Coal (PC) Plant

← Previous | Next →

This section describes the screens available for Pulverized Coal (PC) plants. For more information, see "IECM Technical Documentation: Pulverized Coal-Fired Power Plants and Air Pollution Controls", available in the Publications section of our website at https://iecm-online.com/ .


CONFIGURE SESSION

← Previous | Next →

The CONFIGURE SESSION program area contains the screens that you will use to configure the overall design of your plant.


Plant Design

The Plant Design screen allows you to choose the technologies that will be implemented in your plant. You can choose both predefined configurations and individual technologies. You may find it most convenient to choose a predefined configuration that is close to what you want and adjust the individual technology choices as needed.

See also:

• The Plant Design screen for NGCC plants

• The Plant Design screen for IGCC plants


Predefined Configurations

← Previous | Next →

Predefined configurations can be selected using the Configuration menu at the top of the Plant Design screen. The following sections describe the configurations that are currently available.


No Devices

No Devices is the default configuration. All technology selection menus are set to their default values:

•Coal/Biomass

•Once-Through Cooling (See Water results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing


Typical New Plant

The Typical New Plant configuration is intended to meet the EPA's New Source Performance Standards (NSPS) requirements:

•Coal/Biomass

•In-Furnace Controls (See In-Furnace Controls parameters and In-Furnace Controls results for more details.)

•Hot-Side SCR (See Hot-Side SCR parameters and Hot-Side SCR results for more details.)

•Cold-Side ESP (See Cold-Side ESP parameters and Cold-Side ESP results for more details.)

•Wet FGD (See Wet FGD parameters and Wet FGD results for more details.)

•Wet Cooling Tower (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing


Oxyfuel Low S (<0.5)

The Oxyfuel Low S (<0.5%) configuration is an Oxyfuel configuration for low-sulfur coals. The oxyfuel system has some very specific configuration requirements that make it difficult to select in the menus directly. We recommend that you start with this configuration and make adjustments as needed:

•Coal/Biomass

•In-Furnace Controls (See In-Furnace Controls parameters and In-Furnace Controls results for more details.)

•Fabric Filter (See Fabric Filter parameters and Fabric Filter results for more details.)

•Lime Spray Dryer (See Spray Dryer parameters and Spray Dryer results for more details.)

•Oxyfuel Low S (<0.5%) (See FG Recycle & Purification parameters and FG Recycle & Purification results for more details.)

•Wet Cooling Tower (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing

Note:

Although the fuel type is listed as Coal/Biomass, we do not recommend using biomass in an Oxyfuel plant.


Oxyfuel Med S (<=1.5)

The Oxyfuel Med S (<=1.5%) configuration is an Oxyfuel configuration for medium-sulfur coals. The oxyfuel system has some very specific configuration requirements that make it difficult to select in the menus directly. We recommend that you start with this configuration and make adjustments as needed:

•Coal/Biomass

•In-Furnace Controls (See In-Furnace Controls parameters and In-Furnace Controls results for more details.)

•Fabric Filter (See Fabric Filter parameters and Fabric Filter results for more details.)

•Lime Spray Dryer (See Spray Dryer parameters and Spray Dryer results for more details.)

•Oxyfuel Med S (0.5%-1.5%) (See FG Recycle & Purification parameters and FG Recycle & Purification results for more details.)

•Wet Cooling Tower (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing

Note:

Although the fuel type is listed as Coal/Biomass, we do not recommend using biomass in an Oxyfuel plant.


Oxyfuel High S

The Oxyfuel High S configuration is an Oxyfuel configuration for high-sulfur coals. The oxyfuel system has some very specific configuration requirements that make it difficult to select in the menus directly. We recommend that you start with this configuration and make adjustments as needed:

•Coal/Biomass

•In-Furnace Controls (See In-Furnace Controls parameters and In-Furnace Controls results for more details.)

•Fabric Filter (See Fabric Filter parameters and Fabric Filter results for more details.)

•Wet FGD (See Wet FGD parameters and Wet FGD results for more details.)

•Oxyfuel High S (>1.5%) (See FG Recycle & Purification parameters and FG Recycle & Purification results for more details.)

•Wet Cooling Tower (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing

Note:

Although the fuel type is listed as Coal/Biomass, we do not recommend using biomass in an Oxyfuel plant.


ESP+FGD

The ESP+FGD configuration is a simple configuration with just a Cold-Side ESP and a Wet FGD:

•Coal/Biomass

•Cold-Side ESP (See Cold-Side ESP parameters and Cold-Side ESP results for more details.)

•Wet FGD (See Wet FGD parameters and Wet FGD results for more details.)

•Once-Through Cooling (See Water results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing


SCR+ESP+FGD

The SCR+ESP+FGD configuration is a simple configuration with just a Hot-Side SCR, Cold-Side ESP and Wet FGD:

•Coal/Biomass

•Hot-Side SCR (See Hot-Side SCR parameters and Hot-Side SCR results for more details.)

•Cold-Side ESP (See Cold-Side ESP parameters and Cold-Side ESP results for more details.)

•Wet FGD (See Wet FGD parameters and Wet FGD results for more details.)

•Once-Through Cooling (See Water results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing


SD+FF

The SD+FF configuration is a simple configuration with just a Spray Dryer and a Fabric Filter:

•Coal/Biomass

•Fabric Filter (See Fabric Filter parameters and Fabric Filter results for more details.)

•Lime Spray Dryer (See Spray Dryer parameters and Spray Dryer results for more details.)

•Once-Through Cooling (See Water results for more details.)

•Ash Pond (See By-Product Management parameters for more details.)

•No Mixing


<User Defined>

← Previous | Next →

<User Defined> is shown automatically when the current configuration does not match any of the predefined configurations. It is not a selectable option.


Individual Technologies

← Previous | Next →

Technologies may also be chosen individually. You may either start with one of the predefined configurations and adjust it, or create your own configuration from scratch. The available options are described in the following sections.


Combustion Controls

← Previous | Next →

Combustion Controls determine the type of furnace and any technologies for reducing NOx emissions. The available options are described in the following sections.


Fuel Type

← Previous | Next →

Coal/Biomass is currently the only Fuel Type supported in the PC plant. Waste Coal is also included in this category.


NOx Control

← Previous | Next →

NOx Control has the following options:

•None: (This is the default.)

•In-Furnace Controls: Controls include an assortment of options which combine low NOx burners (LNB) with overfire air (OFA), selective non-catalytic reduction (SNCR), and natural gas reburn. These options are selected from a pull-down menu on the configuration input screen. (See In-Furnace Controls parameters and In-Furnace Controls results for more details.)


Post-Combustion Controls

← Previous | Next →

Post-Combustion Controls determine the presence and type of post-combustion emissions controls. The available options are described in the following sections.


NOx Control

← Previous | Next →

NOx Control has the following options:

•None: (This is the default.) No post-combustion NOx control is used.

•Hot Side SCR: For a Hot-Side Selective Catalytic Reduction technology. Although an SCR technology can be positioned at various points along the flue gas train, the IECM considers only the hot-side, high dust configuration. Hot Side SCR may be used together with In-Furnace Controls . (See Hot-Side SCR parameters and Hot-Side SCR results for more details.)


Mercury

← Previous | Next →

Mercury has the following options:

•None: (This is the default.) No post-combustion mercury control is used.

•Carbon Injection: Some mercury removal is accomplished naturally in a power plant. It is believed that some mercury is captured or trapped in ash and is removed with bottom ash and fly ash. Carbon injection is provided as a technology to achieve higher removals by injecting fine particles of activated carbon into the flue gas after the air preheater. This option requires some form of particulate control to assure the removal of the injected carbon immediately downstream of the air preheater. (See Mercury parameters and Mercury results for more details.)


Particulates

Particulates has the following options:

•None: (This is the default.) No post-combustion particulate control is used. This option is not available when the mercury technology Carbon Injection is chosen. This assures the removal of the carbon being injected immediately downstream of the air preheater.

•Cold Side ESP: A Cold-Side Electrostatic Precipitator is used. (See Cold-Side ESP parameters and Cold-Side ESP results for more details.)

•Fabric Filter: You may choose the type of fabric filter on the configuration input screen. (See Fabric Filter parameters and Fabric Filter results for more details.)


SO2 Control

SO2 Control has the following options:

•None: (This is the default.) No post-combustion SO2 control is used. Some CO2 removal technologies require SO2 control; if one of those is chosen, this option will be disabled.

•Wet FGD: A Wet Flue Gas Desulfurization technology is used. Multiple reagent options are available on the configuration input screen. (See Wet FGD parameters and Wet FGD results for more details.)

•Lime Spray Dryer: A dry scrubber using lime as a reagent. The interface places this technology before the particulate control technology in the plant design and diagrams. (See Spray Dryer parameters and Spray Dryer results for more details.)


CO2 Capture

CO2 Capture has the following options:

•None: (This is the default.) No CO2 capture is used.

•Amine System: This option puts an amine scrubber at the end of the flue gas train. This option requires post-combustion NOx control. (See Amine System (CCS System) parameters and Amine System (CCS System) results for more details.)

•Ammonia System: An ammonia-based CO2 capture process is used. This option requires post-combustion NOx and SO2 control. (See Ammonia System (CCS System) parameters and Ammonia System (CCS System) results for more details.)

•Membrane System: A polymeric membrane system is used for CO2 capture. This option requires post-combustion NOx and SO2 control. (See Membrane System (CCS System) parameters and Membrane System (CCS System) results for more details.)

•Solid Sorbents PSA: A solid sorbents-based pressure swing adsorption (PSA) system is used for CO2 capture. This option requires post-combustion NOx and SO2 control. (See Solid Sorbents PSA (CCS System) parameters and Solid Sorbents PSA (CCS System) results for more details.)

•Solid Sorbents TSA: A solid sorbents-based temperature swing adsorption (TSA) system is used for CO2 capture. This option requires post-combustion NOx and SO2 control. (See Solid Sorbents TSA (CCS System) parameters and Solid Sorbents TSA (CCS System) results for more details.)

•Oxyfuel Low S (<0.5%): This is an oxyfuel system for use with low-sulfur (<0.5%) coals. This option requires a specific configuration; we recommend that you start with the predefined configuration of the same name in the Configuration menu to access it and make any adjustments needed from there. (See FG Recycle & Purification parameters and FG Recycle & Purification results for more details.)

•Oxyfuel Med S (<=1.5%): This is an oxyfuel system for use with medium-sulfur (<=1.5%) coals. This option requires a specific configuration; we recommend that you start with the predefined configuration of the same name in the Configuration menu to access it and make any adjustments needed from there. (See FG Recycle & Purification parameters and FG Recycle & Purification results for more details.)

•Oxyfuel High S: This is an oxyfuel system for use with high-sulfur coals. This option requires a specific configuration; we recommend that you start with the predefined configuration of the same name in the Configuration menu to access it and make any adjustments needed from there. (See FG Recycle & Purification parameters and FG Recycle & Purification results for more details.)

•Chemical Looping: Post-combustion chemical looping uses a calcium looping (CaL) process for CO2 capture. This option requires post-combustion NOx control. It is not compatible with the hybrid cooling system . (See Chemical Looping (CCS System) parameters and Chemical Looping (CCS System) results for more details.)


Water and Solids Management

← Previous | Next →

Water and Solids Management allows you to choose the cooling system. It also provides options for wastewater and solid waste disposal. The available options are described in the following sections.


Cooling System

The Cooling System option determines the cooling technology. The following options are available:

•Once-Through: (This is the default.) Cooling water is withdrawn from a natural waterbody, passed through the steam condenser and returned to the waterbody. (See Water results for more details.)

•Wet Cooling Tower: Cooling water is recirculated through the wet tower and back to the condenser. The tower mainly relies on the latent heat of water evaporation to transfer waste heat to the atmosphere. (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)

•Air Cooled Condenser: The air cooled condenser utilizes the sensible heating of atmospheric air passed across finned-tube heat exchangers to reject heat. (See Air Cooled Condenser or Dry Unit parameters and Air Cooled Condenser or Dry Unit results for more details.)

•Hybrid Cooling System: A hybrid cooling system consists of both wet and dry cooling units and uses a dry cooling unit as the primary cooling system and a wet cooling system just during the summer or a peak period, thereby reducing water consumption. This option is not compatible with the chemical looping CO2 capture technology. (See Hybrid Cooling System parameters and Hybrid Cooling System results for more details.)


Wastewater

The Wastewater option determines how wastewater is handled. The following options are available:

•Ash Pond: (This is the default.) Bottom ash is sluiced with water and transported to a bottom ash pond. (See By-Product Management parameters for more details.)

•Chemical Treatment: A chemical treatment system is used to remove pollutants from the wastewater. (See By-Product Management parameters for more details.)

•Mechanical Treatment: A vapor compression evaporation (VCE) system is used to remove pollutants from the wastewater. (See By-Product Management parameters for more details.)


Flyash Disposal

The Flyash Disposal setting determines how flyash is disposed. Fly ash collected from a particulate removal system is typically combined with other solid waste streams if other waste streams exist. The waste disposal option has little effect on the rest of the IECM. The choices are:

•No Mixing: (This is the default.) The flyash is disposed separately. (See By-Product Management parameters for more details.)

•Mixed w/FGD Wastes: This option disposes flyash with FGD wastes. It is only available if a wet FGD and some form of particulate control are configured. (See By-Product Management parameters for more details.)

•Mixed w/ Bottom Ash: This option disposes flyash with bottom ash (e.g., in the pond). It is only available if some form of particulate control is configured. (See By-Product Management parameters for more details.)


Plant Location

This screen is the same for all plant types.

The plant location is used to provide some default cost multipliers, which may be viewed and modified in detail on the Region-Specific Cost Factors screen in overall plant parameters.

This screen contains a single parameter, the plant location. It is a menu which lists the available regions. The first 6 regions on the list are US regions:

•US Midwest Region: (This is the default.) This region includes the following US states:

•Iowa (IA)

•Illinois (IL)

•Indiana (IN)

•Kentucky (KY)

•Michigan (MI)

•Minnesota (MN)

•Missouri (MO)

•North Dakota (ND)

•Nebraska (NE)

•Ohio (OH)

•South Dakota (SD)

•Wisconsin (WI)

•West Virginia (WV)

•US Northeast Region: This region includes the following US states:

•Connecticut (CT)

•Delaware (DE)

•Massachusetts (MA)

•Maryland (MD)

•Maine (ME)

•New Hampshire (NH)

•New Jersey (NJ)

•New York (NY)

•Pennsylvania (PA)

•Rhode Island (RI)

•Vermont (VT)

•US Northwest Region: This region includes the following US states:

•Idaho (ID)

•Montana (MT)

•Oregon (OR)

•Washington (WA)

•Wyoming (WY)

•US South Central Region: This region includes the following US states:

•Arkansas (AR)

•Kansas (KS)

•Louisiana (LA)

•Oklahoma (OK)

•Texas (TX)

•US Southeast Region: This region includes the following US states:

•Alabama (AL)

•Florida (FL)

•Georgia (GA)

•Mississippi (MS)

•North Carolina (NC)

•South Carolina (SC)

•Tennessee (TN)

•Virginia (VA)

•US Southwest Region: This region includes the following US states:

•Arizona (AZ)

•California (CA)

•Colorado (CO)

•New Mexico (NM)

•Nevada (NV)

•Utah (UT)

Following the US regions is an alphabetical list of other countries for which we have data:

•Australia

•Canada

•China

•Eastern Europe (Poland)

•India

•Japan

•Midle East (Egypt)

•Netherlands

•South Africa

•South America (Brazil, Chile)

•Southeast Asia (Indonesia)

If none of these regions is a good match for your plant location, you may choose the last region on the list:

•Other: This includes any location not explicitly listed above. The cost multipliers will all be set to 1.0, as the IECM does not include data for them. You may provide your own multipliers on the Region-Specific Cost Factors screen in overall plant parameters.


Unit Systems

← Previous | Next →

The Unit Systems screen allows you to choose the unit systems used in displaying parameters and results. It is fully described in the section on Using the IECM .


SET PARAMETERS

← Previous | Next →

This section desctibes the parameter screens available for a Pulverized Coal (PC) plant.


Overall Plant

← Previous | Next →

The input parameter screens described in the following sections are available when "Pulverized Coal (PC)" is selected as the plant type when the session is created . These screens apply to the power plant as a whole, not to specific technologies.


Diagram

← Previous | Next →

The overall plant diagram for a PC plant looks like this:

PC: SET PARAMETERS: Overall Plant: Diagram

This diagram appears in both the SET PARAMETERS and GET RESULTS program areas. The screen displays the plant configuration settings on the left, and a diagram of the configured plant on the right. No input parameters or results are displayed on this screen.


Performance

The parameters on the Performance parameter screen establish the plant availability, electrical requirements, and ambient conditions for the power plant. These parameters have a major impact on the performance and costs of each of the individual technologies. The following parameters are available:

•Gross Electrical Output: This is the gross output of the generator(s) in megawatts (MWg). The value does not include auxiliary power requirements. The model uses this information to calculate key mass flow rates. The value here is shown for reference only. This value can be changed for a combustion plant on the Base Plant Performance input screen .

•Capacity Factor: This is an annual average value, representing the percent of equivalent full load operation during a year. The capacity factor is used to calculate annual average emissions and materials flows.

•Plant Location: This is the location of the plant. It is shown here for reference only; it may be set on the Plant Location screen in the CONFIGURE SESSION program area.

•Ambient Air Temperature (Dry Bulb Average): This is the inlet temperature of the ambient combustion air prior to entering the preheater. The model presumes an annual average temperature. Inlet air temperature affects the boiler energy balance and efficiency. It provides a reference point for the calculation of pressure throughout the system. Currently, the model cannot have temperatures below 15 degrees F or above 100 degrees F.

•Ambient Air Pressure (Average): This is the absolute pressure of the air inlet stream to the boiler. The air pressure is used to convert flue gas molar flow rates to volume flow rates.

•Relative Humidity: This is the relative humidity of the inlet combustion air.

•Ambient Air Humidity (Average): This is the water content of the inlet combustion air. This value is used in calculating the total water vapor content of the flue gas stream. The value is referred to as the specific humidity ratio, expressed as a ratio of the water mass to the dry air mass. It is calculated based on the temperature, pressure and relative humidity specified above and is shown here for reference only.


Region-Specific Cost Factors

The Region-Specific Cost Factors parameter screen is the same for all plant types.

The first parameter, Plant Location, is also available on the Plant Location screen in CONFIGURE SESSION, and is described in detail there.

The remaining parameters are cost multipliers based in the plant location. You may override the calculated values if you wish to change them:

•Construction Equipment Cost: This parameter measures the ratio of local construction equipment cost to default construction equipment cost.

•Construction Materials Cost: This parameter measures the ratio of local construction materials cost to default construction material cost.

•Construction Labor Cost: This parameter measures the ratio of local construction labor cost to default construction labor cost.

•Construction Labor Requirement: This parameter measures the ratio of local labor need to default labor need.

•Seismicity Factor: This parameter measures the ratio of local seismicity to default seismicity, which is applied to the construction equipment and materials.


Regulations & Taxes

The Regulations & Taxes parameter screen accepts input for the allowable emission limits for sulfur dioxide, nitrogen oxides and particulate matter. Mercury and carbon dioxide are constrained by their removal efficiencies across the entire plant.

The default values for the calculated inputs reflect current United States New Source Performance Standards (NSPS), which are applicable to all units constructed since 1978. SO2 emission limits are based on the NSPS limits that are a function of the sulfur content of the coal.

The emission constraints determine the removal efficiencies of control systems for SO2, NOx, and particulate matter required to comply with the specified emission constraints. As discussed later, however, user-specified values for control technology performance may cause the plant to over- comply or under-comply with the emission constraints specified in this screen. The following emission constraints are provided:

•Sulfur Dioxide Emission Constraint: This emission constraint is defined by the 1979 revised NSPS. The calculated value is determined by the potential emission of the raw coal, minus the amount of sulfur retained in the ash streams. The emission limit is dependent on the fuel type and is used to determine the removal efficiency of SOx control systems.

•Nitrogen Oxide Emission Constraint: The combined emissions of NO2 and NO3 of present power plants are constrained by NSPS standards. The limit is a function of the coal rank and fuel type and is used to determine the removal efficiency of NOx control systems.

•Particulate Emission Constraint: The emission constraint of the total suspended particulates is defined by the NSPS standards of 1978. The limit is a function of the fuel type and is used to determine the removal efficiency of particulate control systems.

•Total Mercury Removal Efficiency: This is the overall removal of mercury, including all forms, from the entire power plant. It is used to determine the particular removals in other technologies.

•Total CO2 Removal Efficiency: This is the overall CO2 capture efficiency required to meet the emission standard. This parameter will only be shown when the plant includes a CCS option which has a separate removal efficiency setting. The removal efficiency for some CCS options is constrained by other settings; in those cases this parameter will not be shown, and you will need to adjust the CCS parameters to obtain the desired efficiency.

This screen also allows the user to enter the taxes on emissions in dollars per ton. The final costs determined from these inputs are available in the Stack results section of the IECM. The costs are added to the overall plant cost, not a particular technology. The following taxes on emissions may be specified:

•Sulfur Dioxide (SO2): The cost to the plant of emitting sulfur dioxide in dollars per ton.

•Nitrogen Oxide (equivalent NO2): The cost to the plant of emitting nitrogen oxide in dollars per ton.

•Carbon Dioxide (CO2): The cost to the plant of emitting carbon dioxide in dollars per ton.


Financing & Cost Year

Inputs for the financing costs of the base plant itself are entered on the Financing & Cost Year parameter screen , which is currently shared by all plant types.

This screen describes the factors required to determine the carrying charge for all capital investments. The carrying charge is defined as the revenue required for the capital investment. The total charge can also be expressed as a levelized cost factor or fixed charge factor. The fixed charge factor is a function of many items. The fixed charge factor can be specified directly or calculated from the other input quantities below it on the financial input screen.

The following parameters are provided:

•Year Costs Reported: This is the year in which all costs are given or displayed, both in the input screens and the results. A cost index is used by the IECM to scale all costs to the cost year specified by this parameter. The cost year is reported in the Status Bar on every screen throughout the interface.

•Constant or Current Dollars: Constant dollar analysis does not include the effect of inflation, although real escalation is included. Current dollar analysis includes inflation and real escalation. This choice allows you to choose the mode of analysis for the entire IECM economics. The cost basis is reported in the Status Bar on every screen throughout the interface.

•Discount Rate (Before Taxes): This is also known as the cost of money. Discount rate (before taxes) is equal to the sum of return on debt plus return on equity and is the time value of money used in before-tax present worth arithmetic (i.e., levelization).

•Fixed Charge Factor (FCF): The fixed charge factor is one of the most important parameters in the IECM. It determines the revenue required to finance the power plant based on the capital expenditures. Put another way, it is a levelized factor which accounts for the revenue per dollar of total plant cost that must be collected from customers in order to pay the carrying charges on that capital investment.

One may specify a fixed charge factor, or fill in the following inputs and the model will calculate the FCF based on them:

•Inflation Rate: (Only visible when current dollars are selected) This is the rise in price levels caused by an increase in the available currency and credit without a proportionate increase in available goods or services. It does not include real escalation.

•Plant or Project Book Life: This is the years of service expected from a capital investment. It is also the period over which an investment is recovered through book depreciation.

•Real Bond Interest Rate: This is a debt security associated with a loan or mortgage. It is the most secure form of security but the lowest in its return.

•Real Preferred Stock Return: This equity security is the second most speculative type and pays the second highest rate of return. The holder of the stock is a part owner of the company.

•Real Common Stock Return: This is the most speculative type of equity security sold by a utility and pays the highest relative return. The holder of the stock is a part owner of the company.

•Percent Debt: This is the percent of the total capitalization that is associated with debt money. This includes loans and mortgage bonds.

•Percent Equity (Preferred Stock): This is the percent of the total capitalization that is associated with the sale of preferred stock.

•Percent Equity (Common Stock): This value is the remainder of the capitalization, calculated as 100% minus the percent debt, minus the percent equity in preferred stock.

•Federal Tax Rate: This is the federal tax rate. It is used to calculate the amount of taxes paid and deferred.

•State Tax Rate: This is the state tax rate. It is used to calculate the amount of taxes paid and deferred.

•Property Tax Rate: The property tax rate, or ad valorem, is used to calculate the carrying charge.

•Investment Tax Credit: This is an immediate reduction in income taxes equal to a percentage of the installed cost of a new capital investment. It is zero by default. It is used to set the initial balance and the book depreciation.

Additional information on financial parameters can be found in the technical manual IECM Technical Documentation: Financial Parameters in the Publications section of our website at https://www.iecm-online.com/ .


Fuel, Power & Land Cost

The Fuel, Power & Land Cost parameter screen allows you to specify values related to the fuel and land use costs for the overall plant. This description applies to all plant types.

The following parameters are provided:

•Fuel Cost:

•As-Delivered Primary Fuel Cost (PC) or As-Delivered Coal Cost (IGCC): (Not shown for NGCC plants.) This is the total cost of delivered coal on a wet ton basis in dollars per ton. For PC plants, the "coal" may be a mixture of coal, biomass and/or waste coal. It is assumed to contain any costs of cleaning and transportation. This parameter is also shown on the Fuel Cost input screen; any changes you make will be reflected in both places.

•Natural Gas Cost (PC, NGCC) or Auxiliary Gas Cost (IGCC): Natural gas is an auxiliary fuel used as an option for the combustion NOx control and the amine CO2 capture configurations. This is the cost of natural gas in units of $/mscf. This parameter is also shown on the Fuel Cost input screen; any changes you make will be reflected in both places.

•Real Escalation Rate (fuel) (%/yr): This is the annual rate of increase of an expenditure due to factors such as resource depletion, increased demand, and improvements in design, manufacturing or construction techniques (negative rate). The real escalation rate does not include inflation.

•Internal Cost of Electricity for Component Allocations: This is a menu that determines the method for determining electricity costs within the power plant. The selection of this menu determines the actual internal electricity price on the next line. The options are:

•Base Plant: The base plant for the PC model is assumed to be a coal pile, combustion boiler, air preheater, and disposal sites.

•User-Specified

•Total Plant COE

•Internal Electricity Price: This is the price of electricity. If User-Specified is chosen on the line above, you may specify the cost of electricity here; otherwise this value is calculated and provided for reference purposes only.

•Land Cost:

•Land Use Cost: This parameter measures the cost of the land area required for power plants.

•Total Land Requirement: This is the total amount of land required for the plant, normalized by MWg.


Capital Cost

The Capital Cost parameter screen allows you to specify capital costs that affect the overall plant. It is the same for all plant types.

The following parameters are provided:

•Construction Time: This is the idealized construction period in years. It is used to determine the allowance for funds used during construction (AFUDC). The construction time for individual technologies will be set to this number by default. (See Capital Cost Inputs .)

•Financing Cost: This parameter covers the cost of securing financing (e.g., fees and closing costs).

•Other Owner's Costs: This parameter measures an additional lumped cost, including preliminary feasibility studies, economic development, construction and/or improvement of roads and/or railroad spurs outside of site boundary, legal fees, permitting costs, owner's engineering, and owner's contingency. This parameter is site and owner specific.


O&M Cost

The O&M Cost parameter screen combines the variable O&M unit costs from all the model components and places them in one spot. These values will also appear in the technology input screens where they are actually used. Values changed on this screen will reflect exactly the same change everywhere else they appear. O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar .

The following costs may be specified:

•Activated Carbon Cost: This is the unit cost of activated carbon.

•Alum Cost: This is the unit cost of alum.

•Ammonia Cost: This is the unit cost of ammonia.

•Caustic (NaOH) Cost: This is the unit cost of caustic (NaOH) gas.

•Dibasic Acid Cost: This is the unit cost of dibasic acid.

•Flocculant Polymer Cost: This is the unit cost of flocculant polymer.

•Lime Cost: This is the unit cost of lime.

•Limestone Cost: This is the unit cost of limestone.

•MEA/Amines Cost: This is the unit cost of MEA.

•SCR Catalyst Cost: This is the unit cost of SCR catalyst.

•Urea Cost: This is the unit cost of urea.

•Water Cost: This is the unit cost of water.

•Hydrated Lime Cost: This is the unit cost of hydrated lime.

•Taxes & Insurance: This is the cost of taxes and insurance. This parameter is included as fixed O&M costs and is estimated empirically as a percent of the TPC.

•Operating Labor Rate: This is the hourly cost of labor. This same value is used throughout the individual technologies. (See O&M Cost Inputs .)

•Real Escalation Rate (for all above) (%/yr): This is the annual rate of increase of an expenditure due to factors such as resource depletion, increased demand, and improvements in design, manufacturing or construction techniques (negative rate). The real escalation rate does not include inflation.


Reference Plant

The Reference Plant parameter screen is only available when some form of CO2 capture is selected on the Plant Design screen. It is the same for all plant types.

The following reference plant inputs are specified to determine the cost of CO2 avoided. The default value is zero for both parameters, requiring the user to specify the actual reference plant values. Reference values can be obtained by simulating the same plant configuration without CO2 capture. The reference plant parameters required are:

•CO2 Emission Rate: This is the emission rate for the reference power plant (without CO2 capture).

•Cost of Electricity: This is the cost of electricity for the reference power plant (without CO2 capture).


Fuel

← Previous | Next →

The Fuel parameter screens display and define the composition and cost of the fuels used in the plant. Default properties of fuels are provided, but user-specified properties can also be easily substituted.

The combustion model currently supports the use of pulverized coal, biomass and waste coal in the furnace, with natural gas available as a reburn option to the in-furnace NOx controls and an optional natural gas auxiliary boiler. The fuel properties can be modified. Fuel properties may also be stored in and retrieved from databases.


1. Configuration

← Previous | Next →

Starting with version 12.0 beta, the IECM supports the use of fuel blends as the primary fuel in Pulverized Coal (PC) plants. Coal, biomass and waste coal may be used. The screens in this section are used to configure the fuel blend.


Config

A fuel blend containing up to 3 fuels may be used as the primary fuel in a Pulverized Coal (PC) plant. The Config screen allows the percentage of each fuel in the blend to be specified. The following parameters are shown:

•Fuel Blend Percentages:

•Percentage of Fuel 1 in the Blend: This is the percentage of the first fuel in the blend. By default, it is calculated and is 100%, i.e. only one fuel is used. If you want to use more than one fuel, override this value and enter the percentage of the first fuel in your blend.

•Percentage of Fuel 2 in the Blend: This is the percentage of the second fuel in the blend. By default, it is calculated and its value is 100% - the percentage of fuel 1. If you want to use three fuels, override this value and enter the percentage of the second fuel in your blend. Note that the maximum for this percentage is its calculated value. If you specify a larger percentage, the maximum will be used.

•Percentage of Fuel 3 in the Blend: This is the percentage of the third fuel in the blend. Its value is 100% - the percentages of the first two fuels. This value is read-only and is provided for reference only.

This screen also shows any errors or warnings related to the fuel. If an error or warning is shown, there will be a highlighted note on the Fuel Properties screen(s) referring you to this screen. The following warnings may be shown:

•We recommend using at least 60% coal. - This is shown at all times as a note. It will be highlighted in yellow if the current blend does not include at least 60% coal.

•The oxyfuel model was not designed to handle biomass. We recommend only using coal with this model. - This is shown whenever an oxyfuel system is configured as a note. It will be highlighted in yellow if an oxyfuel system is loaded and the current blend includes biomass.

•This oxyfuel configuration requires sulfur < 0.5%. - This warning will be displayed, highlighted in yellow, if a low-sulfur oxyfuel configuration is loaded and the amount of sulfur in the fuel is too high.

•This oxyfuel configuration requires sulfur <= 1.5%. - This warning will be displayed, highlighted in yellow, if a medium-sulfur oxyfuel configuration is loaded and the amount of sulfur in the fuel is too high.

An error will be displayed if the model is unable to function correctly with the current primary fuel. Any error here will also trigger an error screen in the GET RESULTS program area . The following error may be displayed:

•Primary fuel HHV is too low. The model will not function correctly. - If the recommendation to use at least 60% coal is not followed, in extreme cases, the higher heating value (HHV) of the primary fuel may be too low, and the model may not be able to function correctly.


2. Fuel

There may be up to 4 process types here, depending on the primary fuel configuration :

•2a. Fuel 1 (As-Received)

•2b. Fuel 2 (As-Received)

•2c. Fuel 3 (As- Received)

•2d. Fuel Blend (only shown if there is more than one fuel)

The following sections describe the screens found in these process types.


Fuel Properties

The Fuel Properties parameter screen allows you to select a coal, biomass or waste coal and modify its properties. ( Integrated Gasification Combined Cycle (IGCC) plants only support coal and do not support blends.) It is a standard parameter screen with a database button at the top to allow you to select the fuel from a database.

The version of this screen found in the 2d. Fuel Blend process type does not have the database button, and the name and higher heating value (HHV) are the only editable parameters.

The following parameters are shown:

•Percentage of this fuel in the blend: (only shown for individual fuels) This shows the percentage of this fuel in the blend. If you are using a single fuel, this will be 100%. This value is shown here for reference; if you need to change it, you would do that on the Config screen.

•Fuel Type: the type of this fuel, one of the following:

•Coal

•Biomass

•Waste Coal

•Blend: only shown on the blend screen, this indicates that the individual fuels are not all the same type.

•A fuel-type-specific category. On the blend screen, this will only be shown if all of the fuels in the blend have the same type. One of the following will be shown:

• Coal Rank : (coal) The rank of a coal refers to the degree of coalification endured by the organic matter. It is estimated by measuring the moisture content, specific energy, reflectance of vitrinite or volatile matter (these are known as rank parameters). On the blend screen, this is a composite coal rank of the blend.

•Category: (biomass) The following categories are available:

•Energy Crop: This is a crop grown solely for the purpose of energy production.

•Agricultural Residue: This is the portion of a crop grown for other purposes that remains after processing.

•Forestry Residue: This is the residue remaining after a logging operation, e.g. small trees, branches, bark, sawdust, etc.

•Other: This will be shown on the blend screen if all of the components are biomass, but they are not all in the same category. This option is not available for individual fuels.

•Mining Approach: (waste coal) The following options are available:

•Underground: This refers to coal mined from a deeper deposit.

•Surface: This refers to coal mined from a relatively shallow deposit.

•Other: This will be shown on the blend screen if all the components are waste coal, but they do not all have the same mining approach. This option is not available for individual fuels.

•Name: This is the name of the fuel. It may be the trade name or an identifier supplied by the user. We recommend that you use a unique identifier to avoid confusion, but this is not required.

Next, a list of editable fuel properties is displayed (only the HHV is editable on blend screens), followed by the Total percentage of all the components for reference. It should always be 100%. The Total is highlighted in yellow.

Note:

For biomass with a moisture content > 20%, we recommend drying prior to use.

Warning:

Uncertainty on this screen should only be used for Batch Processing . Varying the components independently does not make sense - if one percentage is higher, another percentage will need to be lower to keep the total at 100%.


Ash Properties

The Ash Properties parameter screen allows you to specify the ash properties of the fuel specified on Fuel Properties screen. These properties are only editable for individual fuels.

This screen displays the oxide content of the ash in fuel on a percent of total ash basis. The ash content is used to determine the resistivity of the ash. This, in turn, determines the specific collection area (SCA) of the cold-side ESP. See our standard list of Ash Properties for details on the values that can be edited here.

There are two additional values displayed, highlighted in yellow, beneath the ash properties referenced above:

•Other: If the percentages above add up to less than 100%, it is assumed that the ash includes some other component(s) that are not listed. This is the percentage of other component(s) required to bring the total up to 100%.

•Total: This is the total percentage of all components. It should always be 100%.

Warning:

Uncertainty on this screen should only be used for Batch Processing . Varying the components independently does not make sense - if one percentage is higher, another percentage will need to be lower to keep the total at 100%.


Proximate Analysis

← Previous | Next →

The Proximate Analysis parameter screen allows you to specify the proximate analysis of the fuel specified on Fuel Properties screen. These properties are only editable for individual fuels. See the standard Proximate Analysis fuel properties screen for more details.

Note:

For fuel blends, the proximate analysis will only be considered to be available if it is available for all of the fuels in the blend. However, the proximate analysis of the individual fuels is used when available to improve the boiler efficiency calculation, so there is a benefit to providing this data even if you don't have it for all of your fuels.


Other

← Previous | Next →

This screen displays some parameters that don't fit into the categories represented by the previous screens. The as-delivered fuel cost is always displayed. Some additional parameters may be displayed for individual biomass fuels. See the standard Other fuel properties screen for more details.

Note:

Fuel costs may also be specified on the Fuel Costs screen.


3. Auxiliary Fuel

← Previous | Next →

Auxiliary natural gas may be used in PC plant configurations that include CO2 Capture with an Auxiliary Natural Gas Boiler or In-Furnace NOx Control with Gas Reburn.


Fuel Properties

The Fuel Properties parameter screen allows you to edit the auxiliary natural gas properties.

The first set of inputs is our standard set of natural gas properties . The first property, Higher Heating Value, is calculated from the other properties and cannot be changed by the user.

Following the natural gas properties is the Total percentage, which is total percentage of all components. It should be 100%. The Total is highlighted in yellow.

The final parameter is the Auxiliary Gas Density. This is a weighted average of the individual densities of the natural gas constituents. This value is used in many unit conversions.

Warning:

Uncertainty on this screen should only be used for Batch Processing . Varying the components independently does not make sense - if one percentage is higher, another percentage will need to be lower to keep the total at 100%.


4. Mercury

← Previous | Next →

Currently Mercury is the only trace species tracked in the IECM.


Trace Concentrations

The concentration of mercury in the as-fired coal and speciation of mercury after combustion are entered on the Trace Concentrations parameter screen .

The following parameters are provided:

•Concentration on a Dry Basis: Trace elements found in fuels are typically measured and reported as a mass concentration given on a dry basis. The IECM uses this concentration in conjunction with the fuel flow rate and fuel moisture to determine the mass flow rate. Currently Mercury is the only trace species tracked in the IECM.

•Mercury in Primary Fuel (elemental): This input parameter specifies the mass concentration of total mercury in the coal given on a dry basis. The mercury concentration should be given on an elemental basis, not on a mercury compound basis. The default value is a function of the coal rank .

•Mercury in Auxiliary Gas (elemental): This input parameter specifies the mass concentration of total mercury in the natural gas. The mercury concentration should be given on an elemental basis, not on a mercury compound basis.

•Mercury Speciation: Once the fuel is combusted, the mercury can be identified in primarily two chemical states: elemental (Hg0) and oxidized (Hg+2). Although mercury can alternatively be reported as particulate or gas phase, the IECM assumes Mercury is reported on an elemental and oxidized basis.

•Elemental: This is the percent of total mercury that is in an elemental state (Hg0) after combustion. Elemental mercury is typically unreactive and passes through a power plant. The default value is a function of the coal rank .

•Oxidized: This is the percent of total mercury that is in an oxidized state (Hg+2) after combustion. Oxidized mercury is very reactive and typically forms mercury compounds. The default value is a function of the coal rank .

•Particulate: This parameter is not currently used in the IECM. Its value is set to force the sum of the speciation types to be 100%.


5. Cost

← Previous | Next →

Primary and auxiliary fuel costs may be edited in this process type .


Fuel Costs

Primary and auxiliary fuel costs are accessed on the Fuel Costs parameter screen . The following parameters are provided:

•Primary Fuel Costs: The primary fuel for the combustion plant type may be a single fuel, or a blend of coal, biomass and/or waste coal. The costs associated with the primary fuel have been simplified and contain only the total as-fired cost.

•Total Delivered Cost (as-fired): This is the unit cost of delivered primary on a wet ton basis. It is assumed to contain any costs of cleaning and transportation. This is by default the value shown on the Other screen.

•Total Delivered Cost (as-fired): This cost is also provided in units of $/MBtu for reference. This value cannot be edited. It is based on the value given above.

•Auxiliary Gas Costs: Natural gas is an auxiliary fuel used as an option for the combustion NOx control and some CO2 capture configurations.

•Auxiliary Gas Cost: This is the unit cost of natural gas.

•Auxiliary Gas Cost: The cost of natural gas is also provided in units of $/MBtu for reference. This value cannot be edited.


Base Plant

← Previous | Next →

The Base Plant screens display and define the performance and costs directly associated with the combustion power plant, particularly the boiler. Pre-combustion and post-combustion control technologies are not considered part of the Base Plant. The screens described in this chapter all apply to the Pulverized Coal (PC) plant type .


Boiler Diagram

← Previous | Next →

The Boiler Diagram parameter screen gives an overview of the flows entering and exiting the boiler. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Base Plant: Boiler Diagram


Air Preheater Diagram

← Previous | Next →

The Air Preheater Diagram parameter screen gives an overview of the flows entering and exiting the air preheater. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Base Plant: Air Preheater Diagram


Base Plant Performance

Inputs for the major flow rates and concentrations of the gas and solids streams are entered on the Base Plant Performance parameter screen . The first seven parameters are highlighted in blue. The following parameters are provided:

•Gross Electrical Output: This is the gross output of the generator in megawatts (MWg). The value does not include auxiliary power requirements. The model uses this information to calculate key mass flow rates.

•Unit Type: This is the type of steam turbine system being used. The possible selections are: Sub-Critical, Super-Critical, and Ultra- Supercritical. This selection determines the steam cycle heat rate default value.

•Steam Cycle Heat Rate: This is the gross amount of energy in steam needed to produce a kilowatt-hour (kWh) of electricity at the generator. This variable does not consider auxiliary power requirements. This heat rate, plus the boiler efficiency, is used to figure out the overall plant performance (i.e., the gross cycle heat rate).

•Boiler Firing Type: Combination boilers are most often represented by three types: Wall, Tangential, and Cyclone. The Wall category is the most general and represents variations such as opposed, top, cell, and others. The selection of boiler type affects the boiler efficiency and furnace emission factors.

•Boiler Efficiency: This is the percentage of fuel input energy transferred to steam in the boiler. The model default is to calculate the boiler efficiency using standard algorithms described in the literature. The efficiency is a function of energy losses due to inefficient heat transfer across the preheater, latent heat of evaporation, incomplete combustion, radiation losses, and unaccounted losses.

•Excess Air for Furnace: This is the excess theoretical air used for combustion. It is added to the stoichiometric air requirement calculated by the model. The value is calculated and based on the fuel type and boiler type.

•Leakage Air at Preheater: This is the additional excess air introduced because of leakage into the system at or beyond the air preheater. It is based on the stoichiometric air required for combustion. The leakage air increases the total gas volume downstream of the air preheater.

•Gas Temperature Exiting Economizer: This is the temperature of the flue gas exiting the economizer. The temperature is used in the calculation of the flue gas volume and air preheater performance.

•Gas Temperature Exiting Air Preheater: This is the temperature of the flue gas exiting the air preheater. The temperature is used in the calculation of the flue gas volume and air preheater performance.

•Percent Water in Bottom Ash Sluice: Bottom ash collected can be removed from the combustion boiler and disposed by sluicing the bottom ash with water. This is the percent water in the sluice.

•Hydrated Lime for SO3 Removal: Hydrated lime is injected for flue gas treatment at the inlet of the air preheater to remove SO3.

•Base Plant Power Requirements: These parameters specify the electrical power requirements of pulverizers, steam pumps, forced draft fans, cooling system equipment (fans and pumps), and other miscellaneous equipment excluding gas cleanup systems. These power requirements or penalties are expressed as a percent of a gross plant capacity and are used to calculate the net plant performance.

•Coal Pulverizer: This is the power needed to run the coal pulverizers prior to the coal being blown into the boiler. It is also referred to as an energy penalty to the base plant. The value is calculated and based on the fuel type. It is expressed as a percentage of the gross plant capacity.

•Steam Cycle Pumps: This is the power needed to operate the pumps in the steam cycle. It is also referred to as an energy penalty to the base plant. It is expressed as a percentage of the gross plant capacity.

•Forced/Induced Draft Fans: This is the power required for the forced draft fans and primary air fan expressed as a percentage of the gross plant capacity. It is also referred to as an energy penalty for the base plant.
Once-Through Cooling System: (Only visible when once-through cooling is selected) This is the power needed to run the pumps and other equipment for the once-through cooling system. It is expressed as a percentage of the gross plant capacity. It is also referred to as a base plant energy penalty.

•Miscellaneous: This is the power used by any other miscellaneous equipment in the base plant, not including equipment used for pollution control equipment. It is expressed as a percentage of the gross plant capacity. It is also referred to as a base plant energy penalty.


Steam Cycle Diagram

← Previous | Next →

The Steam Cycle Diagram parameter screen gives an overview of the steam cycle. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Base Plant: Steam Cycle Diagram


Steam Cycle Performance

The following parameters may be set on the Steam Cycle Performance parameter screen :

•Steam Energy Added in Boiler: The heat content of the steam changes as it moves throughout the steam turbines, reheaters, and superheaters. This parameter captures the average heat content of the steam, taking into consideration the heat lost in the cycle.

•Boiler Blowdown (% Recirculating Water): The boiler blowdown is a percent of the feedwater removed in order to reduce the suspended solids that have accumulated in the cooling water system.

•Miscellaneous Steam Losses (% Primary Steam Cycle): A small amount of steam is lost in the steam cycle.

•Demineralizer Underflow (% Demineralizer Inlet): The boiler makeup water is treated in a demineralizer. This parameter determines the amount of water in the underflow.

•Cooling Water Temperature Rise: (not shown when an Air Cooled Condenser is selected) This measures the increase in cooling water temperature after the once-through cooling water removes thermal energy from the exhaust steam.

•Auxiliary Heat Exchanger Load (% Primary Steam Cycle): The load on the auxiliary condenser is expressed as a percentage of the load on the primary condenser. This parameter determines the amount of recirculating cooling water used to extract heat from the auxiliary condenser.


Furnace Factors

Inputs for the furnace factors that affect the major flow rates and concentrations of the gas and solids streams are entered on the Furnace Factors parameter screen . This screen accepts inputs for the flue gas and ash products emitted from the boiler into the flue gas and ash streams. Factors in emissions include: incomplete combustion and thermodynamic equilibrium between gas species associated with the combustion products.

This screen's inputs are needed to calculate boiler efficiency and air pollutant emissions. The emission of carbon, ash, sulfur and nitrogen are specified by the United States Government's Environmental Protection Agency's (EPA) compilation of emission factors. Also included from the compilation are the incomplete transfer percentages of solid and gaseous forms of these substances.

This screen is available for all plant configurations.

The following parameters are provided:

•Percent Ash Entering Flue Gas Stream: The default values for this parameter are a function of the fuel and boiler types and are based on the AP-42 EPA emission factors. Ash not entering the flue gas stream is assumed to be removed as bottom ash. This is also referred to as the overhead ash fraction.

•Sulfur Retained in Flyash: This parameter gives the percent of total sulfur input to the boiler that is retained in the flyash stream of a coal-fired power plant. The default values are a function of the selected boiler type and the coal rank as specified by the AP-42 EPA compilation of emission factors.

•Percent of SOx as SO3: This parameter quantifies the sulfur species in the flue gas stream. Sulfur not converted to SO2 is assumed to be converted to SO3. The default value is based on emission factors derived by Southern Company* and are a function of the selected coal.

•Preheater SO3 Removal Efficiency: Sulfuric acid (H2SO4) is created downstream of the boiler by the reaction of SO3 with H2O. A percent of the sulfuric acid is condensed on particulates in the preheater and removed from the flue gas. This parameter specifies the amount of SO3 removed from the flue gas in the preheater as a function of the coal rank . The default value is taken from the removal efficiency reported in the literature (references are below). This efficiency then determines the mass of SO3 removed from the flue gas in the collector. For more information see also:

•Hardman, R; Stacy, R; Dismukes, E "Estimating Sulfuric Acid Aerosol Emissions from Coal-Fired Power Plants", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20040307161115/http://www.netl.doe.gov/publications/proceedings/98/98fg/hardman.pdf )

•Rubin, E. S. "The Importance of Sulfur Trioxide for the Toxic Release Inventory", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20030416143712/http://www.netl.doe.gov:80/publications/proceedings/98/98fg/rubin.pdf )

•Nitrogen Oxide Emission Rate: This parameter establishes the level of NOx emissions from the boiler. The default values reflect the AP-42 EPA emission factors. It is a function of boiler firing method and the coal rank .

•Percent of NOx as NO: This parameter establishes the level of nitric oxide (NO) in the flue gas stream. The remainder of the total NOx emissions is assumed to be nitrogen dioxide (NO2). The default parameters reflect the AP-42 EPA emission factors and are dependent on the fuel type.

•Concentration of Carbon in Collected Ash: This parameter accounts for retention of carbon in the fly ash and bottom ash. The amount of carbon in the collected ash streams is typically known. It is used to calculate the total unburned carbon in the primary fuel, boiler efficiency and flue gas composition.

•Percent of Burned Carbon as CO: This parameter accounts for any incomplete combustion in the furnace, and is used to calculate boiler efficiency and flue gas composition. The remainder is assumed to be CO2 or unburned carbon.

* Hardman, R., R. Stacy, et al. (1998). Estimating Total Sulfuric Acid Emissions from Coal-Fired Power Plants, Southern Company Services.


Capital Cost

← Previous | Next →

This is a standard capital cost input screen .


O&M Cost

Inputs for the operation and maintenance costs of the Combustion (Boiler) base plant itself are entered on the O&M Cost parameter screen . The base plant considers a more detailed breakdown for the costs associated with the fuel. Together they characterize the fuel costs. The following inputs are included at the top of the screen:

•As-Delivered Coal Cost: This is the unit cost of the delivered coal on a wet basis. The value is calculated by the IECM from the particular regional coal selected. It does not include any cleaning costs. This value is included for reference only; you may set it on the Fuel Properties screen or the Fuel Cost screen.

•Waste Disposal Cost: This is the bottom ash disposal cost for the base plant.

•Water Cost: This is the unit cost of water used for the base plant. This value is included for reference only; you may set it on the Overall Plant O&M Cost screen.

•Hydrated Lime Cost: This is the unit cost of hydrated lime used by the base plant. This value is included for reference only; you may set it on the Overall Plant O&M Cost screen.

The remainder of the screen consists of our standard O&M Cost inputs .


Retrofit or Adjustment Factors

Inputs for the capital costs of modifications to process areas of the base plant itself are entered on the Retrofit or Adjustment Factors parameter screen . See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The base plant has the following capital cost process areas:

•Steam Generator: This area accounts for the steam cycle equipment and pumps.

•Turbine Island: This area accounts for the turbine island and associated pumps.

•Coal/Biomass Handling: This area accounts for the mechanical collection and transport equipment of coal, biomass or waste coal in the plant.

•Ash Handling: This area accounts for the mechanical collection and transport of ash in the plant.

•Water Treatment: This area accounts for the pumps, tanks, and transport equipment used for water treatment.

•Auxiliaries: Any miscellaneous auxiliary equipment is treated in this process area.


NOx Control

← Previous | Next →

The NOx Control screens address combustion or post-combustion air pollution technologies for Nitrogen Oxides.


1. In-Furnace Controls

← Previous | Next →

The In-Furnace Controls screens are available if In-Furnace Controls has been selected for NOx Control under Combustion Controls on the PC Plant Design screen. If you have selected both In-Furnace Controls and Hot-Side SCR, these screens will be displayed in their own section; otherwise they will be displayed directly under NOx Control .


In-Furnace Controls Diagram

← Previous | Next →

The In-Furnace Controls Diagram parameter screen gives an overview of the in-furnace controls. It will vary slightly depending on the options shown in the next screen, Config . This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: NOx Control: In-Furnace Controls: In-Furnace Controls Diagram


Config

Inputs for configuring the In-Furnace NOx Control technology are entered on the Config parameter screen . The following parameters are provided:

•In-Furnace Controls: This pull-down menu chooses what type of in-furnace NOx controls are used. These technologies reduce NOx between the primary fuel injection into the furnace and the economizer. These can be used in addition to the SCR:

•LNB: (This is the default.) Low NOx burners are a combustion NOx control. These burners replace the upper coal nozzle of the standard two-nozzle cell burner with a secondary air port. The lower burner coal nozzle is enlarged to the same fuel input capacity as the two standard coal nozzles. The LNB operates on the principle of staged combustion to reduce NOx emissions. Approximately 70% of the total air (primary, secondary, and excess air) is supplied through or around the coal-feed nozzle. The remainder of the air is directed to the upper port of each cell to complete the combustion process. The fuel-bound nitrogen compounds are converted to nitrogen gas, and the reduced flame temperature minimizes the formation of thermal NOx. The net effect of this technology is greater than 50% reduction in NOx formation with no boiler pressure part changes and no impact on boiler operation or performance.

•LNB & OFA: Low NOx burners (see above) with overfire air is another combustion NOx reduction method. Overfire air is an enhancement to LNB to reduce NOx formation by further separating the air injection locations. An addition of approximately 10% NOx is reduced by the addition of OFA. A portion of the secondary air used by LNB is diverted to injection ports located above the primary combustion zone, reducing available oxygen in the primary combustion zone. Overfire air in the IECM refers to separated OFA for both wall and tangential-fired boilers.

•Gas Reburn: Gas reburn is a post-combustion NOx reduction method. Gas reburn substitutes up to one-fourth of the heat input of coal with natural gas, reducing the NOx up to 60% as a function of the amount of reburn. The natural gas is injected above the primary combustion zone to create a reducing zone. Reburn has been shown to be effective for wall and tangential-fired boilers and more recently for cyclone boilers.

•SNCR: Selective non-catalytic reduction is a post-combustion NOx reduction method. This process removes NOx from flue gas by injecting one of two nitrogen-based reagents, ammonia or urea, in the presence of oxygen to form nitrogen and water vapor. Optimum removal is achieved in a temperature window of 1600-2000 F. Although the technology is very simple, the narrow temperature window provides the primary challenge. Ammonia slip and ash contamination are additional concerns that must be considered with SNCR.

•LNB & SNCR: Low NOx burners can be used in conjunction with SNCR to achieve very high NOx removals. Both technologies are described in detail above.

•SNCR Reagent Type: This parameter is only displayed when SNCR or LNB & SNCR have been selected in the In-Furnace Controls pull-down menu. Nitrogen-based reagent injection is used in an SNCR to reduce NOx in the presence of oxygen to form nitrogen and water vapor. The reagent choices are:

•Urea: (This is the default.) Urea (CO(NH2)2) is typically diluted to a 15-20% concentration with water. Urea has the advantage of safety and ease of storage and handling.

•Ammonia: Ammonia can be supplied in two forms: anhydrous (NH3) and aqueous (NH4OH). The IECM considers only anhydrous ammonia. Ammonia may be an advantage when using an SNCR in conjunction with an SCR system.


Performance

Inputs for the performance of the In-Furnace NOx Controls technology are entered on the Performance parameter screen . The following parameters are available:

•Combustion NOx Controls: These inputs will display if any combustion technology is used in the option selected in the In-Furnace Controls pull-down menu on the Config screen. This includes the LNB, LNB & OFA, Gas Reburn, and the LNB & SNCR options.

•Actual NOx Removal Efficiency: This is the NOx removal efficiency of the LNB, LNB & OFA, and Gas Reburn options, and the LNB removal portion of the LNB & SNCR option. The percent reduction of NOx is calculated by comparing the actual NOx emission to the uncontrolled NOx emission. The removal is a function of the In-Furnace Control type on the Config screen, the Boiler Firing Type on the Base Plant Performance screen, and the Maximum NOx Removal Efficiency below. Note that the removal is not a function of the NOx emission constraint. This input is highlighted in blue.

•Maximum NOx Removal Efficiency: The maximum removal efficiency of NOx sets the upper bound for the Actual NOx Removal Efficiency above. The maximum removal is a function of the In-Furnace Control type on the Config screen, and the Boiler Firing Type on the Base Plant Performance screen.

•Auxiliary Gas Heat Input: This input will only display if Gas Reburn is selected in the In-Furnace Controls pull-down menu on the Config screen. The flow rate of natural gas injected is determined by this input on a Btu heat input basis.

•SNCR NOx Control: These inputs will only display if SNCR or LNB & SNCR is selected in the In-Furnace Controls pull-down menu on the Config screen.

•Actual NOx Removal Efficiency: The actual NOx removal efficiency is a function of the Maximum NOx Removal Efficiency below, and the Nitrogen Oxide Emission Constraint on the Overall Plant Regulations & Taxes screen. This input is highlighted in blue.

•Maximum NOx Removal Efficiency: The maximum removal efficiency is calculated as a function of the Gross Electrical Output, entered on the Overall Plant Performance screen. Because of difficulty mixing the reagent in the flue gas for larger boilers, the maximum efficiency decreases with increasing plant size.

•Urea Concentration Injected: Urea is typically injected as a liquid diluted by water. This parameter defines the amount of water used to dilute the urea prior to injection.

•SNCR Power Requirement: As mentioned above, the power requirement for the SNCR is a function of the Gross Electrical Output, entered on the Overall Plant Performance screen. The value is determined by the need for tank heaters when urea reagent is used.


Capital Cost

Unlike most capital cost input screens, the costs on the In-Furnace Controls Capital Cost parameter screen are provided as total capital costs on an energy input basis. The following parameters are on this screen:

•Base Capital Costs: The base capital costs (excluding retrofit, using gross KW) specify the total base capital costs, not considering any retrofit factors. No detailed information about direct or indirect costs is given. The costs are given as a total in units of dollars per gross kilowatt.

•Combustion Modifications: (only shown for LNB, LNB & OFA, Gas Reburn and LNB & SNCR) This is the base capital cost of the LNB, LNB & OFA, and Gas Reburn options, and the LNB removal portion of the LNB & SNCR option.

•SNCR Boiler Modifications: (only shown for SNCR, LNB & SNCR) This specifies the total base capital cost for the SNCR boiler NOx removal equipment alone.

•Retrofit Capital Cost Factors: Retrofit cost factors allow you to differentiate between the base cost of purchasing the capital equipment and the actual cost incurred. These factors vary from unit to unit. See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs.

•Combustion Modifications: (only shown for LNB, LNB & OFA, Gas Reburn and LNB & SNCR) This is the retrofit cost factor for the LNB, LNB & OFA, and Gas Reburn options, and the LNB removal portion of the LNB & SNCR option.

•SNCR Boiler Modifications: (only shown for SNCR, LNB & SNCR) This is the retrofit cost factor for the SNCR option alone.

•Total Capital Costs:

•Combustion Modifications: (only shown for LNB, LNB & OFA, Gas Reburn and LNB & SNCR) This is the total capital cost of the LNB, LNB & OFA, and Gas Reburn options, and the LNB removal portion of the LNB & SNCR option. This combines the base capital cost with the retrofit cost factor.

•SNCR Boiler Modifications: (only shown for SNCR, LNB & SNCR) This specifies the total capital cost for the SNCR boiler NOx removal equipment alone.

•%TCR Amortized: This is the percentage of the Total Capital Required (TCR) that has been amortized. This value is 0% for new equipment and may be set as high as 100% for equipment that has been paid off.


O&M Cost

O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as specified on the Financing & Cost Year screen and shown in the Status Bar . The following parameters are available on the O&M Cost parameter screen :

•Variable O&M Costs:

•Urea Cost: (only shown for SNCR or LNB & SNCR) This is the unit cost of urea used for any of the SNCR options. It is shown for reference and may be set on the Overall Plant O&M Cost screen.

•Ammonia Cost: (only shown for SNCR or LNB & SNCR) This is the unit cost of ammonia used for any of the SNCR options. It is shown for reference and may be set on the Overall Plant O&M Cost screen.

•Auxiliary Gas Cost: (only shown for Gas Reburn) This is the unit cost of natural gas used for the Gas Reburn option. It is shown for reference and may be set on the Auxiliary Fuel screen or the Fuel Cost screen.

•Electricity Price (Internal): This is the price of electricity. It is shown for reference and may be set on the Fuel, Power & Land Cost screen.

•Fixed O&M Cost: Fixed O&M costs are given as a total cost, rather than itemized costs broken down by individual maintenance and labor costs. The results are given as a percent of the total capital cost.

•Combustion Modifications: (only shown for LNB, LNB & OFA, Gas Reburn, LNB & SNCR) This is the total fixed operating and maintenance cost for boiler NOx modifications made in the combustion zone (LNB, OFA, natural gas reburn).

•SNCR Boiler Modifications: (only shown for SNCR, LNB & SNCR) This is the total fixed O&M cost for the SNCR equipment alone.


2. Hot-Side SCR

← Previous | Next →

The Hot-Side SCR screens are available if Hot-Side SCR has been selected for NOx Control under Post-Combustion Controls on the PC Plant Design screen. If you have selected both In-Furnace Controls and Hot-Side SCR, these screens will be displayed in their own section; otherwise they will be displayed directly under NOx Control .


Hot-Side SCR Diagram

← Previous | Next →

The Hot-Side SCR Diagram parameter screen gives an overview of the hot-side SCR. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: NOx Control: Hot-Side SCR: Hot-Side SCR Diagram


Config

Inputs for configuring the Hot-Side SCR NOx control technology are entered on the Config parameter screen . The following parameter is available:

•Catalyst Replacement Scheme: Catalyst is installed in the SCR as a series of layers. These activity or effectiveness of these layers decreases with time due to fouling and poisoning. The layers are replaced with clean layers on a regular basis in one of two ways: all at once or one layer at time (staggered). The selection of the replacement scheme involves trade-offs between capital and annual costs via the initial catalyst requirement and the replacement interval. More specifically:

•Each: (This is the default.) Individual Layers. Replacing individual layers sequentially, rather than simultaneously, increases the effective catalyst life for a given volume of catalyst, decreasing the replacement interval. This reduces the O&M cost relative to simultaneous replacement.

•All: All Layers. Simultaneous replacement may lead to a smaller initial catalyst volume to achieve the same design activity as a sequential replacement scheme. This reduces the capital cost but increases the O&M cost.


Performance

Inputs for the performance of the Hot-Side SCR NOx control technoloty are entered on the Performance parameter screen . The following parameters are available:

•Actual NOx Removal Efficiency: The actual removal efficiency is dependent on the minimum and maximum removal efficiencies of the SCR and the emission constraint for NOx (set on the Overall Plant Regulations & Taxes screen). The model assumes a minimum removal of 50%. The actual removal is set to match the constraint, if feasible. It is possible that the SCR may under or over comply with the emission constraint. This input is highlighted in blue.

•Maximum NOx Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual NOx removal efficiency for compliance.

•Particulate Removal Efficiency: The ash in the high dust gas entering the SCR collects on the catalyst layers and causes fouling. Ash removal is not a design goal; rather, it is a reality which is taken into consideration by this parameter.

•Number of SCR Trains: This is the total number of SCR equipment trains. It is used primarily to calculate the capital costs. The value must be an integer.

•Number of Spare SCR Trains: This is the total number of spare SCR equipment trains. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Catalyst Layers: The total number of catalyst layers is a sum of the dummy, initial and spares used. All catalyst layer types are of equal dimensions, geometry, and catalyst formulation. You specify each value; the value must be an integer. The catalyst layer types and quantities are combined with pressure drop information to determine the auxiliary power requirements and the capital cost of the SCR technology. A layer may be interpreted as either a full layer (e.g., typically 1 meter deep), or a half layer (e.g., typically 0.5 meters deep) to represent alternative SCR catalyst replacement schemes. There is a limit of 8 total initial and reserve layers. The following inputs allow you to specify the number of catalyst layers:

•Number of Dummy Catalyst Layers: This is the number of dummy catalyst layers. The value must be an integer. A dummy layer corrects the flow distribution. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements.

•Number of Initial Catalyst Layers: This is the number of initial active catalyst layers. The value must be an integer. Three layers are installed initially. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements.

•Number of Reserve Catalyst Layers: This is the number of reserve or extra catalyst layers. These are available for later catalyst additions. The value must be an integer. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements.

•Catalyst Replacement Interval: This parameter calculates the operating hour interval between catalyst replacements. The interval is determined by the decision to replace all at once or each of them separately after each interval. Currently, the model is not set up to replace two half layers simultaneously.

•Catalyst Space Velocity: The calculated space velocity is determined by several factors, including many of the reference parameters in the next section . The space velocity is used to determine the catalyst volume required.

•Ammonia Stoichiometry: This is the molar stoichiometry ratio of ammonia to NOx entering the SCR device. The calculated quantity is based on an assumed NOx removal reaction stoichiometry of 1:1 for both NO and NO2, and a specified ammonia slip. It affects the amount of ammonia used and the amount of NOx converted to moisture.

•Steam to Ammonia Ratio: The molar ratio of steam to ammonia is used to determine the amount of steam injected to vaporize the ammonia. The value assumes the steam is saturated at 450 degrees Fahrenheit and the ammonia is diluted to 5 volume percent of the injected gas.

•Steam for Soot Ratio: This is the steam required for soot blowing.

•Total Pressure Drop Across SCR: The total is determined from the individual pressure drops due to air preheater deposits, the active catalyst layers, the dummy catalyst layers, the ammonia injection system and the duct work. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements.

•Oxidation of SO2 to SO3: The oxidation rate is calculated for a high sulfur catalyst and affects the flue gas composition. It uses the space velocity and the inlet temperature. The SO3 produced acts as an ash-conditioning agent if an ESP is used downstream.

•Hot-Side SCR Power Requirement: The default calculation of auxiliary power is based on the additional pressure drop, electricity to operate pumps and compressors, and equivalent energy for steam consumed. It is expressed as a percent of the gross plant capacity.


Performance (continued)

The Hot-Side SCR system has additional inputs for performance entered on this parameter screen . Many of the calculated quantities on the Performance screen are determined by the reference parameters on this screen. The following parameters are available:

•Reference Parameters: The first set of reference parameters is primarily used to determine the actual space velocity. The values are used with actual operating conditions through a series of correction factors in the IECM. If you set the actual space velocity displayed on the Performance screen, this set of input parameters is not used by the IECM and does not have to be set.

•Space Velocity: This is the reference space velocity for a high dust system. It is used to calculate the actual space velocity.

•Catalyst Replacement Interval: This is the reference operating life in hours associated with the reference space velocity for the high dust catalyst. It is used to calculate the actual space velocity.

•Ammonia Slip: Ammonia slip accounts for the ammonia passing through the reactor unchanged and further downstream. The value is based on an 80 percent or lower NOx removal efficiency. It is used in calculating the ammonia stoichiometry and actual space velocity.

•Temperature: This is the operating temperature associated with the reference space velocity. It is used to determine the actual space velocity.

•NOx Removal Efficiency: This is the NOx removal efficiency associated with the reference design specifications for the SCR system. It is used to determine the actual space velocity.

•NOx Concentration: This is the inlet NOx concentration associated with the reference design specifications for the SCR system. It is used to determine the actual space velocity.

•Reference Catalyst Activity: Catalyst activity decreases with operating time due to plugging and catalyst poisoning. The loss is a complex function of the catalyst formulation and geometry, the operating conditions associated with the flue gas, including temperature and composition, and the loading and composition of the fly ash. This complex function is represented by an exponential decay formula in the IECM. The following parameters are used to determine the reference catalyst activity, assuming the initial activity has a value of unity:

•Minimum Activity: The minimum activity is a lower limit for catalyst activity decay. The actual activity approaches this value over a long period of time.

•Reference Time: This is the time that corresponds to a particular activity known for the catalyst. It is used to determine a decay rate constant.

•Activity at Reference Time: A second activity reference point is needed to determine the activity decay rate. The activity should correspond to the reference time specified. It is used to determine a decay rate constant.

•Ammonia Deposition on Preheater: This is the percent of the ammonia slip that is deposited as ammonium salts in the air preheater. It is treated like a partition coefficient.

•Ammonia Deposition on Fly Ash: This is the percent of the ammonia slip that is absorbed onto the fly ash. It is treated like a partition coefficient. This is important for high dust systems.

•Ammonia in High Concentration Wash Water: The ammonia that deposits in the air preheater is periodically removed by washing. It is initially highly concentrated and requires denitrification pretreatment prior to regular treatment. This is the average concentration in that stream.

•Ammonia in Low Concentration Wash Water: The ammonia that deposits in the air preheater is periodically removed by washing. The concentration is initially high, but gradually decreases. This is the average concentration of the low concentration stream.

•Ammonia Removed from Wash Water: The ammonia that deposits in the air preheater is periodically removed by washing. This is the average amount of ammonia removed from the high and low concentrated streams.


O&M Cost

← Previous | Next →

This is an O&M Cost Input Screen with the following additional inputs for the Hot-Side SCR system at the top of the screen:

•Catalyst Cost: This is the unit cost of the catalyst used for the SCR technology. It is shown here for reference and may be set on the Overall Plant O&M Cost screen.

•Ammonia Cost: This is the unit cost of the ammonia used for the SCR technology. It is shown here for reference and may be set on the Overall Plant O&M Cost screen.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The Hot-Side SCR system has the following capital cost process areas:

•Reactor Housing: The reactor housing costs include carbon steel reactor vessel with six inches of mineral wool insulation, vessel internals and supports, steam sootblowers, reactor crane and hoist, installation, labor, foundations, structures, piping, and electrical equipment.

•Ammonia Injection: The ammonia unloading, storage, and supply system includes a storage vessel with a seven-day capacity, an ammonia vaporizer, mixer, injection grid, ductwork, dampers, and a truck unloading station.

•Ducts: The ductwork includes economizer bypass and outlet ducts, SCR inlet and outlet ducts, SCR and economizer control dampers, air preheater inlet plenum, various expansion joints in the ductwork, and air preheater cross-over ducting.

•Air Preheater Modifications: Thicker and smoother material is used for the heat transfer surfaces in the preheater. A larger motor is provided for the heat exchanger. High pressure steam soot blowers and water wash spray nozzles are also added.

•ID Fan Differential: The ID fans must be sized to deal with the increased flue gas pressure drop resulting from the additional ductwork and the SCR reactor.

•Structural Support: The costs of this area are related primarily to the structural support required for the SCR reactor housing, ductwork, and air preheater.

•Miscellaneous Equipment: This area includes the capital costs incurred for ash handling addition, water treatment addition, and flow modeling for a hot-side SCR system.


Mercury

← Previous | Next →

Mercury Control can be activated using the Mercury option under Post-Combustion Controls on the PC Plant Design screen. The Mercury parameter screens define the performance and costs directly associated with the removal of mercury from each technology in the power plant. Pre-combustion and post-combustion control technologies are all considered. Special consideration is given to flue gas conditioning used to enhance mercury removal. Water and activated carbon injection are currently considered as conditioning agents.


Activated Carbon Injection Diagram

← Previous | Next →

The Activated Carbon Injection Diagram parameter screen gives an overview of the activated carbon injection system. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Mercury: Activated Carbon Injection Diagram


Removal Efficiency

Inputs for the removal of the speciated mercury from the flue gas stream are entered on the Removal Efficiency parameter screen . The following parameters are available:

•Removal Efficiency of Mercury: The removal of mercury for each control technology configured is given as a percent of the total entering the control technology. The user is given the opportunity to specify the removal separately for each speciation type. Control technologies not currently configured are hidden.

•Furnace Removal (total): Mercury present in ash is removed from the furnace through the removal of bottom ash. The speciation is not known, so the removal is specified as a total removal. The mercury removed in bottom ash is not credited toward the required removal to meet the mercury emission constraint.

•Spray Dryer: (only shown when a spray dryer is configured)

•Spray Dryer (oxidized): Oxidized mercury is assumed to pass through the lime spray dryer. Although soluble in water, moisture injected into the spray dryer evaporates, resulting in the mercury remaining in the flue gas. The default value is zero.

•Spray Dryer (elemental): Elemental mercury is assumed to pass through the lime spray dryer. It is assumed that elemental mercury is present in the flue gas and is unreactive.

•Spray Dryer (particulate): This is the amount of particulate mercury removed by the spray dryer.

•Fabric Filter: (only shown if a fabric filter is configured)

•Fabric Filter (total w/o control): Mercury present in ash is removed from the fabric filter through the removal of captured fly ash. The speciation is not known, so the removal is specified as a total removal. The value shown is determined without regard to particular mercury control methods. It has a substantial effect on the amount of activated carbon needed to meet the required removal of mercury.

•Fabric Filter (oxidized): The fabric filter typically removes some mercury without adding a specific mercury control technology. This mercury is present in the ash and is removed with the collected ash. When a mercury control technology is added, the removal is enhanced. The default value is set to meet the overall removal efficiency constraint, with consideration given to the mercury removed by flue gas desulfurization and elemental mercury oxidized in a NOx control technology. The lower limit is set by the removal efficiency of ash alone as specified by "Fabric Filter (total w/o control)" specified above.

•Fabric Filter (elemental): Elemental mercury is assumed to be removed with the same efficiency as the removal of oxidized mercury specified above.

•Cold-Side ESP: (only shown if a cold-side ESP is configured)

•Cold-Side ESP (total w/o control): Mercury present in ash is removed from the cold-side ESP through the removal of captured fly ash. The speciation is not known, so the removal is specified as a total removal. The value shown is determined without regard to particular mercury control methods. It has a substantial effect on the amount of activated carbon needed to meet the required removal of mercury.

•Cold-Side ESP (oxidized): The cold-side ESP typically removes some mercury without adding a specific mercury control technology. This mercury is present in the ash and is removed with the collected ash. When a mercury control technology is added, the removal is enhanced. The default value is set to meet the overall removal efficiency constraint, with consideration given to the mercury removed by flue gas desulfurization and elemental mercury oxidized in a NOx control technology. The lower limit is set by the removal efficiency of ash alone as specified by "Cold-Side ESP (total w/o control)" specified above.

•Cold-Side ESP (elemental): Elemental mercury is assumed to be removed with the same efficiency as the removal of oxidized mercury specified above.

•Wet FGD: (only shown when a wet FGD is configured)

•Wet FGD (oxidized): The wet lime/limestone FGD typically removes all the oxidized mercury due to its high solubility in water.

•Wet FGD (elemental): Elemental mercury is assumed to pass through the wet lime/limestone FGD. It is assumed that elemental mercury is present in the flue gas and is unreactive.

•Wet FGD (particulate): This is the amount of particulate mercury removed by the Wet FGD.

•Percent Increase in Speciation: Although NOx control technologies do not remove mercury from the flue gas, they can change the mercury from one form to another. This is particularly true when catalysts are present. In this case, elemental mercury is converted to oxidized mercury. The parameters in this section define the percent increase in oxidized mercury across the control technology.

•In-furnace NOx (oxidized): Low NOx burners with or without overfire air and gas reburn can affect the amount of oxidized mercury. At present, there is insufficient information available to specify a default value. The default is set to zero.

•SNCR (oxidized): An SNCR does not affect the relative amounts of oxidized and elemental mercury. The default is set to zero.

•Hot-Side SCR (oxidized): Hot-side SCR as a control technology chances elemental mercury to oxidized mercury. It is believed that the catalyst is responsible for this shift in speciation. The default value is a function of the coal rank .


Carbon Injection

Inputs for activated carbon and water injected into the flue gas are entered on the Carbon Injection parameter screen . Water can be optionally added to reduce the flue gas temperature and enhance the effect of the carbon on removing mercury. Note that the actual removal of the carbon and mercury are accomplished in particulate and flue gas desulfurization control technologies downstream.

The following parameters are available:

•Activated Carbon Injection: Injection of water to reduce the flue gas temperature and activated carbon to enhance mercury removal are the only control technologies presently incorporated into the IECM.

•Carbon Injection Rate: The flue gas temperature, the mercury removal efficiency in the particulate device, the coal rank , and the mercury removal efficiency without control, determines the injection rate of activated carbon into the flue gas. Mercury removal due to the ash removed in a cold-side ESP or fabric filter in the absence of enhanced mercury control methods is specified in the input screen. The default value is most sensitive to the flue gas temperature and the mercury removal efficiency without control. Note that overriding the calculated value does not change the removal efficiencies on the previous screen .

•Carbon Injection Power Requirement: The power required for the water and carbon injection system is a function of carbon injection rate, the water injection rate, and the flue gas flow rate. This assumes the addition of a fan in the flue gas to balance the pressure drop. The default value is calculated as the ratio of the actual energy consumption by the gross electrical output of the power plant.


O&M Cost

← Previous | Next →

This is an O&M Cost Input Screen with the following additional inputs for the mercury control technology at the top of the screen:

•Activated Carbon Cost (w. shipping): This is the unit cost for the activated carbon, including the cost of shipping. This value is shown for reference and may be set on the Overall Plant O&M Cost screen.

•Disposal Cost: This is the disposal cost for the particulate control system. It is assumed that the ash is not hazardous, therefore can be disposed with the collected fly ash.


Retrofit or Adjustment Factors

Inputs for the capital costs of modifications to process areas of the activated carbon and water injection system are entered on the Retrofit or Adjustment Factors parameter screen . See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The activated carbon and water injection system has the following capital cost process areas:

•Spray Cooling Water: This capital cost area represents the materials and equipment necessary to inject water into the flue gas duct for the purpose of cooling the flue gas to a prerequisite temperature. Equipment includes water storage tanks, pumps, transport piping, injection grid with nozzles, and a control system. The direct capital cost is a function of the water flow rate.

•Sorbent Injection: This capital cost area represents the materials and equipment necessary to deliver the activated carbon into the flue gas. Equipment includes silo pneumatic loading system, storage silos, hoppers, blowers, transport piping, and a control system. The direct capital cost is a function of the sorbent flow rate.

•Sorbent Recycle: This capital cost area represents the materials and equipment necessary to recycle ash and activated carbon from the particulate collector back into the duct injection point. The purpose is to create an equilibrium state where the carbon is reintroduced to improve performance. Equipment includes hoppers, blowers, transport piping, and a control system. The direct capital cost is a function of the recycle rate of ash and spent sorbent. (NOTE: Sorbent recycling is a feature which may be added in a future version of the IECM.)

•Additional Ductwork: This capital cost area represents materials and equipment for ductwork necessary beyond the other process areas. Extra ductwork may be required for difficult retrofit installations. (NOTE: Future versions of the IECM may include parameters to determine a capital cost for this area. The current version assumes no additional ductwork.)

•Sorbent Disposal: This capital cost area represents materials and equipment required to house and dispose the collected sorbent. Equipment includes hoppers, blowers, transport piping, and a control system. This is in excess of existing hoppers, tanks, and piping used for existing particulate collectors. The direct capital cost is determined by the incremental increase in collected solids in the particulate collector.

•CEMS Upgrade: This capital cost area represents materials and equipment required to install a continuous emissions monitoring system (CEMS) upgrade. The direct capital cost is determined by the net electrical output of the power plant.

•Pulse-Jet Fabric Filter: This capital costs area represents an upgrade to an existing cold-side ESP, where one section at the back end of the unit is replaced with a pulse-jet fabric filter. This can be considered a pseudo-COHPAC. Equipment includes pulse-jet FF, filter bags, ductwork, dampers, and MCCs, instrumentation and PLC controls for baghouse operation. Equipment excludes ash removal system, power distribution and power supply, and distributed control system. The direct capital cost is a function of the flue gas flow rate and the air to cloth ratio of the fabric filter. (NOTE: The IECM currently does not support multiple particulate devices in the same configuration nor a modified cold-side ESP.)


TSP Control

← Previous | Next →

The TSP Control parameter screens define the flows and costs related to the particulate control technology.


Cold-Side ESP

← Previous | Next →

The Cold-Side ESP screens are displayed when Cold-Side ESP is selected as the Particulates option under Post-Combustion Controls on the PC Plant Design screen.


Cold-Side ESP Diagram

← Previous | Next →

The Cold-Side ESP Diagram parameter screen gives an overview of the cold-side ESP system. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: TSP Control: Cold-Side ESP Diagram


Performance

Inputs for the performance of the Cold-Side ESP are entered on the Performance parameter screen .

ESPs consist of a series of parallel plates with rows of electrodes in between them and carry a high voltage of opposite polarity. As the particle laden flue gas enters the unit, the particles are charged by the electrodes and is attracted to the plates. At controlled intervals the plates are rapped which shakes the dust to a hopper below. However, some of the dust is re-entrained and carried to the next zone or out of the stack. Most ESPs use rigid collecting plates with shielded air pockets (baffles) through which ash falls into the hoppers after rapping.

The major design parameters which can significantly impact the total system capital cost are gas flow volume (which depends on the generating unit size), SCA, the collecting plate area per transformer-rectifier (T-R) set and the spacing between collector plates.

Many of the parameters are calculated by the IECM. The following parameters are available:

•Particulate Removal Efficiency: The calculated value determines the removal efficiency needed to comply with the specified particulate emission limit set earlier. This efficiency then determines the mass of particulate matter removed in the collector.

•Actual SO3 Removal Efficiency: The default value is taken from the removal efficiency reported in the literature (references are below). This efficiency then determines the mass of SO3 removed from the flue gas in the collector. For more information see also:

•Hardman, R; Stacy, R; Dismukes, E "Estimating Sulfuric Acid Aerosol Emissions from Coal-Fired Power Plants", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20040307161115/http://www.netl.doe.gov/publications/proceedings/98/98fg/hardman.pdf )

•Rubin, E. S. "The Importance of Sulfur Trioxide for the Toxic Release Inventory", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20030416143712/http://www.netl.doe.gov:80/publications/proceedings/98/98fg/rubin.pdf )

•Collector Plate Spacing: The collector plate spacing is typically 12 inches. The spacing is used to determine the specific collection area.

•Specific Collection Area: The specific collection area (SCA) is the ratio of the total plate area and flue gas volume. It sizes the ESP. The value is calculated from the removal efficiency, plate spacing, and the drift velocity. It is used to determine the capital cost and the total collection area required.

•Plate Area per T-R Set: This is the total surface area of one T-R set of plates. It is used to determine the total number of T-R sets needed and the capital costs.

•Percent Water in ESP Discharge: This is the water content of the collected fly ash. Fly ash disposed with bottom ash is assumed to be sluiced with water and dry otherwise. The occluded water in wet fly ash is difficult to remove, resulting in a rather high water content when the fly ash is mixed with bottom ash.

•Cold-Side ESP Power Requirement: The default calculation is based on the T-R set power consumption with estimates for auxiliary power requirements and electro- mechanical efficiencies of fan motors. The T-R set power consumption is a function of removal efficiency.


O&M Cost

← Previous | Next →

This is an O&M Cost Input Screen with the following additional inputs for the Cold-Side ESP system at the top of the screen:

•Water Cost: This is the unit cost of water. It is shown here for reference and may be set on the Overall Plant O&M Cost screen.

•Waste Disposal Cost: This is the disposal cost for the particulate control system.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The Cold-Side ESP system has the following capital cost process areas:

•Particulate Collector: This area covers the material and labor, flange to flange, for the equipment and labor cost for installation of the entire collection system.

•Ductwork: This area includes the material and labor for the ductwork needed to distribute flue gas to the inlet flange, and from the outlet flange to a common duct leading to the suction side of the ID fan.

•Fly Ash Handling: The complete fly ash handling cost includes the conveyor system and ash storage silos.

•Differential ID Fan: The complete cost of the ID fan and motor due to the pressure loss that results from particulate collectors.


Fabric Filter

← Previous | Next →

The Fabric Filter screens are displayed when Fabric Filter is selected as the Particulates option under Post-Combustion Controls on the PC Plant Design screen.


Fabric Filter Diagram

← Previous | Next →

The Fabric Filter Diagram parameter screen gives an overview of the fabric filter system. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: TSP Control: Fabric Filter Diagram


Config

The Config parameter screen allows you to configure the fabric filter. The following parameter is provided:

•Fabric Filter Type: Fabric filters consist of a large number of long tubular filter bags arranged in parallel flow paths. As the ash-laden flue gas passes through these filters, much of the particulate matter is removed. Ash accumulated on the bags is removed periodically by various methods of cleaning. The available methods are:

•Reverse Gas (RG): A reverse gas fabric filter uses an off-line bag cleaning technique in which an auxiliary fan forces a relatively gentle flow of filtered flue gas backwards through the bags causing them to partially collapse and dislodge the dust cake. Over 90% of baghouses in U.S. utilities use reverse-gas cleaning.

•Reverse Gas with Sonic (RG + S): A reverse gas sonic fabric filter uses a variation of reverse gas cleaning in which low frequency pneumatic horns sound simultaneously with the flow of reverse gas to add energy to the dust cake removal process.

•Shake and Deflate (Sh + D): A shake & deflate fabric filter uses a method for off-line cleaning in which the bags are mechanically shaken immediately after or while a small quantity of filtered gas is forced back to relax the bags. The amount of filtered gas used is smaller than that used in Reverse Gas cleaning.

•Pulse-jet (PJ): A pulse-jet fabric filter uses a method for on-line cleaning in which pulses of compressed air are blown down inside and through the bags to remove dust cake while the bags are filtering flue gas. Wire support cages are used to prevent bag collapse during filtration and ash is collected outside of the bags.


Performance

The Performance parameter screen allows you to configure the performance of the fabric filter system.

The baghouse system is very efficient in removing particulate matter from the flue gas. Its model design is simple, requiring few parameters to characterize its effects on the overall performance of the plant. For properly designed fabric filters, the size of the system is independent of the removal efficiency.

Although the performance is determined by very few parameters, there are several design parameters necessary to determine the cost. These factors are also determined in this section. The major design parameters that can significantly impact the total system cost of the fabric filter are gas flow volume (which depends on the generating unit size), A/C ratio, the flange-to- flange pressure drop in the baghouse and the bag life.

The following parameters are available:

•Particulate Removal Efficiency: The calculated removal is set to comply with the particulate emission limit set earlier. The mass removed is then determined. If you select a spray dryer, the particulate removal efficiency applies to the combined mass of flyash and sulfur-laden wastes. This input is highlighted in blue.

•Actual SO3 Removal Efficiency: The default value is taken from the removal efficiency reported in the literature (references are below). This efficiency then determines the mass of SO3 removed from the flue gas in the collector. For more information see also:

•Hardman, R; Stacy, R; Dismukes, E "Estimating Sulfuric Acid Aerosol Emissions from Coal-Fired Power Plants", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20040307161115/http://www.netl.doe.gov/publications/proceedings/98/98fg/hardman.pdf )

•Rubin, E. S. "The Importance of Sulfur Trioxide for the Toxic Release Inventory", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20030416143712/http://www.netl.doe.gov:80/publications/proceedings/98/98fg/rubin.pdf )

•Solids Loading Out: This is the fabric filter output loading. It is an average value based on typical fabric filter units. The value is used to determine the particulate removal efficiency.

•Number of Baghouse Units: This is the number of baghouse units. The value is based on the gross plant size. The value must be an integer. Each unit contains several compartments. It is used to calculate the capital cost of the baghouse.

•Number of Compartments per Unit: This parameter specifies the average number of compartments used per baghouse unit. It is used to calculate the capital cost of the baghouse.

•Number of Bags per Compartment: The number of individual bags per compartment is calculated by comparing the required bag surface area to the bag dimensions and the total number of compartments. It is used to calculate the capital cost of the baghouse.

•Bag Length: Bag length generally falls into two size categories: 30-36 ft or 20 -22 ft in length. It is based on the fabric filter type and used to calculate the capital cost of the baghouse.

•Bag Diameter: Bags are generally between 2/3 and 1 foot in diameter. The value is based on the fabric filter type and used to calculate the capital cost of the baghouse.

•Bag Life: Bag life is typically between 3-5 years. The bag life values are dependent on the fabric filter type and are used to calculate the cost of the baghouse.

•Air to Cloth Ratio: The Air to Cloth ratio is the most important baghouse parameter. It is the ratio of volumetric flue gas flow rate and total bag cloth area. The calculated value is a function of fabric filter type. It is used to determine the cost and power use of the baghouse.

•Total Pressure Drop across Fabric Filter: Baghouse pressure drop (flange-to- flange) is caused by pressure losses in gas flow as it moves through the bag fabric and dust cake. Typical values range from 6 to 8 in. H2O and depend on the baghouse type selected. The value affects the power consumption.

•Percent Water in Fabric Filter Discharge: This is the water content of the collected fly ash. Fly ash disposed with bottom ash is assumed to be sluiced with water and dry otherwise. The occluded water in wet fly ash is difficult to remove, resulting in a rather high water content when the fly ash is mixed with bottom ash.

•Fabric Filter Power Requirement: The default calculation is based on the air-to- cloth ratio and the flue gas flow rate. The power accounts for the auxiliary power requirements and electro-mechanical efficiencies of fan motors.


O&M Cost

← Previous | Next →

This is an O&M Cost Input Screen with the following additional inputs for the fabric filter system at the top of the screen:

•Fabric Filter Bag Cost: This is the cost of a fabric filter bag as used for the fabric filter technology.

•Waste Disposal Cost: This is the disposal cost for the particulate control system.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The fabric filter system has the following capital cost process areas:

•Particulate Collector: This is the cost for the collecting equipment, based on actual vendor prices. Included in the cost are the mechanical equipment and labor, particulate removal system, alternate cleaning system, gas conditioning system, structural supports, electrical, and instrumentation.

•Ductwork: This is the cost of all the mechanical, electrical, and supports of the ductwork to and from the collector.

•Fly Ash Handling: This is the cost of all the mechanical, conveyors, storage, and electrical portions of the ash handling system. The costs are based on actual vendor prices.

•Differential ID Fan: This area includes the additional cost of the ID fan and the motor due to the pressure loss that results from the particulate collectors. Also included are the erection, piping, electrical, and foundation costs.


SO2 Control

← Previous | Next →

The SO2 Control parameter screens address post-combustion air pollution technologies for sulfur dioxide.


Wet FGD

← Previous | Next →

The Wet FGD screens are displayed when Wet FGD is selected as the SO2 Control option under Post-Combustion Controls on the PC Plant Design screen.


Wet FGD Diagram

← Previous | Next →

The Wet FGD Diagram parameter screen gives an overview of the wet FGD system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: SO2 Control: Wet FGD Diagram


Config

Inputs for the configuration of the wet FGD system are entered on the Config parameter screen . The following parameters are available:

•Reagent: For Wet FGD systems, the choice of reagent affects nearly all of the performance and economic parameters of the FGD. Three choices are available:

•Limestone: (This is the default.) Limestone with Forced Oxidation - A limestone slurry is used in an open spray tower with in-situ oxidation to remove SO2 and form a gypsum sludge. The main advantages as compared to conventional systems are easier dewatering, more economical disposal of scrubber products, and decreased scaling on tower walls.

•LS w/ Additives: Limestone with Dibasic Acid Additive - Dibasic acid (DBA) is added to the Limestone to act as a buffer/catalyst in the open spray tower. The main advantages are increased SO2 removal and decreased liquid to gas ratio.

•Lime: Magnesium Enhanced Lime System - A magnesium sulfite and lime slurry (maglime) is used to remove SO2 and form a precipitate high in calcium sulfite. The high alkalinity of the maglime slurry allows very high SO2 removal. However, the reagent cost is also higher and solid waste is not easily disposed.

•Flue Gas Bypass Control: This popup selection menu controls whether or not a portion of the inlet flue gas may bypass the scrubber and recombine with the treated flue gas. Bypass allows the scrubber to operate at full efficiency while allowing some of the flue gas to go untreated. Two choices are available:

•No Bypass: (This is the default.) This option forces the entire flue gas to pass through the scrubber.

•Bypass: This option allows for the possibility of a portion of the flue gas to bypass the scrubber. The amount of bypass is controlled by several additional input parameters described below. These parameters are only visible when this option is selected:

•Maximum SO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual SO2 removal efficiency for compliance.

•Overall SO2 Removal Efficiency: This value is the SO2 removal efficiency required for the entire power plant to meet the SO2 emission constraint set earlier. It is used to determine the actual flue gas bypass above.

•Scrubber SO2 Removal Efficiency: This is the actual removal efficiency of the scrubber alone. It is a function of the SO2 emission constraint and the actual flue gas bypass. This value is also shown on the Performance input screen.

•Minimum Bypass: This specifies the trigger point for allowing flue gas to bypass the scrubber. No bypass is allowed until the allowable amount reaches the minimum level set by this parameter.

•Allowable Bypass: This is the amount of flue gas that is allowed to bypass the scrubber, based on the actual and maximum performance of the SO2 removal. It is provided for reference only. The model determines the bypass that produces the maximum SO2 removal and compares this potential bypass with the minimum bypass value specified above. Bypass is only allowed when the potential bypass value exceeds the minimum bypass value.

•Actual Bypass: This displays the actual bypass being used in the model. It is based on all of the above and is provided for reference purposes only.

•Demister for Outlet Flue Gas: This parameter determines whether a demister is used to remove water from the flue gas exiting the FGD. The default is No Demister.

•Demister Water Removed: (Only shown when a demister is used) This is the amount of water removed by the demister.


Performance

Inputs for the performance of the wet FGD system are entered on the Performance parameter screen . The following parameters are available:

•Maximum SO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual SO2 removal efficiency for compliance.

•Scrubber SO2 Removal Efficiency: This is the annual average SO2 removal efficiency achieved in the absorber. The calculated value assumes compliance with the SO2 emission limit specified earlier, if possible. The efficiency is used to determine the liquid to gas ratio and emissions. This input is highlighted in blue.

•Scrubber SO3 Removal Efficiency: The default value is taken from the removal efficiency reported in the literature. This efficiency then determines the mass of SO3 removed from the flue gas in the collector. For more information see also:

•Hardman, R; Stacy, R; Dismukes, E "Estimating Sulfuric Acid Aerosol Emissions from Coal-Fired Power Plants", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20040307161115/http://www.netl.doe.gov/publications/proceedings/98/98fg/hardman.pdf )

•Rubin, E. S. "The Importance of Sulfur Trioxide for the Toxic Release Inventory", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20030416143712/http://www.netl.doe.gov:80/publications/proceedings/98/98fg/rubin.pdf )

•Particulate Removal Efficiency: This is the percent removal of particulate matter entering the FGD system from the upstream particulate collector. Particulate collectors are designed to comply with the specified particulate emission limit. This is additional particulate removal.

•Absorber Capacity: This is the percent of the flue gas treated by each operating absorber. This value is used to determine the number of operating absorbers and the capital costs.

•Number of Operating Absorbers: This is the number of operating scrubber towers. The number is determined by the absorber capacity and is used to calculate the capital costs. The value must be an integer.

•Number of Spare Absorbers: This is the total number of spare absorber vessels. It is used primarily to calculate capital costs. The value must be an integer.

•Liquid to Gas Ratio: The design of spray towers for high efficiency is achieved by using high liquid-to-gas (L/G) ratios. The calculated value is a function of the reagent type, the removal efficiency, and stoichiometry. It determines the power requirement and capital cost.

•Reagent Stoichiometry: This is the moles of calcium per mole of sulfur removed from the absorber. The stoichiometry is calculated as a function of the reagent type. It is used to determine the liquid to gas ratio, reagent usage, reagent waste, and capital cost.

•Reagent Purity: This is the percent of the reagent that is lime (CaO) or limestone (CaCO3). The calculated value is a function of the reagent type. This parameter determines the waste solids produced and the reagent needed to remove the necessary SO2.

•Reagent Moisture Content: This is the moisture content of the reagent. The remaining reagent impurities are assumed to be inert substances such as silicon dioxide (sand). This parameter is used to determine the waste solids produced.

•Total Pressure Drop across FGD: This is the total pressure drop across the FGD vessel prior to the reheater. This is used in the calculations of the power requirements (or energy penalty) and thermodynamic properties of the flue gas.

•Temperature Rise Across ID Fan: An induced draft (ID) fan is assumed to be located upstream of the FGD system. The fan raises the temperature of the flue gas due to dissipation of electro-mechanical.

•Gas Temperature Exiting Scrubber: A thermodynamic equation is used to calculate this equilibrium flue gas temperature exiting the scrubber. The gas is assumed to be saturated with water at the exiting temperature and pressure. The value determines the water evaporated in the scrubber.

•Gas Temperature Exiting Reheater: This is the desired temperature of flue gas after the reheater. It is assumed to be equal to the stack gas exit temperature. If scrubber bypass is employed, reheat requirements are reduced or eliminated. It determines the reheat energy required.

•Entrained Water Past Demister: This is a liquid water entrained in the flue gas leaving the demister expressed as a percentage of the total water evaporated in the absorber.

•Wet FGD Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required for pumps and booster fans.


Oxidation

Parameters related to oxidation in the wet FGD system are entered on the Oxidation parameter screen . The following parameters are provided:

•Oxidation of CaSO3 to CaSO4: This parameter determines the mixture of chemical species (calcium sulfite and calcium sulfate) in the solid waste stream. The default values depend on the selection of forced or natural oxidation. (See Reagent on the Config screen.)

•Excess Air for Oxidation: This is the amount of excess air used for oxidation.

•Excess Water for Oxidation: This is the amount of excess water used for oxidation.


Additives

The following parameters are available on the Additives parameter screen :

•Chloride Removal Efficiency: Chlorides in the flue gas inlet stream are removed by the lime/limestone slurry. This parameter determines the amount of chlorides removed.

The following parameters are only shown when LS w/ Additives is chosen as the reagent on the Config screen:

•Dibasic Acid Concentration: Dibasic acid (DBA) is added to limestone to reduce the liquid to gas ratio, enhancing the removal of SO2. This is the concentration of DBA in the limestone slurry.

•Dibasic Acid Makeup: DBA is not completely recovered in the reagent feedback loop. This parameter is used to determine the makeup flow rate of DBA.


Capital Cost

← Previous | Next →

This is a standard capital cost input screen .

If Bypass is enabled on the Config screen, an additional parameter appears before General Facilities Capital:

•Bypass Duct Cost Adder: (This is only available for technologies that support bypass.) The bypass capital costs are not specified with the other process areas. This parameter allows any direct capital costs incurred by the addition of bypass ducts to be added to the Flue Gas System process area. See the Retrofit screen for a list of the direct cost process areas.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the wet FGD system at the top of the screen:

•Bulk Reagent Storage Time: This is the number of days of bulk storage of reagent. This factor is used to determine the inventory capital cost.

•Limestone Cost: This is the unit cost of Limestone for the Wet FGD system. It is shown here for reference and may be set on the Overall Plant O&M Cost screen.

•Lime Cost: This is the unit cost of Lime for the Wet FGD system. It is shown here for reference and may be set on the Overall Plant O&M Cost screen.

•Dibasic Acid Cost: (only shown when LS w/ Additives is chosen as the reagent on the Config screen) This is the unit cost of the Dibasic Acid for the Wet FGD system. It is shown here for reference and may be set on the Overall Plant O&M Cost screen.

•Waste Disposal Cost: This is the sludge disposal cost for the Wet FGD system.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The wet FGD system has the following capital cost process areas:

•Reagent Feed System: This area includes all equipment for storage, handling and preparation of raw materials, reagents, and additives used.

•SO2 Removal System: This area deals with the cost of equipment for SO2 scrubbing, such as absorption tower, recirculation pumps, and other equipment.

•Flue Gas System: This area treats the cost of the duct work and fans required for flue gas distribution to SO2 system, plus gas reheat equipment.

•Solids Handling System: This area includes the cost of the equipment for fixation, treatment, and transportation of all sludge/dry solids materials produced by scrubbing.

•General Support Area: The cost associated with the equipment required to support FGD system operation such as makeup water and instrument air are treated here.

•Miscellaneous Equipment: Any miscellaneous equipment is treated in this process area.


Spray Dryer

← Previous | Next →

The model includes options for a Lime Spray Dryer. A spray dryer is sometimes used instead of a wet scrubber because it provides simpler waste disposal and can be installed with lower capital costs. These screens are available if the Lime Spray Dryer SO2 Control option has been selected under Post-Combustion Controls on the PC Plant Design screen.


Spray Dryer Diagram

← Previous | Next →

The Spray Dryer Diagram parameter screen gives an overview of the Lime Spray Dryer SO2 control system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: SO2 Control: Spray Dryer Diagram


Config

← Previous | Next →

Inputs for the configuration of the Lime Spray Dryer SO2 control system are entered on the Config parameter screen . The following parameters are available:

•Reagent: For the Lime Spray Dryer, the only option is Lime.

•Lime: Magnesium Enhanced Lime System - A magnesium sulfite and lime slurry (maglime) is used to remove SO2 and form a precipitate high in calcium sulfite. The high alkalinity of the maglime slurry allows very high SO2 removal. However, the reagent cost is also higher and solid waste is not easily disposed.


Performance

Inputs for the performance of the Lime Spray Dryer SO2 control system are entered on the Performance parameter screen .

In a Lime Spray Dryer, an atomized spray of a mixture of lime slurry and recycled solids is brought into contact with the hot flue gas. The water in the slurry evaporates leaving dry reaction products and flyash, which drops out of the scrubber. A particulate control device such as a baghouse is also used to remove the rest of the dry products from the flue gas before releasing it. The SO2 removal efficiency is the total of SO2 removed in the scrubber and the baghouse.

Many lime spray dryer input parameters are similar to those defined for wet lime/limestone systems . Each parameter is described briefly below:

•Actual SO2 Removal Efficiency: This is the annual average SO2 removal efficiency achieved in the absorber. The calculated default value assumes compliance with the SO2 emission limit specified earlier, if possible. The default value reflects other model parameter values, including the sulfur retained in bottom ash. This input is highlighted in blue.

•Maximum SO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual SO2 removal efficiency for compliance.

•Actual SO3 Removal Efficiency: The default value is taken from the removal efficiency reported in the literature (references are below). This efficiency then determines the mass of SO3 removed from the flue gas in the collector. For more information see also:

•Hardman, R; Stacy, R; Dismukes, E "Estimating Sulfuric Acid Aerosol Emissions from Coal-Fired Power Plants", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20040307161115/http://www.netl.doe.gov/publications/proceedings/98/98fg/hardman.pdf )

•Rubin, E. S. "The Importance of Sulfur Trioxide for the Toxic Release Inventory", US DoE-FETC Conference on Formation, Distribution, Impact and Fate of Sulfur Trioxide in Utility Flue Gas Streams 1998 (currently available at https://web.archive.org/web/20030416143712/http://www.netl.doe.gov:80/publications/proceedings/98/98fg/rubin.pdf )

•Particulate Removal Efficiency: Ash and particulate matter are assumed to be removed by a separate particulate removal device, such as a fabric filter. However, this parameter is provided for conditions where particulates are removed directly from the scrubber.

•Absorber Capacity: This is the percent of the flue gas treated by each operating absorber. This value is used to determine the number of operating absorbers and the capital costs.

•Number of Operating Absorbers: This is the number of operating scrubber towers. The number is determined by the absorber capacity and is used to calculate the capital costs. The value must be an integer.

•Number of Spare Absorbers: This is the total number of spare absorber vessels. It is used primarily to calculate capital costs. The value must be an integer.

•Reagent Stoichiometry: This is the moles of calcium per mole of sulfur into the absorber. The stoichiometry is calculated as a function of the required SO2 removal efficiency, inlet flue gas temperature, inlet sulfur concentration, and approach to saturation temperature.

•CaO Content of Lime: This is the percent of reagent that is pure lime (CaO). This parameter determines the waste solids produced and the reagent mass requirements, given the stoichiometry needed for SO2 removal.

•H2O Content of Lime: This is the moisture content of the lime (CaO). The remaining reagent impurities are assumed to be inert substances such as silicon dioxide (sand). This parameter is used to determine the waste solids produced.

•Total Pressure Drop Across FGD: This is the total pressure drop across the spray dryer vessel prior to the reheater. This is used in the calculations of the power requirements (or energy penalty) and thermodynamic properties of the flue gas.

•Approach to Saturation Temperature: This defines the gas temperature exiting the absorber. The approach is the increment over the water saturation temperature at the exit pressure. As the approach to saturation temperature increases, the evaporation time decreases thereby decreasing removal efficiency.

•Temperature Rise Across ID Fan: An induced draft (ID) fan is assumed to be located upstream of the FGD system. The fan raises the temperature of the flue gas due to dissipation of electro-mechanical energy.

•Gas Temperature Exiting Reheater: This is the desired temperature of flue gas after the reheater. It determines the reheat energy required.

•Oxidation of CaSO3 to CaSO4: This parameter determines the mixture of the two chemical species in the solid waste stream.

•Slurry Recycle Ratio: An atomized spray of a mixture of lime slurry and recycled solids is brought into contact with the hot flue gas. This parameter specifies the amount of solid waste recycled and lime slurry used. It is calculated from the sulfur content of the coal.

•Spray Dryer Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required for pumps and booster fans.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the Lime Spray Dryer SO2 control system at the top of the screen:

•Bulk Reagent Storage Time: This is the number of days of bulk storage of reagent. This factor is used to determine the inventory capital cost.

•Lime Cost: This is the unit cost of Lime for the Lime Spray Dryer system. It is shown here for reference and may be set on the Overall Plant O&M Cost screen.

•Waste Disposal Cost: This is the sludge disposal cost for the Lime Spray Dryer system.


CO2 Capture, Transport & Storage

← Previous | Next →

This section describes the technologies available for post-combustion CO2 capture .


1. Air Separation Unit

← Previous | Next →

Air separation units are primarily used in IGCC plants , although oxyfuel systems in PC plants use them as well. See Air Separation Unit parameters in the IGCC plant for more details.


1. Amine System

← Previous | Next →

The amine CO2 scrubber is a post-combustion capture technology. It may be used in the Pulverized Coal (PC) and Natural Gas Combined Cycle (NGCC) plant types; the screens for both are described here. For more details, see "IECM Technical Documentation: Amine-based Post-Combustion CO2 Capture", available in the Publications section of our website at https://www.iecm-online.com/ .


Amine System Diagram

← Previous | Next →

The Amine System Diagram parameter screen gives an overview of the amine CO2 control system in PC and NGCC plants. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Amine System: Amine System Diagram


Config

Inputs for the configuration of the amine system in PC and NGCC plants are entered on the Config parameter screen . The following parameters are available:

•System Used: The type of absorber used. The following options are available:

•MEA: Monoethanolamine (MEA) is an amine which can be used to remove CO2 and H2S.

•FG+: (This is the default.) This process uses MEA along with an oxygen inhibitor to reduce sorbent degradation and equipment corrosion.

•Cansolv: The Shell Cansolv system is an amine-based CO2 capture system. It is used in the "NETL Case B12B" session in the session library. Note that this is not a generalized Cansolv model.

•Auxiliary Gas Boiler?: An auxiliary natural gas-fired boiler can be added to the amine system. When used, the original steam cycle of the power plant remains undisturbed and the net power generation capacity of the power plant is not adversely affected. The auxiliary boiler comes at an additional cost of capital requirement for the boiler (and turbine) and the cost of supplemental fuel. Also, the auxiliary boiler adds to the CO2 and NOx emissions. When an auxiliary boiler is added, an additional process type , Auxiliary Boiler System, is added; both parameters and results are provided. The following options are available:

•None: (This is the default.) An auxiliary gas boiler is not used.

•Steam Only: An auxiliary gas boiler is used to generate low pressure steam for sorbent regeneration.

•Steam + Power: An auxiliary gas boiler is used to generate low pressure steam for sorbent regeneration and separate power for the amine system.

•CO2 Product Compressor Used: The CO2 product stream may need to be compressed for transportation to a sequestration site. This parameter determines whether or not a CO2 product compressor is used. If a CO2 product compressor is used, the following parameter is also shown:

•Compressor Type: If a CO2 product compressor is used, this parameter determines whether it is a 6- or 8-stage compressor.

•Flue Gas Bypass Control: This popup selection menu controls whether or not a portion of the inlet flue gas may bypass the scrubber and recombine with the treated flue gas. Bypass allows the scrubber to operate at full efficiency while allowing some of the flue gas to go untreated. Two choices are available: No Bypass and Bypass. The no bypass option is the default and forces the entire flue gas to pass through the scrubber. The bypass option allows for the possibility of a portion of the flue gas to bypass the scrubber. The amount of bypass is controlled by several additional input parameters described below.

•Direct Contact Cooler (DCC) Used: A DCC is configured by default to cool the flue gas before it enters the amine system. The lower flue gas temperature enhances the absorption reaction (absorption of CO2 in MEA sorbent is an exothermic process) and decreases the flue gas volume. The typically acceptable range of flue gas temperature is about 120-140 degrees F. A DCC is often not needed if a wet FGD is installed upstream.

•SO2 Polisher Used: (PC plants only) This parameter determines whether or not an SO2 polisher is used to reduce the flue gas SO2 concentration. Standard wet FGD or sprayer units do not reduce the SO2 concentration sufficiently to the designated level for carbon capture pre-treatment. If an SO2 polisher is used, the following parameter is also displayed:

•SO2 Polisher Outlet Concentration: This is the SO2 concentration exiting the polisher, if one is in use. This value is used to determine the amount of reagent required. The default is based on the sorbent.

•Temperature Exiting DCC: (Only displayed when a DCC is used.) This is the temperature exiting the DCC. The desirable temperature of the flue gas entering the CO2 capture system is about 113-122 degrees F. If the inlet temperature to the DCC is at or below this temperature, the DCC is not used.

•Flue Gas Bypass: These parameters control the amount of bypass. They are only displayed if bypass is chosen above:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Overall CO2 Removal Efficiency: This is the CO2 removal efficiency required for the entire power plant to meet the CO2 emission constraint set earlier. It is used to determine the actual flue gas bypass above.

•Absorber CO2 Removal Efficiency: This is the actual removal efficiency of the absorber alone. It is a function of the CO2 emission constraint and the actual flue gas bypass.

•Minimum Bypass: This specifies the trigger point for allowing flue gas to bypass the scrubber. No bypass is allowed until the allowable amount reaches the minimum level set by this parameter.

•Allowable Bypass: This is the amount of flue gas that is allowed to bypass the scrubber, based on the actual and maximum performance of the CO2 removal. It is provided for reference only. The model determines the bypass that produces the maximum CO2 removal and compares this potential bypass with the minimum bypass value specified above. Bypass is only allowed when the potential bypass value exceeds the minimum bypass value.

•Actual Bypass: This is the actual bypass being used in the model. It is based on all of the above and is provided for reference purposes only.


Performance

Inputs for the performance of the amine system in PC and NGCC plants are entered on the Performance parameter screen .

The amine-based absorption system for CO2 removal is a wet scrubbing operation. This process removes other acid gases and particulate matter in addition to CO2 from the flue gas. The following parameters are provided:

•Maximum CO2 Removal Efficiency: (PC plants only) This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance. When the Cansolv system is chosen, this parameter is fixed at 90%.

•Absorber CO2 Removal Efficiency: This is the actual removal efficiency of the absorber alone. When the Cansolv system is chosen, this parameter is fixed at 90%.

•Other Removals:

•SO2 Removal Efficiency: SO2 is removed at a very high rate. The default efficiency is 100%.

•SO3 Removal Efficiency: SO3 is removed at a very high rate. The default efficiency is 99.5%.

•NO2 Removal Efficiency: A small amount of NO2 is removed. The default efficiency is 0%.

•HCl Removal Efficiency: HCl is removed at a high rate. The default efficiency is 95%.

•Particulate Removal Efficiency: Particulates are removed in any wet scrubbing system at a rate of approximately 50%.

•Trace Removals: (currently only shown in NGCC plants)

•Mercury Removal Efficiency (oxidized): This is the removal efficiency of the oxidized portion of mercury from the CO2 absorber. The removed portion can be found in the bottom ash and the remainder found in the flue gas.

•Mercury Removal Efficiency (elemental): This is the removal efficiency of the elemental portion of mercury from the CO2 absorber. The removed portion can be found in the bottom ash and the remainder found in the flue gas.

•Maximum Train CO2 Capacity: The default maximum train size is used with the actual CO2 capture rate to determine the number of trains required.

•Number of Operating Absorbers: This is the total number of operating absorber vessels. It is determined by the train capacity specified above and is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Absorbers: This is the total number of spare absorber vessels. It is used primarily to calculate capital costs. Up to two spare absorbers may be specified.

•Maximum CO2 Compressor Capacity: This is the maximum amount of CO2 product that can be compressed per hour at the specified pressure (see the T&S Config screen).

•Number of Operating CO2 Compressors: This is the total number of operating CO2 compressors. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare CO2 Compressors: This is the total number of spare CO2 compressors. It is used primarily to calculate capital costs. Up to two spare CO2 compressors may be specified.

•Makeup H2O Factor for Aux. Cooling: (Only shown when an Air Cooled Condenser is used for plant cooling.) When CCS and an Air Cooled Condenser are used, the CCS system uses an auxiliary cooling system. This parameter specifies the amount of makeup water required for the auxiliary cooling system.

•Amine Scrubber Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical power required for pumps and booster fans.


Capture

Inputs for the amine system absorber and regenerator in PC and NGCC plants are entered on the Capture parameter screen .

The absorber is the vessel where the flue gas makes contact with the MEA-based sorbent, and some of the CO2 from the flue gas is dissolved in the sorbent. The column may be plate-type or a packed one. Most of the CO2 absorbers are packed columns using some kind of polymer- based packing to provide large interfacial area. The following parameters apply to the absorber:

•Sorbent Concentration: (Not shown for Cansolv.) The solvent used for CO2 absorption is a mixture of monoethanolamine (MEA) with water. MEA is a highly corrosive liquid, especially in the presence of oxygen and carbon dioxide, and hence needs to be diluted. Today the commercially available MEA-based technology supplied by Fluor Daniel uses 30% w/w MEA solvent with the help of some corrosion inhibitors. Other suppliers, who do not use this inhibitor, prefer to use lower MEA concentrations in the range of 15%-20% by weight.

•Lean CO2 Loading: Ideally, the solvent will be completely regenerated on application of heat in the regenerator section. Actually, even on applying heat, not all the MEA molecules are freed from CO2. So, the regenerated (or lean) solvent contains some "left-over" CO2. The level of lean solvent CO2 loading mainly depends upon the initial CO2 loading in the solvent and the amount of regeneration heat supplied, or alternatively, the regeneration heat requirement depends on the allowable level of lean sorbent loading.

•Sorbent Losses (excluding acid gasses): (Not shown for Cansolv.) MEA is a reactive solvent. In spite of dilution with water and use of inhibitors, a small quantity of MEA is lost through various unwanted reactions, mainly the polymerization reaction (to form long-chained compounds) and the oxidation reaction forming organic acids and liberating ammonia. It is assumed that 50% of this MEA loss is due to polymerization and the remaining 50% of the MEA loss is due to oxidation to acids.

•Sorbent Recovered: (Not shown for Cansolv.) This is the amount of sorbent regenerated by caustic added to the reclaimer.

•Liquid to Gas Ratio: (Not shown for Cansolv.) The liquid to gas ration is the ratio of total molar flow rate of the liquid (MEA sorbent plus water) to the total molar flow rate of flue gas being treated in the absorber.

•Ammonia Generation: (Not shown for Cansolv.) The oxidation of MEA to organic acids (oxalic, formic, etc.) also leads to formation of NH3. Each mole of MEA lost in oxidation, liberates a mole of ammonia (NH3).

•Gas Phase Pressure Drop: (Not shown for Cansolv.) This is the pressure drop that the flue gas has to overcome as it passes through a very tall absorber column, countercurrent to the sorbent flow.

•ID Fan Efficiency: The cooled flue gas is pressurized using a flue gas blower before it enters the absorber. This is the efficiency of the fan/blower to convert electrical power input into mechanical work output.

•Makeup Water for Wash Section: This is the amount of makeup water required by the wash section, expressed as a percent of the weight of the raw flue gas.

•Activated Carbon Used: (Not shown for Cansolv.) This is the amount of activated carbon in the sorbent circuit to help remove the polymeric sorbent compounds.

The regenerator is the column where the weak intermediate compound (carbamate) formed between the MEA-based sorbent and dissolved CO2 is broken down with the application of heat and CO2 gets separated from the sorbent to leave reusable sorbent behind. In case of unhindered amines like MEA, the carbamate formed is stable and it takes large amount of energy to dissociate. It also consists of a flash separator where CO2 is separated from most of the moisture and evaporated sorbent, to give a fairly rich CO2 stream. The following parameters apply to the regenerator:

•Regeneration Heat Requirement: This is the total amount of heat energy required in the reboiler for sorbent regeneration.

•Regenerator Steam Heat Content: The regeneration heat is provided in the form of LP steam extracted from the steam turbine (in case of coal-fired power plants and combined- cycle gas plants), through the reboiler (a heat exchanger). In case of simple cycle natural gas fired power plants, a heat recovery unit may be required. This is the enthalpy or heat content of the steam used for solvent regeneration.

•Heat-to-Electricity Efficiency: (Only shown when an auxiliary boiler is not used.) This is the efficiency of converting low pressure steam to electricity. The value reflects the loss of electricity to the base plant when the LP steam is used for regenerator heat.

•Solvent Pumping Head: The solvent has to flow through the absorber column (generally through packed media) countercurrent to the flue gas flowing upwards. So, some pressure loss is encountered in the absorber column and sufficient solvent head has to be provided to overcome these pressure losses. Solvent circulation pumps are used to provide the pressure head.

•Pump Efficiency: This is the efficiency of the solvent circulation pumps to convert electrical power input into mechanical power output.

•Percent Solids in Reclaimer Waste: (Not shown for Cansolv.) This is the amount of solids typically present in the reclaimer waste.

•Capture System Cooling Duty: This is the total amount of cooling water normalized by CO2 product.


T&S Config

The T&S Config parameter screen in PC and NGCC plants characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

The standard parameters for transport and storage methods are at the bottom of the screen.The following additional parameters are provided:

•CO2 Product Stream: The concentrated CO2 product stream obtained from sorbent regeneration is compressed and dried using a multi-stage compressor with inter-stage cooling.

•CO2 Product Pressure: (Only shown when a CO2 product compressor is configured.) The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors before it is transported is about 2000 psig.

•CO2 Product Purity: This is the percentage of the product that is carbon dioxide.

•CO2 Compressor Efficiency: (Only shown when a CO2 product compressor is configured.) This is the effective efficiency of the compressors used to compress CO2 to the designated pressure.

•CO2 Unit Compression Energy: (Only shown when a CO2 product compressor is configured.) This is the electrical energy required to compress a unit mass of CO2 product stream to the designated pressure. Compression of CO2 to high pressures requires substantial energy and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.


Variable O&M Cost

This is an O&M Cost Input Screen which contains inputs for the amine system's variable O&M costs in PC and NGCC plants. (Fixed O&M costs are on the next screen .) The following parameters are provided:

•Sorbent Cost: (Not shown for Cansolv.) This is the unit cost of the makeup MEA.

•Inhibitor Cost: (Not shown for Cansolv.) Addition of inhibitor makes it possible to use higher concentrations of MEA solvent in the system with minimal corrosion problems. Inhibitors are special compounds that come at a cost premium. The cost of inhibitor is estimated as a percent of the cost of MEA. The model default is 20%.

•Activated Carbon Cost: (Not shown for Cansolv.) This is the unit cost of the activated carbon.

•Caustic (NaOH) Cost: (Not shown for Cansolv.) This is the unit cost of the caustic (NaOH).

•Process Chemicals: (Only shown for Cansolv.) Process chemicals include Ion Exchange Resin, NaOH, Cansolv Solvent and Triethylene Glycol.

•Water Cost: Water is mainly required for cooling and also as process makeup. Cost of water may vary depending upon the location of the power plant.

•Auxiliary Gas Cost: (Only shown when an auxiliary boiler is configured.) This is the unit cost of natural gas.

•Auxiliary CCS Cooling Cost: (Only shown when an air cooled condenser is configured.) This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system.

•Reclaimer Waste Disposal Cost: (Not shown for Cansolv.) The unit cost of waste disposal for the reclaimer waste.

•Electricity Price (internal): See the description for a standard O&M cost input screen .

•CO2 Transport Cost (Levelized): Transportation of CO2 product is assumed to take place via pipelines. This is the unit cost of CO2 transport. The cost is calculated from the pipeline sub-process model.

•CO2 Storage Cost: This is the unit cost of CO2 disposal. Depending upon the method of CO2 disposal or storage, either there may be some revenue generated (Enhanced Oil Recovery) which may be treated as a "negative cost", or additional cost (all other disposal methods).


Fixed O&M Cost

← Previous | Next →

This is a standard O&M cost input screen which contains inputs for the amine system's fixed O&M costs in PC and NGCC plants. (Variable O&M costs are on the previous screen .)


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The amine system in PC and NGCC plants has the following capital cost process areas:

•SO2 Polisher/Direct Contact Cooler (PC) or Direct Contact Cooler (NGCC): For PC plants, an SO2 polisher may be used to reduce the SO2 concentration to very low levels. For all plant types, a direct contact cooler is typically used in plant configurations that do not include a wet FGD. A direct contact cooler is a large vessel where the incoming hot flue gas is placed in contact with cooling water. The cost is a function of the gas flow rate and temperature of the flue gas.

•Flue Gas Blower: The flue gas enters the bottom of the absorber column and flows upward, countercurrent to the sorbent flow. Blowers are required to overcome the substantial pressure drop as it passes through a very tall absorber column. The cost is a function of the volumetric flow rate of the flue gas.

•CO2 Absorber Vessel: The capital cost of the absorber will go down with higher MEA concentration and higher CO2 loading level of the solvent, and lower CO2 content in the lean solvent. Therefore, a power law relationship based on flue gas flow rate is used. This is based on cost and flow rate data from Fluor Daniel, Inc. The cost assumes one absorber vessel per train. The cost is a function of the volumetric flow rate of the flue gas and the flue gas temperature.

•Heat Exchangers: The CO2-loaded sorbent must be heated in order to strip off CO2 and regenerate the sorbent. In addition, the regenerated sorbent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the sorbent flow rate.

•Circulation Pumps: Circulation pumps are required to take the sorbent, introduced at atmospheric pressure, and lift it to the top of the absorber column. This area is a function of the sorbent flow rate.

•Sorbent Regenerator: The regenerator (or stripper) is a column where the weak intermediate compound (carbamate) is broken down by the application of heat. The result is the release of CO2 (in concentrated form) and return of the recovered sorbent back to the absorber. This process is accomplished by the application of heat using a heat exchanger and low-pressure steam. MEA requires substantial heat to dissociate the carbamate. Therefore, a flash separator is also required, where the CO2 is separated from the moisture and evaporated sorbent to produce a concentrated CO2 stream. This area is a function of the sorbent flow rate.

•Reboiler: The regenerator is connected to a reboiler, which is a heat exchanger that utilizes low pressure steam to heat the loaded sorbent. The reboiler is part of the sorbent regeneration cycle. The cost is a function of the sorbent and steam flow rates.

•Steam Extractor: Steam extractors are installed to take low pressure steam from the steam turbines in the power plant. The cost is a function of the steam flow rate.

•Sorbent Reclaimer: A portion of the sorbent stream is distilled in the reclaimer in order to avoid accumulation of heat stable salts in the sorbent stream. Caustic is added to recover some of the MEA in this vessel. The reclaimer cost is a function of the sorbent makeup flow rate.

•Sorbent Processing: The sorbent processing area primarily consists of a sorbent cooler, MEA storage tank, and a mixer. The regenerated sorbent is further cooled with the sorbent cooler and MEA added to make up for sorbent losses. This area is a function of the sorbent makeup flow rate.

•CO2 Drying and Compression Unit: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•Auxiliary Gas Boiler: An auxiliary natural gas boiler is typically combined with a steam turbine to generate some additional power and/or low pressure steam. The cost is a function of the steam flow rate generated by the boiler. The boiler cost is lower if electricity is not being produced.

•Auxiliary Steam Turbine: The steam turbine is used in conjunction with the natural gas boiler to generate some additional power and/or low pressure steam. The cost is a function of the secondary power generated by the turbine.


1. Ammonia System

← Previous | Next →

The ammonia-based CO2 scrubber is a post-combustion capture technology. It may be used in the Pulverized Coal (PC) and Natural Gas Combined Cycle (NGCC) plant types; the screens for both are described here. For more details, see "IECM Technical Documentation: Ammonia-Based Post-Combustion CO2 Capture", available in the Publications section of our website at https://www.iecm-online.com/ .


Ammonia System Diagram

← Previous | Next →

The Ammonia System Diagram parameter screen in PC and NGCC plants gives an overview of the ammonia CO2 control system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Ammonia System: Ammonia System Diagram


Config

Inputs for the configuration of the ammonia system in PC and NGCC plants are entered on the Config parameter screen . The following parameters are available:

•System Used: The type of absorber used. Ammonia is currently the only option.

•Auxiliary Gas Boiler?: An auxiliary natural gas-fired boiler can be added to the amine system. When used, the original steam cycle of the power plant remains undisturbed and the net power generation capacity of the power plant is not adversely affected. The auxiliary boiler comes at an additional cost of capital requirement for the boiler (and turbine) and the cost of supplemental fuel. Also, the auxiliary boiler adds to the CO2 and NOx emissions. When an auxiliary boiler is added, an additional process type , Auxiliary Boiler System, is added; both parameters and results are provided. The following options are available:

•None: (This is the default.) An auxiliary gas boiler is not used.

•Steam Only: An auxiliary gas boiler is used to generate low pressure steam for sorbent regeneration.

•Steam + Power: An auxiliary gas boiler is used to generate low pressure steam for sorbent regeneration and separate power for the amine system.

•CO2 Product Compressor Used: A CO2 product compressor is used by default.

•Flue Gas Bypass Control: This popup selection menu controls whether or not a portion of the inlet flue gas may bypass the scrubber and recombine with the treated flue gas. Bypass allows the scrubber to operate at full efficiency while allowing some of the flue gas to go untreated. Two choices are available: No Bypass and Bypass. The no bypass option is the default and forces the entire flue gas to pass through the scrubber. The bypass option allows for the possibility of a portion of the flue gas to bypass the scrubber. The amount of bypass is controlled by several additional input parameters described below.

•Flue Gas Bypass: These parameters control the amount of bypass. They are only displayed if bypass is chosen above:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Overall CO2 Removal Efficiency: This value is the CO2 removal efficiency required for the entire power plant to meet the CO2 emission constraint set earlier. It is used to determine the actual flue gas bypass above.

•Absorber CO2 Removal Efficiency: This is the actual removal efficiency of the absorber alone. It is a function of the CO2 emission constraint and the actual flue gas bypass.

•Minimum Bypass: This specifies the trigger point for allowing flue gas to bypass the scrubber. No bypass is allowed until the allowable amount reaches the minimum level set by this parameter.

•Allowable Bypass: This is the amount of flue gas that is allowed to bypass the scrubber, based on the actual and maximum performance of the CO2 removal. It is provided for reference only. The model determines the bypass that produces the maximum CO2 removal and compares this potential bypass with the minimum bypass value specified above. Bypass is only allowed when the potential bypass value exceeds the minimum bypass value.

•Actual Bypass: This is the actual bypass being used in the model. It is based on all of the above and is provided for reference purposes only.


Performance

Inputs for the performance of the amine system in PC and NGCC plants are entered on the Performance parameter screen . The following parameters are provided:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Absorber CO2 Removal Efficiency: This is the actual removal efficiency of the absorber alone.

•Other Removals:

•SO2 Removal Efficiency: SO2 is removed at a very high rate. The default efficiency is 100%.

•SO3 Removal Efficiency: SO3 is removed at a very high rate. The default efficiency is 100%.

•NO2 Removal Efficiency: NO2 is removed at a very high rate. The default efficiency is 100%.

•HCl Removal Efficiency: HCl is removed at a very high rate. The default efficiency is 100%.

•Particulate Removal Efficiency: Particulates are removed at a very high rate. The default efficiency is 100%.

•Mercury Removal from CO2 Absorber: This is the removal efficiency of mercury from the CO2 absorber. The removed portion can be found in the bottom ash and the remainder found in the flue gas.

•Maximum Train CO2 Capacity: The default maximum train size is used with the actual CO2 capture rate to determine the number of trains required.

•Number of Operating Absorbers: This is the total number of operating absorber vessels. It is determined by the train capacity specified above and is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Absorbers: This is the total number of spare absorber vessels. It is used primarily to calculate capital costs. Up to two spare absorbers may be specified.

•Maximum CO2 Compressor Capacity: (Only shown if a CO2 product compressor is used.) This is the maximum amount of CO2 product that can be compressed per hour at the specified pressure (see the T&S Config screen).

•Number of Operating CO2 Compressors: (Only shown if a CO2 product compressor is used.) This is the total number of operating CO2 compressors. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare CO2 Compressors: (Only shown if a CO2 product compressor is used.) This is the total number of spare CO2 compressors. It is used primarily to calculate capital costs. Up to two spare CO2 compressors may be specified.

•Makeup H2O Factor for Aux. Cooling: (Only shown when an Air Cooled Condenser is used for plant cooling.) When CCS and an Air Cooled Condenser are used, the CCS system uses an auxiliary cooling system. This parameter specifies the amount of makeup water required for the auxiliary cooling system.

•Amine Scrubber Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical power required for pumps and booster fans.


Capture

Inputs for the ammonia system absorber, chiller system and regenerator in PC and NGCC plants are entered on the Capture parameter screen .

The following parameters are available:

•Absorber:

•Ammonia Concentration: This is the concentration of reagent in water as injected into the CO2 absorber.

•Overall Ammonia Slip: This is the ammonia slip above the water wash.

•Absorber NH3 Slip: This is the ammonia slip above the absorber.

•Circulating Water Flow Rate: This is the DCC circulating water flow rate.

•Gas Phase Pressure Drop: This is the pressure drop that the flue gas has to overcome as it passes through a very tall absorber column, countercurrent to the sorbent flow.

•ID Fan Efficiency: The cooled flue gas is pressurized using a flue gas blower before it enters the absorber. This is the efficiency of the fan/blower to convert electrical power input into mechanical work output.

•Chiller System:

•Capture System Cooling Duty: This is the total amount of cooling water normalized by CO2 product.

•Percent Cooling Supply by Chillers: This is the percent of cooling provided by the chillers, as opposed to external sources.

•Power Requirement by Chillers: This is the amount of power required by the chillers.

•Regenerator:

•Regeneration Heat Requirement: This is the total amount of heat energy required in the reboiler for sorbent regeneration.

•Regeneration Steam Heat Content: The regeneration heat is provided in the form of LP steam extracted from the steam turbine (in case of coal-fired power plants and combined-cycle gas plants), through the reboiler (a heat exchanger). In case of simple cycle natural gas fired power plants, a heat recovery unit maybe required. This is the enthalpy or heat content of the steam used for solvent regeneration.

•Heat-to-Electricity Efficiency: (Only shown when an auxiliary boiler is not used.) This is the efficiency of converting low pressure steam to electricity. The value reflects the loss of electricity to the base plant when the LP steam is used for regenerator heat.

•Pump Efficiency: This is the efficiency of the solvent circulation pumps.

•Percent Solids in Reclaimer Waste: This is the amount of solids typically present in the reclaimer waste.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the ammonia system in PC and NGCC plants at the top of the screen:

•Ammonia Cost: This is the unit cost of ammonia.

•Water Cost: This is the unit cost of water.

•Auxiliary CCS Cooling Cost: This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system.

•Reclaimer Waste Disposal Cost: The unit cost of waste disposal for the reclaimer waste.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transport Cost (Levelized): Transportation of CO2 product is assumed to take place via pipelines. This is the unit cost of CO2 transport. The cost is calculated from the pipeline sub-process model.

•CO2 Storage Cost: This is the unit cost of CO2 disposal. Depending upon the method of CO2 disposal or storage, either there may be some revenue generated (Enhanced Oil Recovery) which may be treated as a "negative cost", or additional cost (all other disposal methods).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The ammonia system in PC and NGCC plants has the following capital cost process areas:

•Direct Contact Coolers: A direct contact cooler is a large vessel where the incoming hot flue gas is placed in contact with cooling water. The cost is a function of the gas flow rate and temperature of the flue gas.

•Flue Gas Blower: The flue gas enters the bottom of the absorber column and flows upward, countercurrent to the sorbent flow. Blowers are required to overcome the substantial pressure drop as it passes through a very tall absorber column. The cost is a function of the volumetric flow rate of the flue gas.

•Chiller System: The total cost for the Chiller System is based on the chilling loads required by the ammonia-based CO2 capture system.

•CO2 Absorber Vessel: This includes absorber towers and circulating water pumps.

•Heat Exchangers: The CO2-loaded sorbent must be heated in order to strip off CO2 and regenerate the sorbent. In addition, the regenerated sorbent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the sorbent flow rate.

•Circulation Pumps: This includes solvent circulation pumps and cooling water circulation pumps.

•Sorbent Regenerator: This includes the CO2 stripper and regeneration reboiler.

•Ammonia Water Wash: A water wash is used to remove ammonia from absorber gasses before they are released to the stack.

•Steam Extractor: Steam extractors are installed to take low pressure steam from the steam turbines in the power plant. The cost is a function of the steam flow rate.

•Sorbent Processing and Reclaimer: This section prepares the sorbent for reuse.

•CO2 Drying and Compression Unit: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•NH3 Stripping: This includes the NH3 stripper and cleanup pumps.

•Auxiliary Gas Boiler: An auxiliary natural gas boiler is typically combined with a steam turbine to generate some additional power and/or low pressure steam. The cost is a function of the steam flow rate generated by the boiler. The boiler cost is lower if electricity is not being produced.

•Auxiliary Steam Turbine: The steam turbine is used in conjunction with the natural gas boiler to generate some additional power and/or low pressure steam. The cost is a function of the secondary power generated by the turbine.


1. Chemical Looping

← Previous | Next →

Post-combustion chemical looping uses a calcium looping (CaL) process for CO2 capture. This process has 2 steps: calcination and carbonation. The calciner heats calcium carbonate (CaCO3), thereby breaking it down into CaO and CO2. The CO2 is removed for purification and storage. The CaO is removed from the calciner and fed to the carbonator, which cools it and exposes it to the flue gas. The CaO combines with the CO2 in the flue gas to produce CaCO3, thereby reducing the concentration of CO2 in the flue gas. For more details, see "IECM Technical Documentation: Calcium Looping Cycle for Post-Combustion CO2 Capture", available in the Publications section of our website at https://www.iecm-online.com/ .


Chemical Looping Diagram

← Previous | Next →

The Chemical Looping Diagram parameter screen gives an overview of the chemical looping system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Chemical Looping: Chemical Looping Diagram


Air Separation Diagram

← Previous | Next →

The Air Separation Diagram parameter screen gives an overview of the chemical looping system's air separation unit. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Chemical Looping: Air Separation Diagram


Heat Recovery System Diagram

← Previous | Next →

The Heat Recovery System Diagram parameter screen gives an overview of the chemical looping system's heat recovery system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Chemical Looping: Heat Recovery System Diagram


Chemical Looping Config

The Chemical Looping Config parameter screen allows you to configure the chemical looping system. The following parameters are available:

•Calcium Looping:

•System Used: Limestone is currently the only option.

•Calciner Oxy-combustion Fuel: Coal is currently the only option.

•CO2 Product Compressor Used: Determines whether a CO2 product compressor is used.

•Flue Gas Bypass Control: This popup selection menu controls whether or not a portion of the inlet flue gas may bypass the scrubber and recombine with the treated flue gas. Bypass allows the scrubber to operate at full efficiency while allowing some of the flue gas to go untreated. Two choices are available: No Bypass and Bypass. The no bypass option is the default and forces the entire flue gas to pass through the scrubber. The bypass option allows for the possibility of a portion of the flue gas to bypass the scrubber. The amount of bypass is controlled by several additional input parameters described below.

•SO2 Polisher:

•SO2 Polisher Used: (PC plants only) This parameter determines whether or not an SO2 polisher is used to reduce the flue gas SO2 concentration. Standard wet FGD or sprayer units do not reduce the SO2 concentration sufficiently.

•SO2 Polisher Outlet Concentration: (Only shown when an SO2 polisher is used.) This is the SO2 concentration exiting the polisher, if one is in use. This value is used to determine the amount of reagent required.

•Flue Gas Bypass: These parameters control the amount of bypass. They are only displayed if bypass is chosen above:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Overall CO2 Removal Efficiency: This value is the CO2 removal efficiency required for the entire power plant to meet the CO2 emission constraint set earlier. It is used to determine the actual flue gas bypass above.

•Absorber CO2 Removal Efficiency: This is the actual removal efficiency of the absorber alone. It is a function of the CO2 emission constraint and the actual flue gas bypass.

•Minimum Bypass: This specifies the trigger point for allowing flue gas to bypass the scrubber. No bypass is allowed until the allowable amount reaches the minimum level set by this parameter.

•Allowable Bypass: This is the amount of flue gas that is allowed to bypass the scrubber, based on the actual and maximum performance of the CO2 removal. It is provided for reference only. The model determines the bypass that produces the maximum CO2 removal and compares this potential bypass with the minimum bypass value specified above. Bypass is only allowed when the potential bypass value exceeds the minimum bypass value.

•Actual Bypass: This is the actual bypass being used in the model. It is based on all of the above and is provided for reference purposes only.


Air Separation Config

The Air Separation Config parameter screen allows you to configure the chemical looping system's air separation unit. The following parameters are available:

•Oxidant (Ox) Composition:

•Oxygen (O2): This is the percent of oxygen that is in the oxidant that is produced by the air separation unit.

•Argon (Ar): This is the percent of argon that is in the oxidant that is produced by the air separation unit.

•Nitrogen (N2): This is the percent of nitrogen that is in the oxidant that is produced by the air separation unit.

•Final Oxidant Pressure: The final oxidant stream from the ASU can be provided at a high pressure. The default value is determined by the plant type being used.

•Maximum Train Capacity: The maximum production rate of oxidant is specified here. It is used to determine the number of operating trains required.

•Number of Operating Trains: This is the total number of operating trains. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Trains: This is the total number of spare trains. It is used primarily to calculate capital costs. The value must be an integer.

•ASU Power for Calciner Heating: This is the electric power use of ASU that is employed to generate pure O2 for burning to generate heat required for calciner.


Performance

Inputs for the performance of the chemical looping system are entered on the Performance parameter screen . The following parameters are provided:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Absorber CO2 Removal Efficiency: This is the actual removal efficiency of the absorber alone.

•Limestone Purity: This is the purity of the limestone used.

•Other Removals:

•SO2 Removal Efficiency: This parameter measures the percent of SO2 removed by the CO2 capture system. The default efficiency is 100%.

•SO3 Removal Efficiency: This parameter measures the percent of SO3 removed by the CO2 capture system. The default efficiency is 0%.

•NO2 Removal Efficiency: This parameter measures the percent of NO2 removed by the CO2 capture system. The default efficiency is 0%.

•HCl Removal Efficiency: This parameter measures the percent of HCl removed by the CO2 capture system. The default efficiency is 0%.

•Particulate Removal Efficiency: This parameter measures the percent of particulates removed by the CO2 capture system. The default efficiency is 0%.

•Maximum CO2 Compressor Capacity: This is the maximum amount of CO2 product that can be compressed per hour at the specified pressure. See T&S Config for additional parameters.

•Number of Operating CO2 Compressors: This is the total number of operating CO2 compressors. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare CO2 Compressors: This is the total number of spare CO2 compressors. It is used primarily to calculate capital costs. Up to two spare CO2 compressors may be specified.

•Makeup H2O Factor for Aux. Cooling: (Only shown when an Air-Cooled Condenser is used for plant cooling.) When CCS and an Air-Cooled Condenser are used, the CCS system uses an auxiliary cooling system. This parameter specifies the amount of makeup water required for the auxiliary cooling system.

•Calcium Looping Power Requirement: This is the electrical power required for the chemical looping system.


Carbonator

Inputs for the performance of the chemical looping system's carbonator are entered on the Carbonator parameter screen . The following parameters are provided:

•Carbonator Temperature: This is the carbonator reactor temperature.

•Degree of Carbonation: This is the ratio of the loading difference in the carbonator to the maximum loading difference.

•Makeup Limestone/Recirculating Sorbent: This is the ratio of makeup sorbent to recirculating sorbent.

•Maximum CaO Conversion: This is the maximum possible fraction of CaO converted to CaCO3 in the carbonator.

•Actual CaO Conversion: This is the actual fraction of CaO converted to CaCO3 in the carbonator.

•Residence Time of Solids: This is the residence time of solids in the carbonator.

•Gas Phase Pressure Drop: This is the pressure drop of flue gas in the carbonator. The flue gas has to be pressurized to overcome this pressure drop, so as to maintain the gas-flow in the CO2 removal system.

•ID Fan Efficiency: This is the efficiency of the fan used to raise the flue gas pressure.

•Makeup Sorbent Temperature: This is the temperature of the makeup sorbent.


Calciner

Inputs for the performance of the chemical looping system's calciner are entered on the Calciner parameter screen . The following parameters are provided:

•Calciner Temperature: This is the calciner reactor temperature.

•Decree of Calcination: This is the ratio of the loading difference in the calciner to the maximum loading difference.

•CaCO3 Conversion in Calciner: This is the fraction of CaCO3 in the calciner outlet stream.

•Residence Time of Solids: This is the residence time of solids in the calciner.

•Gas Phase Pressure Drop: This is the pressure drop of flue gas in the calciner. The flue gas has to be pressurized to overcome this pressure drop, so as to maintain the gas-flow in the CO2 removal system.

•Fraction of Gas Recycling: This is the fraction of the gas stream that is recycled.

•Calciner Recycling Stream Temperature: This is the temperature of the recycling gas stream.

•System Heat Recovery Power: This is the waste heat recovery power credit.

•Capture System Cooling Duty: This is the total amount of cooling water normalized by CO2 product.


T&S Config

The T&S Config parameter screen characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

The standard parameters for transport and storage methods are at the bottom of the screen.The following additional parameters are provided:

•CO2 Product Stream: The concentrated CO2 product stream obtained from sorbent regeneration is compressed and dried using a multi-stage compressor with inter-stage cooling.

•CO2 Product Pressure: (Only shown when a CO2 product compressor is configured.) The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors before it is transported is about 2000 psig.

•CO2 Product Purity: This is the percentage of the product that is carbon dioxide.

•CO2 Compressor Efficiency: (Only shown when a CO2 product compressor is configured.) This is the effective efficiency of the compressors used to compress CO2 to the designated pressure.

•CO2 Unit Compression Energy: (Only shown when a CO2 product compressor is configured.) This is the electrical energy required to compress a unit mass of CO2 product stream to the designated pressure. Compression of CO2 to high pressures requires substantial energy and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the chemical looping system at the top of the screen:

•Limestone Cost: This is the unit cost of limestone.

•Coal Cost: This is the unit cost of coal.

•Caustic (NaOH) Cost: This is the unit cost of the caustic (NaOH).

•Auxiliary CCS Cooling Cost: This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system.

•Waste Disposal Cost: The unit cost of waste disposal.

•Solid By-product Price: Treated solid wastes are sold as by-product, which is an income component.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transport Cost (Levelized): Transportation of CO2 product is assumed to take place via pipelines. This is the unit cost of CO2 transport. The cost is calculated from the pipeline sub-process model.

•CO2 Storage Cost: This is the unit cost of CO2 disposal. Depending upon the method of CO2 disposal or storage, either there may be some revenue generated (Enhanced Oil Recovery) which may be treated as a "negative cost", or additional cost (all other disposal methods).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The chemical looping system has the following capital cost process areas:

•Carbonator: The carbonator converts CaO and CO2 to CaCO3, thereby reducing the concentration of CO2 in the flue gas.

•Calciner: The calciner converts CaCO3 to CaO and CO2. The CO2 is sent to storage.

•ASU: The Air Separation Unit (ASU) provides pure oxygen to the calciner.

•Blowers: Blowers are used to offset pressure drops in both the calciner and the carbonator.

•CO2 Product Compressor: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•CO2 Purification Unit: The product CO2 is purified before being compressed.

•Coal Handling Equipment for ASU: This is the coal handling equipment used by the Air Separation Unit (ASU).

•Solids Handling Equipment: This is the solids handling equipment for the calciner and carbonator.

•Steam Turbine for Power Generation: A steam turbine is used to generate power for the chemical looping system.


1. Membrane System

← Previous | Next →

This process uses a CO2-permeable membrane to capture CO2. For more information on the default (2-Step w/ Air Sweep) configuration, see "A Two-Stage Membrane System with Air Sweep for Postcombustion Carbon Capture and Storage"", available in the Publications section of our website at https://www.iecm-online.com/ .


Config

The Config parameter screen allows you to configure the membrane system. The following parameters are available:

•CO2 Absorber:

•System Configuration: The following options are available:

•2-Step w/ Air Sweep: (This is the default.) Two membrane modules are used in the system, in which boiler combustion air is used as sweep gas for one membrane module. The first is a cross-flow membrane module; the permeate stream from this membrane is sent to a cryogenic purification unit for further purification and compression. The second membrane module is a counter-flow membrane with boiler combustion air used as a sweep gas; the permeate stream is recycled back to the boiler.

•NETL 2-Step w/ Sweep: This is a version of the "2-Step w/ Air Sweep" configuration which is based on a 2012 NETL study. It is not a complete model; most performance parameters are read-only, for reference only.

•2-Stage Cascade: Two membrane modules are used to produce a CO2-rich permeate stream.

•Membrane Used: This is the type of membrane used. "Polymer" is currently the only option available.

•CO2 Product Compressor Used?: (Not shown for 2-Step w/ Air Sweep) The CO2 product stream must be compressed into supercritical phase for transport to a sequestration site. This parameter determines whether or not a CO2 product compressor is used. A CO2 product compressor is always used in the "NETL 2-Step w/ Sweep" configuration; this parameter is only shown for reference in that case.

•CO2 Purification Config: (Only shown for 2-Step w/ Air Sweep) This parameter determines the purity of the CO2 product stream. The following options are available:

•Low Purity

•~95% Purity

•99.99% Purity (This is the default.)

•NETL Case 5A

•SO2 Polisher Used?: (Only editable in 2-Stage Cascade) This parameter determines whether or not an SO2 polisher is used to reduce the flue gas SO2 concentration. Standard wet FGD or sprayer units do not reduce the SO2 concentration sufficiently.

•SO2 Polisher Outlet Concentration: (Only shown when an SO2 polisher is used.) This is the SO2 concentration exiting the polisher, if one is in use. This value is used to determine the amount of reagent required. This parameter is only editable in the "2-Stage Cascade" configuration.

•Flue Gas Bypass Control: (Only shown for 2-Stage Cascade) This popup selection menu controls whether or not a portion of the inlet flue gas may bypass the scrubber and recombine with the treated flue gas. Bypass allows the scrubber to operate at full efficiency while allowing some of the flue gas to go untreated. Two choices are available: No Bypass and Bypass. The no bypass option is the default and forces the entire flue gas to pass through the scrubber. The bypass option allows for the possibility of a portion of the flue gas to bypass the scrubber. The amount of bypass is controlled by several additional input parameters described below.

•Flue Gas Bypass: (Only available for 2-Stage Cascade) These parameters control the amount of bypass. They are only displayed if bypass is chosen above:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Overall CO2 Removal Efficiency: This is the CO2 removal efficiency required for the entire power plant to meet the CO2 emission constraint set earlier. It is used to determine the actual flue gas bypass.

•Absorber CO2 Removal Efficiency: This is the actual removal efficiency of the absorber alone. It is a function of the CO2 emission constraint and the actual flue gas bypass.

•Minimum Bypass: This specifies the trigger point for allowing flue gas to bypass the scrubber. No bypass is allowed until the allowable amount reaches the minimum level set by this parameter.

•Allowable Bypass: This is the amount of flue gas that is allowed to bypass the scrubber, based on the actual and maximum performance of the CO2 removal. It is provided for reference only. The model determines the bypass that produces the maximum CO2 removal and compares this potential bypass with the minimum bypass value specified above. Bypass is only allowed when the potential bypass value exceeds the minimum bypass value.

•Actual Bypass: This is the actual bypass being used in the model. It is based on all of the above and is provided for reference purposes only.


Membrane System Diagram

The Chemical Looping Diagram parameter screen gives an overview of the chemical looping system. It does not contain any numbers and is strictly for reference. One of three diagrams is shown, depending on the System Configuration chosen on the Config screen:

•2-Step w/ Air Sweep:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Membrane System: Membrane System Diagram (2-Step w/ Air Sweep)

•NETL 2-Step w/ Sweep:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Membrane System:Membrane System Diagram (NETL 2-Step w/ Sweep)

•2-Stage Cascade:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Membrane System: Membrane System Diagram (2-Stage Cascade)


Performance

Inputs for the performance of the membrane system are entered on the Performance parameter screen . The following parameters are provided:

•Maximum CO2 Removal Efficiency: (Only shown for 2-Stage Cascade) This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•CO2 Removed in Cross-flow Membrane: (Not shown for 2-Stage Cascade) This is the CO2 removal efficiency of the cross-flow membrane. It is shown for reference only.

•Absorber CO2 Removal Efficiency: (Only shown for 2-Stage Cascade) This is the actual removal efficiency of the absorber alone.

•CO2 Removed in Counter-current Membrane (%): (Not shown for 2-Stage Cascade) This parameter is only shown for reference in the "NETL 2-Step w/ Sweep" configuration. In the "2-Step w/ Air Sweep" configuration, it has the following options:

•90 (This is the default.)

•50

•CO2 Removed in Membrane System: (Only shown for 2-Step w/ Air Sweep) This is the CO2 removal efficiency of the membrane system alone, excluding the CPU. This value is shown for reference only.

•Overall Plant CO2 Removal Efficiency: (Only shown for 2-Step w/ Air Sweep) This is the overall CO2 removal efficiency of the membrane system. This value is shown for reference only.

•Other Removals:

•SO2 Removal Efficiency: This parameter measures the percent of SO2 removed by the CO2 capture system. The default efficiency is 100%.

•SO3 Removal Efficiency: This parameter measures the percent of SO3 removed by the CO2 capture system. The default efficiency is 100%.

•NO2 Removal Efficiency: This parameter measures the percent of NO2 removed by the CO2 capture system. The default efficiency is 100%.

•HCl Removal Efficiency: This parameter measures the percent of HCl removed by the CO2 capture system. The default efficiency is 100%.

•Particulate Removal Efficiency: This parameter measures the percent of particulate removed by the CO2 capture system. The default efficiency is 100%.

•Mercury Removal From CO2 Absorber: This parameter measures the percent of mercury removed by the CO2 capture system. The default is 0%.

•Makeup H2O Factor for Aux. Cooling: (Only shown when an Air-Cooled Condenser is used for plant cooling.) When CCS and an Air-Cooled Condenser are used, the CCS system uses an auxiliary cooling system. This parameter specifies the amount of makeup water required for the auxiliary cooling system.

•Membrane Separation Power Requirement: This is the electrical power required for the membrane system.


Capture (2-Step w/ Air Sweep)

Capture parameters for the membrane system are entered on the Capture parameter screen . Its content depends on the System Configuration chosen on the Config screen. This page describes the 2-Step w/ Air Sweep configuration. (The other options are NETL 2-Step w/ Sweep and 2-Stage Cascade .)

The following parameters are shown:

•Membrane Operation Temperature: This is the operation temperature of the membrane system.

•CO2 Permeance (S.T.P.): This is the CO2 permeance.

•CO2/N2 Selectivity (S.T.P.): This is the CO2/N2 selectivity.

•CO2/H2O Selectivity (S.T.P.): This is the CO2/H2O selectivity.

•CO2/O2 Selectivity (S.T.P.): This is the CO2/O2 selectivity.

•CO2/Ar Selectivity (S.T.P.): This is the CO2/Ar selectivity

•Stage Cut @ Crossflow: This is the fraction of feed gas that permeates the cross-flow membrane.

•Stage Cut @ Counterflow: This is the fraction of feed gas that permeates the counter-flow membrane.

•Pressure Drop @ Crossflow: This is the feed-side pressure drop in the cross-flow module. This value is shown for reference only.

•Vacuum Pressure in Cross-Flow Membrane: This is the permeate-side vacuum pressure in the cross-flow module.

•Vacuum Pump Efficiency: This is the efficiency of the permeate-side vacuum pump.

•Added Cooling Duty for CO2 Capture: This is the total amount of cooling water normalized by CO2 product.


Capture (NETL 2-Step w/ Sweep)

Capture parameters for the membrane system are entered on the Capture parameter screen . Its content depends on the System Configuration chosen on the Config screen. This page describes the NETL 2-Step w/ Sweep configuration. (The other options are 2-Step w/ Air Sweep and 2-Stage Cascade .)

The following parameters are shown; most are for reference only:

•Membrane Operation Temperature: This is the operation temperature of the membranes.

•CO2 Permeance (S.T.P.): This is the CO2 permeance.

•CO2/N2 Selectivity (S.T.P.): This is the CO2/N2 selectivity.

•CO2/H2O Selectivity (S.T.P.): This is the CO2/H2O selectivity.

•CO2/O2 Selectivity (S.T.P.): This is the CO2/O2 selectivity.

•CO2/Ar Selectivity (S.T.P.): This is the CO2/Ar selectivity.

•Stage Cut @ Crossflow: This is the fraction of feed gas that permeates the cross-flow membrane.

•Stage Cut @ Counterflow: This is the fraction of feed gas that permeates the counter-flow membrane.

•Pressure Drop on Flue Gas: This is the feed-side pressure drop in the cross-flow module.

•Pressure Drop on Sweep Side: This is the sweep-side pressure drop in the counter-flow module.

•Vacuum Pressure in Cross-Flow Membrane: This is the permeate-side vacuum pressure in the cross-flow module.

•Added Cooling Duty for CO2 Capture: This is the total amount of cooling water normalized by CO2 product. This is the only editable parameter on this screen.


Capture (2-Stage Cascade)

Capture parameters for the membrane system are entered on the Capture parameter screen . Its content depends on the System Configuration chosen on the Config screen. This page describes the 2-Stage Cascade configuration. (The other options are 2-Step w/ Air Sweep and NETL 2-Step w/ Sweep .)

The following parameters are shown:

•Membrane Operation Temperature: This is the operation temperature of the membrane system.

•Ideal CO2 Permeance (S.T.P.): This is the ideal CO2 permeance of the membranes.

•Ideal CO2/N2 Selectivity (S.T.P.): This is the ideal CO2/N2 selectivity of the membranes.

•Percent of Ideal CO2 Permeance: This is the percent of ideal CO2 permeance that is actually achieved.

•Percent of Ideal CO2/N2 Selectivity: This is the percent of ideal CO2/N2 selectivity that is actually achieved.

•Permeate-side Pressure: This is the permeate-side pressure in the membrane module.

•Pressure Ratio at Stages 1 and 2: This is the feed vs. permeate side pressure ratio across the membrane. It is shown for reference only.

•Feed-Side Pressure: This is the feed-side pressure in the membrane module. It is shown for reference only.

•Stage Cut at 1st Stage: This is the fraction of feed gas that permeates the first membrane. This value is shown for reference only.

•Stage Cut at 2nd Stage: This is the fraction of feed gas that permeates the second membrane. This value is shown for reference only.

•Feed-side Compressor Efficiency: This is the efficiency of the feed-side compressor.

•Vacuum Pump Efficiency: This is the efficiency of the permeate-side vacuum pump.

•Expander Efficiency: This is the efficiency of the expander.

•Capture System Cooling Duty: This is the total amount of cooling water normalized by CO2 product.


Purification

Inputs for the membrane system's purification unit are entered on the Purification parameter screen . This screen is only shown in the 2-Step w/ Air Sweep configuration.

The following parameters are shown, depending on the purity selected on the Config screen:

•CO2 Recovery Rate: This parameter is shown for reference only in the Low Purity configuration. In the ~95% Purity and 99.99% Purity configurations, the minimum, maximum and actual CO2 recovery rates are shown below this parameter. The actual recovery rate will be different from the specified rate if the specified rate is out of range.

•CO2 Product Purity: This parameter is shown for reference only in the Low Purity and 99.99% Purity configurations. In the ~95% Purity configuration, the minimum, maximum and actual purity are shown below this parameter. The actual purity will be different from the specified purity if the specified purity is out of range.

•CO2 Product Pressure: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•CO2 Compressor Efficiency: This is the compressor efficiency.

•Unit CPU Energy: This is the electrical energy required to purify a unit mass of CO2 product stream.

•CPU Energy: This is the total energy required to purify the CO2 product.


T&S Config

The T&S Config parameter screen characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

The standard parameters for transport and storage methods are at the bottom of the screen.The following additional parameters are provided:

•CO2 Product Stream: (Not shown for 2-Step w/ Air Sweep) The concentrated CO2 product stream obtained from sorbent regeneration is compressed and dried using a multi-stage compressor with inter-stage cooling.

•CO2 Product Pressure: (Only shown when a CO2 product compressor is configured.) The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors before it is transported is about 2000 psig. This parameter is shown for reference only in the "NETL 2-Step w/ Sweep" configuration.

•CO2 Product Purity: This is the percentage of the product that is carbon dioxide. This parameter is shown for reference only in the "NETL 2-Step w/ Sweep" configuration.

•CO2 Compressor Efficiency: (Only shown when a CO2 product compressor is configured.) This is the effective efficiency of the compressors used to compress CO2 to the designated pressure.

•CO2 Unit Compression Energy: (Only shown when a CO2 product compressor is configured.) This is the electrical energy required to compress a unit mass of CO2 product stream to the designated pressure. Compression of CO2 to high pressures requires substantial energy and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the membrane system at the top of the screen:

•Membrane Module Cost: This is the cost of a membrane module per unit of membrane area.

•Membrane Material Life: This is the lifetime of membrane material in years.

•Membrane Material Replacement Cost: This is the cost of replacing membrane material per unit of membrane area.

•Auxiliary CCS Cooling Cost: This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system.

•Caustic (NaOH) Cost: (Only shown for 2-Stage Cascade) This is the unit cost of the caustic (NaOH).

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transport Cost (Levelized): Transportation of CO2 product is assumed to take place via pipelines. This is the unit cost of CO2 transport. The cost is calculated from the pipeline sub-process model.

•CO2 Storage Cost: This is the unit cost of CO2 disposal. Depending upon the method of CO2 disposal or storage, either there may be some revenue generated (Enhanced Oil Recovery) which may be treated as a "negative cost", or additional cost (all other disposal methods).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. We do not recommend using the 2-Step w/ Air Sweep or NETL 2-Step w/ Sweep configurations for retrofit analysis. The membrane system has the following capital cost process areas:

•Membrane Module: (Not shown for NETL 2-Step w/ Sweep) This is the direct cost of the membrane module.

•Membrane Frame: (Not shown for NETL 2-Step w/ Sweep) This is the direct cost of the membrane frame structure.

•Compressors: (Only shown for 2-Stage Cascade) This is the direct cost of the feed-side compressors.

•Expander: (Only shown for 2-Stage Cascade) This is the direct cost of the expander.

•Vacuum Pumps: (Not shown for NETL 2-Step w/ Sweep) This is the direct cost of the permeate-side vacuum pumps.

•Heat Exchangers: (Only shown for 2-Stage Cascade) This is the direct cost of the heat exchangers.

•CO2 Drying and Compression Unit: (Only shown for 2-Stage Cascade) CO2 is dried and compressed to liquid form for transport over long distances.

•CO2 Cryogenic Purification Unit: (Only shown for 2-Step w/ Air Sweep) The CPU purifies, dries and compresses the CO2.

•CO2 Removal System: (Only shown for NETL 2-Step w/ Sweep) This is the direct cost of the CO2 removal system.

•CO2 Compression: (Only shown for NETL 2-Step w/ Sweep) This is the direct cost of the CO2 compression system.


1. Solid Sorbents PSA

← Previous | Next →

This is a solid sorbents-based pressure swing adsorption (PSA) system for CO2 removal. For more details, see "IECM Technical Documentation: Solid Sorbents with Pressure Swing Adsorption for Post-Combustion CO2 Capture", available in the Publications section of our website at https://www.iecm-online.com/ .


Solid Sorbents PSA Diagram

← Previous | Next →

The Solid Sorbents PSA Diagram parameter screen gives an overview of the solid sorbents PSA system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Solid Sorbents PSA: Solid Sorbents PSA Diagram


Config

The Config parameter screen allows you to configure the solid sorbents PSA system. The following parameters are available:

•CO2 Absorber:

•Solid Sorbent Type: The following options are available:

•ZIF-78 (This is the default.)

•SU-MAC

•Zeolite 5A

•System Configuration: The following options are available:

•Single Stage PSA (This is the default.)

•Two Stage PSA

•CO2 Product Compressor Used: The CO2 product stream may need to be compressed for transportation to a sequestration site. This parameter determines whether or not a CO2 product compressor is used. A CO2 product compressor is used by default.

•Flue Gas Bypass Control: This popup selection menu controls whether or not a portion of the inlet flue gas may bypass the scrubber and recombine with the treated flue gas. Bypass allows the scrubber to operate at full efficiency while allowing some of the flue gas to go untreated. Two choices are available: No Bypass and Bypass. The no bypass option is the default and forces the entire flue gas to pass through the scrubber. The bypass option allows for the possibility of a portion of the flue gas to bypass the scrubber. The amount of bypass is controlled by several additional input parameters described below.

•SO2 Polisher Used: This parameter determines whether or not an SO2 polisher is used to reduce the flue gas SO2 concentration. Standard wet FGD or sprayer units do not reduce the SO2 concentration sufficiently to the designated level for carbon capture pre-treatment.

•SO2 Polisher Outlet Concentration: (Only shown when an SO2 polisher is used.) This is the SO2 concentration exiting the polisher, if one is in use. This value is used to determine the amount of reagent required. The default is based on the sorbent.

•Flue Gas Bypass: These parameters control the amount of bypass. They are only displayed if bypass is chosen above:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the absorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Overall CO2 Removal Efficiency: This is the CO2 removal efficiency required for the entire power plant to meet the CO2 emission constraint set earlier. It is used to determine the actual flue gas bypass above.

•Minimum Adsorber CO2 Removal Efficiency: This is the minimum CO2 removal efficiency that will allow the model to run correctly. It is shown for reference only.

•Adsorber CO2 Removal Efficiency: This is the actual removal efficiency of the adsorber alone. It is a function of the CO2 emission constraint and the actual flue gas bypass.

•Minimum Bypass: This specifies the trigger point for allowing flue gas to bypass the scrubber. No bypass is allowed until the allowable amount reaches the minimum level set by this parameter.

•Allowable Bypass: This is the amount of flue gas that is allowed to bypass the scrubber, based on the actual and maximum performance of the CO2 removal. It is provided for reference only. The model determines the bypass that produces the maximum CO2 removal and compares this potential bypass with the minimum bypass value specified above. Bypass is only allowed when the potential bypass value exceeds the minimum bypass value.

•Actual Bypass: This displays the actual bypass being used in the model. It is based on all of the above and is provided for reference purposes only.


Performance

Inputs for the performance of the solid sorbents PSA system are entered on the Performance parameter screen . The following parameters are provided:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the adsorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Minimum Adsorber CO2 Removal Efficiency: This is the minimum CO2 removal efficiency that will allow the model to run correctly. It is shown for reference only.

•Adsorber CO2 Removal Efficiency: This is the actual removal efficiency of the adsorber alone.

•Other Removals:

•SO2 Removal Efficiency: This is the SO2 removal efficiency of the PSA process.

•SO3 Removal Efficiency: This is the SO3 removal efficiency of the PSA process.

•NO2 Removal Efficiency: This is the NO2 removal efficiency of the PSA process.

•HCl Removal Efficiency: This is the HCl removal efficiency of the PSA process.

•Particulate Removal Efficiency: This is the particulate removal efficiency of the PSA process.

•Mercury Removal from CO2 Adsorber: This is the mercury removal efficiency of the adsorber alone.

•Makeup H2O Factor for Aux. Cooling: (Only shown when an Air Cooled Condenser is used for plant cooling.) When CCS and an Air Cooled Condenser are used, the CCS system uses an auxiliary cooling system. This parameter specifies the amount of makeup water required for the auxiliary cooling system.

•PSA Process Power Requirement: This is the electrical power required by the PSA process.


Capture

Capture parameters for the solid sorbents PSA system are entered on the Capture parameter screen . The following parameters are shown:

•Adsorber Temperature: This is the operating temperature of the adsorber.

•Adsorber Pressure: This is the operating pressure of the adsorber.

•Desorption Pressure: This is the pressure at which desorption occurs.

•Sorbent Degradation Rate: This is the sorbent degradation rate.

•Sorbent Replacement Rate: This is the annual sorbent replacement rate.

•Flue Gas Compressor Efficiency: This is the efficiency of the flue gas compressor.

•Vacuum Pump Efficiency: This is the efficiency of the vacuum pump.

•Expander Efficiency: This is the efficiency of the expander.

•Capture System Cooling Duty: This is the amount of cooling water needed, normalized by CO2 product.


T&S Config

The T&S Config parameter screen characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

The standard parameters for transport and storage methods are at the bottom of the screen.The following additional parameters are provided:

•CO2 Product Stream: The concentrated CO2 product stream obtained from sorbent regeneration is compressed and dried using a multi-stage compressor with inter-stage cooling.

•CO2 Product Pressure: (Only shown when a CO2 product compressor is configured.) The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors before it is transported is about 2000 psig.

•CO2 Product Purity before CPU: This is the percentage of the product entering the CPU that is carbon dioxide.

•Minimum CO2 Product Purity after CPU: This is the minimum percentage of the product leaving the CPU that is carbon dioxide.

•CO2 Recovery Rate by CPU: This is the rate at which CO2 is recovered by the cryogenic purification unit (CPU).

•CO2 Compressor Efficiency: (Only shown when a CO2 product compressor is configured.) This is the effective efficiency of the compressors used to compress CO2 to the designated pressure.

•CO2 Unit Compression Energy: (Only shown when a CO2 product compressor is configured.) This is the electrical energy required to compress a unit mass of CO2 product stream to the designated pressure. Compression of CO2 to high pressures requires substantial energy and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the solid sorbents PSA system at the top of the screen:

•MOF Sorbent Cost: This is the unit cost of the sorbent.

•Auxiliary CCS Cooling Cost: This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transport Cost (Levelized): Transportation of CO2 product is assumed to take place via pipelines. This is the unit cost of CO2 transport. The cost is calculated from the pipeline sub-process model.

•CO2 Storage Cost: This is the unit cost of CO2 disposal. Depending upon the method of CO2 disposal or storage, either there may be some revenue generated (Enhanced Oil Recovery) which may be treated as a "negative cost", or additional cost (all other disposal methods).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The solid sorbents PSA system has the following capital cost process areas:

•Flue Gas Cooler and Condenser: This is the cooler and condenser for inlet flue gas.

•PSA System: This is a fixed-bed PSA system.

•Flue Gas Blower: The flue gas enters the bottom of the absorber column and flows upward, countercurrent to the sorbent flow. Blowers are required to overcome the substantial pressure drop as it passes through a very tall absorber column. The cost is a function of the volumetric flow rate of the flue gas.

•Heat Exchangers: The CO2-loaded sorbent must be heated in order to strip off CO2 and regenerate the sorbent. In addition, the regenerated sorbent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the sorbent flow rate.

•Exhaust Flue Gas Expander: This is the expander for flue gas exiting the PSA system.

•Vacuum Pump: This is the vacuum pump used for the CO2 product stream.

•Compressing CO2 Product Stream: The CO2 product stream is compressed to atmospheric pressure from vacuum.

•CO2 Purification and Compression: A cryogenic purification unit (CPU) is used to purify, dry and compress the CO2 in preparation for transport.


1. Solid Sorbents TSA

← Previous | Next →

This is a solid sorbents-based temperature swing adsorption (TSA) system for CO2 removal. For more details, see "IECM Technical Documentation: Solid Sorbents with Temperature Swing Adsorption for Post-Combustion CO2 Capture", available in the Publications section of our website at https://www.iecm-online.com/ .


Solid Sorbents TSA Diagram

← Previous | Next →

The Solid Sorbents TSA Diagram parameter screen gives an overview of the solid sorbents TSA system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 1. Solid Sorbents TSA: Solid Sorbents TSA Diagram


Config - Capture

Configuration parameters related to capture in the solid sorbents TSA system are found on the Config - Capture parameter screen . The following parameters are shown:

•System Used: CCSI/NETL 32D is currently the only choice.

•Auxiliary Gas Boiler?: An auxiliary natural gas-fired boiler can be added to the amine system. When used, the original steam cycle of the power plant remains undisturbed and the net power generation capacity of the power plant is not adversely affected. The auxiliary boiler comes at an additional cost of capital requirement for the boiler (and turbine) and the cost of supplemental fuel. Also, the auxiliary boiler adds to the CO2 and NOx emissions. When an auxiliary boiler is added, an additional process type , Auxiliary Boiler System, is added; both parameters and results are provided. The following options are available:

•None: (This is the default.) An auxiliary gas boiler is not used.

•Steam Only: An auxiliary gas boiler is used to generate low pressure steam for sorbent regeneration.

•Steam + Power: An auxiliary gas boiler is used to generate low pressure steam for sorbent regeneration and separate power for the amine system.

•CO2 Product Compressor Used: The CO2 product stream may need to be compressed for transportation to a sequestration site. This parameter determines whether or not a CO2 product compressor is used.

•Compressor Type: (Only shown when a CO2 product compressor is used.) This parameter determines whether the CO2 product compressor is a 6- or 8-stage compressor.

•Direct Contact Cooler (DCC) Used?: A DCC is configured by default to cool the flue gas before it enters the solid sorbents TSA system. The lower flue gas temperature enhances the absorption reaction and decreases the flue gas volume. The typically acceptable range of flue gas temperature is about 120-140 degrees F. A DCC is often not needed if a wet FGD is installed upstream.

•SO2 Polisher Used?: This parameter determines whether or not an SO2 polisher is used to reduce the flue gas SO2 concentration. Standard wet FGD or sprayer units do not reduce the SO2 concentration sufficiently to the designated level for carbon capture pre-treatment.

•SO2 Polisher Outlet Concentration: (Only shown when an SO2 polisher is used.) This is the SO2 concentration exiting the polisher. This value is used to determine the amount of reagent required. The default is based on the sorbent.

•Temperature Exiting DCC: (Only displayed when a DCC is used.) This is the temperature exiting the DCC. The desirable temperature of the flue gas entering the CO2 capture system is about 113-122 degrees F. If the inlet temperature to the DCC is at or below this temperature, the DCC is not used.

•Sorbent Properties:

•Name: NETL 32D is currently the only option.

•Specific Heat: This is the specific heat of the sorbent.

•Langmuir (single-site) Model Parameters:

•Maximum CO2 Adsorption Capacity: This is the maximum CO2 adsorption capacity of the sorbent.

•Water Effect on CO2 Capacity: This is the effect of water on the CO2 adsorption capacity of the sorbent. It is added to the parameter above.

•Langmuir Parameter: This is the Langmuir constant.

•Heat of Reaction: This is the heat of reaction.


Config - Bypass

Configuration parameters related to bypass in the solid sorbents TSA system are found on the Config - Bypass parameter screen . The following parameters are shown:

•Flue Gas Bypass Control: This popup selection menu controls whether or not a portion of the inlet flue gas may bypass the scrubber and recombine with the treated flue gas. Bypass allows the scrubber to operate at full efficiency while allowing some of the flue gas to go untreated. Two choices are available:

•No Bypass: This is t he default. All of the flue gas will pass through the scrubber.

•Bypass: This option allows for the possibility of a portion of the flue gas to bypass the scrubber.

The following parameters are only shown if Bypass is selected. They control the amount of bypass:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the adsorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Overall CO2 Removal Efficiency: This value is the CO2 removal efficiency required for the entire power plant to meet the CO2 emission constraint set earlier. It is used to determine the actual flue gas bypass above.

•Adsorber CO2 Removal Efficiency: This is the actual removal efficiency of the adsorber alone. It is a function of the CO2 emission constraint and the actual flue gas bypass.

•Minimum Bypass: This specifies the trigger point for allowing flue gas to bypass the scrubber. No bypass is allowed until the allowable amount reaches the minimum level set by this parameter.

•Allowable Bypass: This is the amount of flue gas that is allowed to bypass the scrubber, based on the actual and maximum performance of the CO2 removal. It is provided for reference only. The model determines the bypass that produces the maximum CO2 removal and compares this potential bypass with the minimum bypass value specified above. Bypass is only allowed when the potential bypass value exceeds the minimum bypass value.

•Actual Bypass: This is the actual bypass being used in the model. It is based on all of the above and is provided for reference purposes only.


Performance

Inputs for the performance of the solid sorbents TSA system are entered on the Performance parameter screen . The following parameters are provided:

•Maximum CO2 Removal Efficiency: This parameter specifies the maximum efficiency possible for the adsorber on an annual average basis. The value is used as a limit in calculating the actual CO2 removal efficiency for compliance.

•Adsorber CO2 Removal Efficiency: This is the actual removal efficiency of the adsorber alone.

•SO2 Removal Efficiency: SO2 is removed at a very high rate. The default efficiency is 99.5%.

•SO3 Removal Efficiency: SO3 is removed at a very high rate. The default efficiency is 99.5%.

•NO2 Removal Efficiency: A small amount of NO2 is removed. The default efficiency is 0%.

•HCl Removal Efficiency: HCl is removed at a high rate. The default efficiency is 95%.

•Particulate Removal Efficiency: Particulates are removed in any wet scrubbing system at a rate of approximately 50%.

•Adsorber Max Heat Transfer Area: This is the maximum heat transfer area in the adsorber.

•Number of Operating Adsorbers: This is the total number of operating adsorber vessels. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Adsorbers: This is the total number of spare adsorber vessels. It is used primarily to calculate capital costs. Up to two spare adsorbers may be specified.

•Regenerator Max Heat Transfer Area: This is the maximum heat transfer area in the regenerator.

•Number of Operating Regenerators: This is the total number of operating regenerators. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Regenerators: This is the total number of spare regenerators. It is used primarily to calculate capital costs. Up to two spare regenerators may be specified.

•Maximum CO2 Compressor Capacity: This is the maximum amount of CO2 product that can be compressed per hour at the specified pressure (see the T&S Config screen).

•Number of Operating CO2 Compressors: This is the total number of operating CO2 compressors. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare CO2 Compressors: This is the total number of spare CO2 compressors. It is used primarily to calculate capital costs. Up to two spare CO2 compressors may be specified.

•Makeup H2O Factor for Aux. Cooling: (Only shown when an Air Cooled Condenser is used for plant cooling.) When CCS and an Air Cooled Condenser are used, the CCS system uses an auxiliary cooling system. This parameter specifies the amount of makeup water required for the auxiliary cooling system.

•Solid Sorbents TSA Power Requirement: This is the electrical power required for the solid sorbents TSA system.


Capture - Adsorber

Capture parameters for the adsorber in the solid sorbents TSA system are entered on the Capture - Adsorber parameter screen . The following parameters are shown:

•Reactor Type: 2-stage Bub. FB is currently the only option.

•Adsorber Operating Temperature: This is the operating temperature of the adsorber.

•SO2 Sorbent Loading: This is the SO2 sorbent loading.

•Rich Sorbent Loading: This is the rich sorbent loading, estimated based on detailed data from CCSI.

•Approach to Equilibrium: This is the ratio of rich sorbent loading to rich sorbent loading at equilibrium expressed as a percentage.

•Water Vapor Captured: This is the percentage of water vapor captured.

•Makeup Sorbent: This is the amount of makeup sorbent required.

•Adsorber Heat Transfer Coefficient: This is the heat transfer coefficient of the adsorber.

•Pressure Drop in Adsorber: This is the pressure drop in the adsorber.

•ID Fan Efficiency: This is the efficiency of the ID fans.

•Cold Side Heat Exchanger Heat Transfer Coeff.: This is the heat transfer coefficient of the cold-side heat exchanger.

•Cold Side Heat Exchanger Exit Temp*: This is the outlet temperature of the cold-side heat exchanger. The following related values are shown for reference:

•*Min: Adsorber Operating Temp.: This is the minimum outlet temperature.

•*Max: Regenerator Operating Temp.: This is the maximum outlet temperature.

•*Actual Cold Side Heat Exch Exit Temp.: This is the actual outlet temperature of the cold-side heat exchanger. If the value specified above is out of range, it will be adjusted appropriately. This is the value that will be used.


Capture - Regenerator

Capture parameters for the regenerator in the solid sorbents TSA system are entered on the Capture - Regenerator parameter screen . The following parameters are shown:

•Reactor Type: Moving Bed is currently the only option.

•Regenerator Operating Temperature: This is the operating temperature of the regenerator.

•Regenerator Equilibrium CO2 Pressure: This is the CO2 partial pressure in the product stream.

•Lean Sorbent Loading: This is the sorbent loading of CO2 after the regenerator. It determines the amount of sorbent needed to remove sufficient CO2.

•Approach to Equilibrium: This is the ratio of lean sorbent loading to lean sorbent loading at equilibrium expressed as a percentage.

•Water Vapor Regenerated: This is the percentage of captured water vapor that is regenerated.

•Regenerator Heat Transfer Coefficient: This is the heat transfer coefficient of the regenerator.

•Regenerator Heat Requirement: This is the heat required for regeneration of the loaded sorbent.

•Regenerator Steam Heat Content: Low pressure steam is extracted from the base plant at approximately 400C/0.4 MPa to use for regenerator heat. This is the heat content of that steam.

•Heat-to-Electricity Efficiency: This is the efficiency of converting low pressure steam to electricity.

•Hot Side Heat Exchanger Heat Transfer Coeff.: This is the hot-side heat transfer coefficient of the hot-side heat exchanger.

•Hot Side Heat Exchanger Exit Temp.*: This is the outlet temperature of the hot-side heat exchanger. The following related values are shown for reference:

•*Min: Adsorber Operating Temp.: This is the minimum outlet temperature.

•*Max: Regenerator Operating Temp.: This is the maximum outlet temperature.

•*Actual Hot Side Heat Exch Exit Temp.: This is the actual outlet temperature of the hot-side heat exchanger. If the value specified above is out of range, it will be adjusted appropriately. This is the value that will be used.

•Solids Conveyor Systems Energy Use: This is the energy used for the conveyor belts that move solids through the system.

•Capture System Cooling Duty: This is the amount of cooling water needed, normalized by CO2 product.


T&S Config

The T&S Config parameter screen characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

The standard parameters for transport and storage methods are at the bottom of the screen.The following additional parameters are provided:

•CO2 Product Stream: The concentrated CO2 product stream obtained from sorbent regeneration is compressed and dried using a multi-stage compressor with inter-stage cooling.

•Water in CO2 Product: The amount of moisture in the CO2 product stream.

•CO2 Product Pressure: (Only shown when a CO2 product compressor is configured.) The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors before it is transported is about 2000 psig.

•CO2 Product Purity: This is the percentage of the product that is carbon dioxide.

•CO2 Compressor Efficiency: (Only shown when a CO2 product compressor is configured.) This is the effective efficiency of the compressors used to compress CO2 to the designated pressure.

•CO2 Unit Compression Energy: (Only shown when a CO2 product compressor is configured.) This is the electrical energy required to compress a unit mass of CO2 product stream to the designated pressure. Compression of CO2 to high pressures requires substantial energy and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the solid sorbents TSA system at the top of the screen:

•Sorbent Cost: This is the unit cost of the sorbent.

•Caustic (NaOH) Cost: This is the unit cost of the caustic (NaOH).

•Water Cost: Water is mainly required for cooling and also as process makeup. Cost of water may vary depending upon the location of the power plant.

•Auxiliary Gas Cost: This is the unit cost of natural gas. It is only visible if an auxiliary boiler is specified.

•Auxiliary CCS Cooling Cost: This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system.

•Reclaimer Waste Disposal Cost: The unit cost of waste disposal for the reclaimer waste.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transport Cost (Levelized): Transportation of CO2 product is assumed to take place via pipelines. This is the unit cost of CO2 transport. The cost is calculated from the pipeline sub-process model.

•CO2 Storage Cost: This is the unit cost of CO2 disposal. Depending upon the method of CO2 disposal or storage, either there may be some revenue generated (Enhanced Oil Recovery) which may be treated as a "negative cost", or additional cost (all other disposal methods).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The solid sorbents TSA system has the following capital cost process areas:

•CO2 Adsorber Vessel: This area deals with the adsorber. The capital cost of the adsorber will go down with higher MEA concentration and higher CO2 loading level of the solvent, and lower CO2 content in the lean solvent.

•Sorbent Regenerator: This area deals with the sorbent regenerator. The regenerator (or stripper) is a column where the weak intermediate compound (carbamate) is broken down by the application of heat. The result is the release of CO2 (in concentrated form) and return of the recovered sorbent back to the absorber. This process is accomplished by the application of heat using a heat exchanger and low-pressure steam. MEA requires substantial heat to dissociate the carbamate. Therefore, a flash separator is also required, where the CO2 is separated from the moisture and evaporated sorbent to produce a concentrated CO2 stream.

•Heat Exchangers: This area deals with the heat exchangers. The CO2-loaded sorbent must be heated in order to strip off CO2 and regenerate the sorbent. In addition, the regenerated sorbent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the sorbent flow rate.

•Sorbent Handling: This area deals with the sorbent handling. The sorbent processing area primarily consists of a sorbent cooler, MEA storage tank, and a mixer. The regenerated sorbent is further cooled with the sorbent cooler and MEA added to make up for sorbent losses.

•Circulation Pumps: This area deals with the circulation pumps. Circulation pumps are required to take the sorbent, introduced at atmospheric pressure, and lift it to the top of the absorber column. This area is a function of the sorbent flow rate.

•CO2 Drying and Compression: This area deals with the CO2 drying and compression. The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•Flue Gas Blower: This area deals with the flue gas blower. The flue gas enters the bottom of the absorber column and flows upward, countercurrent to the sorbent flow. Blowers are required to overcome the substantial pressure drop as it passes through a very tall absorber column. The cost is a function of the volumetric flow rate of the flue gas.

•Sorbent Storing: This area deals with the sorbent storing. A portion of the sorbent stream is distilled in the reclaimer in order to avoid accumulation of heat stable salts in the sorbent stream. Caustic is added to recover some of the MEA in this vessel. The reclaimer cost is a function of the sorbent makeup flow rate.

•Steam Extractor: This area deals with the steam extractor. Steam extractors are installed to take low pressure steam from the steam turbines in the power plant. The cost is a function of the steam flow rate.

•Direct Contact Cooler: This area deals with the direct contact cooler. A direct contact cooler is typically used in plant configurations that do not include a wet FGD. A direct contact cooler is a large vessel where the incoming hot flue gas is placed in contact with cooling water. The cost is a function of the gas flow rate and temperature of the flue gas.

•Cyclone Bank: This area deals with the cyclone bank. The regenerator is connected to a reboiler, which is a heat exchanger that utilizes low pressure steam to heat the loaded sorbent. The reboiler is part of the sorbent regeneration cycle. The cost is a function of the sorbent and steam flow rates.

•Auxiliary Gas Boiler: This area deals with the auxiliary gas boiler. An auxiliary natural gas boiler is typically combined with a steam turbine to generate some additional power and/or low pressure steam. The cost is a function of the steam flow rate generated by the boiler. The boiler cost is lower if electricity is not being produced.

•Auxiliary Steam Turbine: This area deals with the auxiliary steam turbine. The steam turbine is used in conjunction with the natural gas boiler to generate some additional power and/or low-pressure steam. The cost is a function of the secondary power generated by the turbine.

•Steam Compressor: This area deals with the steam compressor. Water and steam are used to transfer heat between the heat exchangers.


2. Auxiliary Boiler System

← Previous | Next →

An auxiliary natural gas-fired boiler can be added to some CCS systems in PC and NGCC plants; the screens for both are described here. When used, the original steam cycle of the power plant remains undisturbed and the net power generation capacity of the power plant is not adversely affected. The auxiliary boiler comes at an additional cost of capital requirement for the boiler (and turbine) and the cost of supplemental fuel. Also, the auxiliary boiler adds to the CO2 and NOx emissions. When an auxiliary boiler is added, an additional process type , Auxiliary Boiler System, is added.


Auxiliary Boiler Diagram

← Previous | Next →

The Auxiliary Boiler Diagram parameter screen gives an overview of the auxiliary boiler in PC and NGCC plants. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 2. Auxiliary Boiler System: Auxiliary Boiler Diagram


Performance

Inputs for the performance of the auxiliary boiler in PC and NGCC plants are entered on the Performance parameter screen . The following parameters are provided:

•Gas Boiler Efficiency: This is the percentage of fuel input energy transferred to steam in the boiler. The model default is based on standard algorithms described in the literature. It takes into consideration the energy losses due to inefficient heat transfer across the preheater, latent heat of evaporation, incomplete combustion, radiation losses, and unaccounted losses.

•Excess Air: This is the excess theoretical air used for combustion in the auxiliary boiler.

•Nitrogen Oxide Emission Rate: This parameter establishes the level of NOx emissions from the boiler. It is based on AP-42, assuming a utility industrial natural gas boiler with tangential firing (275 lb/Mcuft).

•Percent of NOx as NO: This parameter establishes the level of nitric oxide (NO) in the flue gas stream. The remainder of the total NOx emissions is assumed to be nitrogen dioxide (NO2). The default parameter reflects the AP-42 EPA emission factor, which is dependent on the fuel type.

•Thermal Efficiency: This is the thermal efficiency of the auxiliary power system for electricity generation.


2. FG Recycle & Purification

← Previous | Next →

Oxyfuel is a post-combustion technology used for CO2 capture. It is sometimes referred to as O2-CO2 Recycle. Two systems are associated with this technology, Air Separation and Flue Gas Recycle. The following sections describe the input screens for the Flue Gas Recycle system.

Please refer to the Air Separation Unit parameters in the IGCC plant for help with the oxidant feed input parameters.

More information on the CO2 Purification Unit can be found in "IECM Technical Documentation: CO2 Purification Unit (CPU) Models", available in the Publications section of our website at https://www.iecm-online.com/ .


FG Recycle & Purification Diagram

← Previous | Next →

The FG Recycle & Purification Diagram parameter screen gives an overview of the flue gas recycle and purification system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 2. FG Recycle & Purification: Diagram


Config

Inputs for the configuration of the flue gas recycle and purification system are entered on the Config parameter screen . The following parameters are available:

•Is this a Retrofit Unit?: The user may decide whether the unit is added to a new or existing plant.

•CO2 Purification Config: This parameter determines the purity of the CO2 product stream. The following options are available:

•Low Purity

•~95% Purity

•99.99% Purity (This is the default.)

•NETL Case 5A


FG Recycle

Parameters related to the flue gas recycle system are entered on the FG Recycle parameter screen . The following parameters are available:

•Flue Gas Recycle Stream:

•Flue Gas Recycled: This is the percentage of the total flue gas that is to be recycled.

•Maximum Recycle Moisture: This is the maximum amount of moisture in combined recycle.

•Particulate Removal Efficiency: This is the percentage of particulates that are removed by the Flue Gas Recycle system.

•Flue Gas Cooling Power Requirement: This is the percentage of the total gross power of the plant required to cool the flue gas being recycled.

•DCCPS Exit Temperature: This is the temperature of the gas streams exiting the direct contact cooler and polishing systems.

•Recycle Fan Pressure Head: A fan is used to provide a small pressure head for the recycled flue gas stream going back to the boiler. This FGR fan pressure head along with the recycled flue gas flow rate, determine the power used by the fan.

•Recycle Fan Efficiency: This is the efficiency of the fan converting electrical power input into mechanical work output.

•Flue Gas Recycle Power Requirement: This is the percentage of the total gross power of the plant required to recycle the flue gas.

•FGR Cool. Duty Recov. as Heat Integration: This is the fraction of cooling duty recovered as heat integration.

•Maximum DCC Train Capacity: This is the maximum capacity of a direct contact cooler train.

•Number of DCC Trains: This is the number of trains in the direct contact cooler.

•Pressure Drop Across DCC: This is the pressure drop on gas going through the direct contact cooler.


Purification

Parameters related to the flue gas purification unit are entered on the Purification parameter screen . The contents of this screen vary depending on which configuration was chosen on the Config screen. This screen looks similar for all configurations except NETL Case 5A. See Purification (NETL Case 5A) for a description of the screen in the NETL Case 5A configuration. For the other configurations, the following parameters are available:

•CO2 Recovery Rate: This is the percentage of CO2 recovered by the purification system. If you have chosen Low Purity, this parameter will be read-only, for reference only. If you have chosen ~95% Purity or 99.99% Purity , this parameter will be editable, and the following additional values will be shown for reference:

•Minimum CO2 Recovery Rate

•Maximum CO2 Recovery Rate

•Actual CO2 Recovery Rate: This is the CO2 recovery rate which will be used by the model. The CO2 recovery rate is required be within the range specified by the previous two parameters. If the value you specified is in range, it will be used. If not, the maximum or minimum value will be used, depending on whether the value you specified is above or below the range.

•CO2 Product Purity: This is the percentage of the product that is carbon dioxide. If you have chosen Low Purity or 99.99% Purity, this parameter will be read-only, for reference only. If you have chosen ~95% Purity , this parameter will be editable, and the following additional values will be shown for reference:

•Minimum CO2 Product Purity

•Maximum CO2 Product Purity

•Actual CO2 Product Purity: This is the CO2 product purity which will be used by the model. The CO2 product purity is required to be within the range specified by the previous two parameters. If the value you specified is in range, it will be used. If not, the maximum or minimum value will be used, depending on whether the value you specified is above or below the range.

•Maximum CO2 Train Capacity: This is the maximum capacity of a CO2 train.

•Number of Trains: This is the number of CO2 trains.

•CO2 Product Pressure: The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors, before it is transported is about 2000 psig.

•CO2 Compressor Efficiency: This is the effective efficiency of the compressors used to compress CO2 to the designated pressure.

•Unit CPU Energy: This is the electrical energy required to purify a unit mass of CO2 product stream.

•CPU Energy: This is the total energy required to purify the CO2 product.


Purification (NETL Case 5A)

Parameters related to the flue gas purification unit are entered on the Purification parameter screen . The contents of this screen vary depending on which configuration was chosen on the Config screen. This screen looks similar for all configurations except NETL Case 5A. See Purification for a description of the screen in the other configurations. For the NETL Case 5A configuration, the following parameters are available:

•CO2 Recovery Rate: Unlike the other configurations, the value you specify here will be assumed to be in range and will be used without further checking.

•CO2 Product Purity: This is the percentage of the product that is carbon dioxide. Unlike the other configurations, the value you specify here will be assumed to be in range and will be used without further checking.

•CO2 Product Pressure: The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors, before it is transported is about 2000 psig.

•Unit CPU Energy: This is the electrical energy required to purify a unit mass of CO2.

•CPU Energy: This is the total energy required to purify the CO2 product.

•Cooling Duty for CO2 Compr.: This is the cooling duty for the CO2 compressor.

•Overall CPU Cooling Duty: This is the overall cooling duty for the cryogenic purification system.

•Unit CPU Cost: This is the cost, in 2007 US Dollars, of purifying a unit mass of CO2 product.


T&S Config

← Previous | Next →

The T&S Config parameter screen characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

This screen provides the standard parameters for transport and storage methods . No following additional parameters are provided.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the flue gas recycle and purification system at the top of the screen:

•Miscellaneous Chemicals Cost: This is the annual cost of chemicals that are used in the Flue Gas Recycle area of the plant. The cost is reported in dollars per unit of CO2 captured.

•Wastewater Treatment Cost: This is the annual cost of treating the wastewater that is used in the Flue Gas Recycle area of the plant. The cost is reported in dollars per unit of water.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transport Cost (Levelized): Transportation of CO2 product is assumed to take place via pipelines. This is the unit cost of CO2 transport. The cost is calculated from the pipeline sub-process model.

•CO2 Storage Cost: This is the unit cost of CO2 disposal. Depending upon the method of CO2 disposal or storage, either there may be some revenue generated (Enhanced Oil Recovery) which may be treated as a "negative cost", or additional cost (all other disposal methods).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The flue gas recycle and purification system has the following capital cost process areas:

•Boiler Modifications: In case of a pre-existing PC plant being retrofitted for CO2 capture, the boiler must be modified to suit the new oxyfuel combustion system. The cost for these modifications is estimated as a percentage of the cost of the boiler.

•Flue Gas Recycle Fan: The cost of the fan required for recycling part of the flue gas is scaled on the basis of the flow rate of the flue gas being recycled.

•Flue Gas Recycle Ducts: Additional ducting is necessary to recycle part of the flue gas in the oxyfuel combustion system. The cost of this ducting is assumed to be a function of the flow rate of recycled flue gas.

•Direct Contact Cooler: The cost of the flue gas cooler is scaled on the basis of the flow rate of the flue gas.

•CO2 Cryogenic Purification Unit: The CPU purifies, dries, and compresses the CO2 product stream for transport over long distances.


4. Pipeline Transport

← Previous | Next →

The CO2 Transport System models the transport via pipeline of carbon dioxide (CO2) captured at a power plant from plant site to sequestration site. It is shown when Pipeline is chosen as the CO2 transport method and is available in all plant types. More information on the CO2 transport and storage models can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


Pipeline Transport Diagram

← Previous | Next →

The Pipeline Transport Diagram parameter screen gives an overview of the pipeline transport system for all plant types. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 4. Pipeline Transport: Pipeline Transport Diagram


Config

Inputs for the configuration of the pipeline transport system for all plant types are entered on the Config parameter screen . The following parameters are available:

•Pipeline Region: The capital (labor portion) and O&M costs are dependent on the US region of the country where the pipeline is built. These regions are based on the EIA natural gas pipeline regions. Possible values are:

•Central US

•Midwest US (This is the default.)

•Northeast US

•Southeast US

•Southwest US

•Western US

•Total Pipeline Length: This is the total length of the pipe between the plant site and the sequestration site.

•Net Pipeline Elevation Change (Plant->Inj.): The pipeline may traverse hilly terrain; this is the overall elevation change from plant site to injection site.

•Number of Booster Stations: The cost of CO2 transport may be lowered by adding booster stations for longer pipeline lengths. This is the number of those stations that are to be modeled.

•Compressor/Pump Driver: This is the type of motor that drives the compressor or pump; electric, diesel or natural gas.

•Booster Pump Efficiency: This is the efficiency of the pump, and accounts for all frictional losses.

•Design Pipeline Flow (% plant cap): This is the flow of liquid CO2 that the pipeline has been designed to handle as a percent of the total that the plant is capable of producing.

•Actual Pipeline Flow: This is the amount of liquid CO2 that flows through the pipeline in tons per year.

•Inlet Pressure (@ power plant): This is the inlet pressure for the transport system. It is determined by the CCS system and is typically shown on one of the parameter screens for that system. (Configuring the CCS system without a CO2 product compressor will result in insufficient pressure in many cases.) It is shown here for reference only.

•Min Outlet Pressure (@ storage site): This the minimum outlet pressure of the CO2 at the storage site.

•Average Ground Temperature: This is the average temperature of the ground where the pipeline will traverse.

•Pipe Material Roughness: The roughness measure is the average size of the bumps on the pipe wall, for commercial pipes this is usually a very small number. Note that perfectly smooth pipes would have a roughness of zero.


Financing

Inputs for the financing costs of the pipeline transport system for all plant types are entered on the Financing parameter screen . The following parameters are available:

•Year Costs Reported: This is the year in which all costs are given or displayed, both in the input screens and the results. A cost index is used by the IECM to scale all costs to the cost year specified by this parameter. This value is read-only and is shown strictly for reference. It is set on the Overall Plant Financing & Cost Year screen.

•Discount Rate (Before Taxes): This is also known as the cost of money. Discount rate (before taxes) is equal to the sum or return on debt plus return on equity, and is the time value of money used in before-tax present worth arithmetic (i.e., levelization).

•Fixed Charge Factor (FCF): This parameter, also known as the capital recovery factor, is used to find the uniform annual amount needed to repay a loan or investment with interest. It is one of the most important parameters in the IECM. It determines the revenue required to finance the power plant based on the capital expenditures. Put another way, it is a levelized factor which accounts for the revenue per dollar of total plant cost that must be collected from customers in order to pay the carrying charges on that capital investment.

•Inflation Rate: This is the rise in price levels caused by an increase in the available currency and credit without a proportionate increase in available goods or services. It does not include real escalation.


Capital Cost

← Previous | Next →

This is a standard capital cost input screen . It is shown for all plant types.


O&M Cost

← Previous | Next →

Inputs for operation and maintenance of the pipeline transport system for all plant types are entered on the O&M Cost parameter screen . O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar . Each parameter is described briefly below:

•Booster Pump Operating Cost: This is the cost of operating a booster pump as a percent of the process facilities capital.

•Fixed O&M Cost: These are the operating and maintenance fixed costs including all maintenance materials and all labor costs and is given in dollars per mile of pipeline per year.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The pipeline transport system for all plant types has the following capital cost process areas:

•Material Cost: This includes the cost of line pipe, pipe coatings, and cathodic protection.

•Labor Costs: This covers the cost of labor during pipeline construction.

•Right-of-way Cost: This is the cost of obtaining right-of-way for the pipeline. This cost not only includes compensating landowners for signing easement agreements but landowners may be also be paid for loss of certain uses of the land during and after construction, loss of any other resources, and any damage to property.

•Booster Pump Cost: This is the total capital cost of a booster pump.

•Miscellaneous Cost: This includes the costs of: surveying, engineering, supervision, contingencies, telecommunications equipment, freight, taxes, allowances for funds used during construction (AUFDC), administration and overheads, and regulatory filing fees.


4. Pipeline Transport (ERROR)

(This screen is shown in all plant types.) In some cases, the inlet pressure may be insufficient for the pipeline model to function properly. If this happens, the Pipeline Transport process type will be replaced by a single screen which shows inputs which may be contributing to the situation. The inputs on this error screen are the same inputs available on the Pipeline Transport Config screen .

A warning is displayed at the bottom of the screen:

(Pipeline Transport not running due to insufficient inlet pressure.)

An Error Screen will also be shown at the top of the GET RESULTS Program Area in this situation.


4. User-Specified Transport

The User-Specified Transport process type consists of a single parameter screen . It is the same for all plant types. The following parameters are shown:

•Inlet Pressure (@ power plant): This is the inlet pressure for the transport system. It is determined by the CCS system and is typically shown on one of the parameter screens for that system. It is shown here for reference only.

•Outlet Pressure (@ storage site): This is the outlet pressure for the transport system.

•Transportation Cost (Levelized): This is the cost of transporting the CO2.


5. CO2 Storage

← Previous | Next →

The CO2 Storage process type contains the screens for the chosen CO2 storage method. The screens are the same for all plant types. More information on the CO2 transport and storage models can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


Geologic

← Previous | Next →

These screens are shown when Geologic is chosen as the CO2 storage method on the T&S Config screen.


CO2 Storage Diagram

← Previous | Next →

The CO2 Storage Diagram parameter screen gives an overview of the CO2 storage system. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: CO2 Capture, Transport & Storage: 5. CO2 Storage: CO2 Storage Diagram


Financing

Inputs for the financing costs of the CO2 storage system are entered on the Financing parameter screen . The following parameters are available:

•Year Costs Reported: This is the cost year, set on the Overall Plant Financing & Cost Year screen. It is shown here for reference only.

•Constant or Current Dollars?: This determines whether constant or current dollars are used. It is set on the Overall Plant Financing & Cost Year screen. It is shown here for reference only.

•Discounting Rate: This is the discount rate as set on the Overall Plant Financing & Cost Year screen. It is set to the overall plant discount rate by default; however, you may override it here if needed.


Reservoir

The Reservoir parameter screen allows you to select the reservoir used for CO2 storage and edit its properties.

You may look up and/or save reservoirs in a database using the database button at the top of the screen. Or, if you prefer, you may enter or edit the properties directly on this screen.

The following information is displayed near the top of the screen to help identify the reservoir:

•Name: This is the name of the reservoir.

The remainder of the screen contains the reservoir properties:

•State: This is the state in which the reservoir is located.

•Reservoir Depth: This is the depth of the reservoir.

•Reservoir Thickness: This is the useable (net pay) thickness of the reservoir.

•Reservoir Horizontal Permeability: This is the horizontal permeability of the reservoir.

•Reservoir Porosity: This is the porosity of the reservoir.

•Storage Coefficient: This is the storage coefficient of the reservoir.

•Reservoir Surface Temperature: This is the temperature at the top of the reservoir.

•Geographical Area for CO2 Storage: This is the size of the geographical area that defines the reservoir.


Performance

Inputs for the performance of the CO2 storage system are entered on the Performance parameter screen . The following parameters are provided:

•Performance Model: There are two models available: Law & Bachu, and Advanced Research Institute. Law & Bachu is the default.

•Project Average Injection Rate: This is the project average injection rate per year.

•Design Maximum Injection Rate: This is the maximum injection rate per well per year.

•Monitoring Well Density:

•Wells in Reservoir: This is the density of monitoring wells in the reservoir.

•Wells Above Seal: This is the density of monitoring wells above the seal.

•Wells that are Dual Completed: This is the density of dual completion monitoring wells.

•Wells Groundwater: This is the number of groundwater monitoring wells.

•Wells Vadose Zone: This is the number of monitoring wells in the vadose zone.

•Dual Completed Wells in Reservoir: This is the percentage of dual completion wells in the reser voir.

•Margins:

•AOR Margin 3D: This is the 3D allowable operating region (AOR) margin for the reservoir.


Pre-injection Cost

Parameters related to the Pre-injection Cost of the CO2 storage system are entered on this parameter screen . The following parameters are provided:

•Regional Evaluation Duration: This is the number of years required for a regional evaluation.

•Site Characterization Duration: This is the number of years required for site characterization.

•Permitting Duration: This is the number of years required for permitting.

In addition, the following parameters from a standard capital cost input screen are provided:

•General Facilities Factor

•Administrative Factor

•Process Contingency Factor

•Project Contingency Factor

•Miscellaneous Capital Cost

•% TCR Amortized


Operations Cost

Parameters related to the Operations Cost of the CO2 storage system are entered on this parameter screen . The following parameters are provided:

•Operation Duration: This is the number of years of operation.

•Contingency Factor: This is the operation process contingency factor.

•Geophysical Survey: 3D Seismic: This is the cost of 3D seismic monitoring.

•Labor Rates: These are the labor rates for the personnel associated with the reservoir:

•Geologist

•Engineer

•Landman

•Miscellaneous Operations: This is a miscellaneous operations cost, expressed as a percentage of the annual operations cost (based on the net present value). The total operations cost is the sum of the two.


Post-injection Cost

Parameters related to the Post-injection Cost of the CO2 storage system are entered on this parameter screen . The following parameters are provided:

•PISC and Site Closure Duration: This is the number or years required for post-injection site care (PISC) and site closure.

•Well Seismic: VSP Tool Costs: This is the cost of vertical seismic profile (VSP) tools.

•Miscellaneous PISC and Site Closure: This is a miscellaneous PISC and site closure cost, expressed as a percentage of the annualized PISC and site closure cost (based on the net present value). The total annualized PISC and site closure cost is the sum of the two.


EOR

← Previous | Next →

This screen is shown when Enhanced Oil Recovery (EOR) is chosen as the CO2 storage method on the T&S Config screen.


Sequestration

← Previous | Next →

The Sequestration parameter screen is shown when Enhance Oil Recovery (EOR) is chosen as the CO2 storage method on the T&S Config screen. This screen has a single parameter:

•Sequestration Power Requirement: This is the power required for CO2 sequestration.


Water Systems

← Previous | Next →

The Water Systems parameter screens are used by all plant types; the screens for all plant types are described here. More information on the plant water usage model can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


1. Hybrid Cooling System

← Previous | Next →

A hybrid cooling system uses both closed-loop dry and wet units, arranged in parallel. The steam flow is split between air-cooled condensers (ACC) and a surface condenser coupled with a wet tower unit. The dry cooling unit employs ACC and is primarily used to serve the steam cycle. When the ambient air temperature reaches higher levels than the design, and the dry cooling unit cannot maintain a low turbine exhaust pressure, part of the exhaust steam is routed to the supplemental wet unit .

More information on the hybrid cooling system can be found in "IECM Technical Documentation: Development and Application of the Integrated Environmental Control Model for Power Plant Water Use Assessments (Final Report)", available in the Publications section of our website at https://www.iecm-online.com/ . The hybrid cooling system may be used in all plant types.


Hybrid Cooling System Diagram

← Previous | Next →

The Hybrid Cooling System Diagram parameter screen gives an overview of the hybrid cooling system. It is the same for all plant types. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Water Systems: 1. Hybrid Cooling System: Hybrid Cooling System Diagram


Seasons

The Seasons parameter screen specifies the summer and non-summer seasons. It is the same for all plant types. The following parameters are available:

•Summer:

•Ambient Air Temp (Dry Bulb Avg.): This is the average dry bulb temperature during the summer months.

•Avg. Air Relative Humidity: This is the average relative humidity during the summer months.

•Air Wet Bulb Temp (Avg.): This is the average wet bulb temperature during the summer months. It is calculated based on the dry bulb temperature and the humidity. It is shown for reference only.

•Ambient Air Pressure (Avg.): This is the average ambient air pressure during the summer months.

•Duration of Summer: This is the number of summer months in the year.

•Non-Summer:

•Peak Season Ambient Air Temp (Dry Bulb): This is the highest dry bulb temperature during the non-summer months.

•Avg. Air Relative Humidity: This is the average relative humidity during the non-summer months.

•Air Wet Bulb Temp (Avg.): This is the average wet bulb temperature during the non-summer months. It is calculated based on the dry bulb temperature and the humidity. It is shown for reference only.

•Ambient Air Pressure (Avg.): This is the average ambient air pressure during the non-summer months.


Wet Cooling Tower or 3. Wet Unit

← Previous | Next →

The wet cooling tower is available in all plant types. It may be configured as a standalone system or as the wet unit of a hybrid cooling system . More information on the wet cooling tower model can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


Cooling Tower Diagram

← Previous | Next →

The Cooling Tower Diagram parameter screen gives an overview of the wet cooling tower. It is the same for all plant types. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Water Systems: Cooling Tower Diagram


Slip Stream Diagram

← Previous | Next →

The Slip Stream Diagram parameter screen gives an overview of the slip stream treatment system. It is only shown when the Slip Stream Treatment System is chosen on the next screen ( Config ). This screen is the same for all plant types. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Water Systems: Slip Stream Diagram


Config

Inputs for the configuration of the wet cooling tower are entered on the Config parameter screen . It is the same for all plant types. The following parameters are available:

•Air Flow Draft Control Type: This option determines the type of air flow draft. The Forced draft option uses the fan at the intake to force air through the tower. Forced is currently the only option available.

•Slip Stream Treatment System: This option determines whether a slip stream treatment system is loaded. The choice (Yes or No ) of a slip stream treatment system depends on site-specific quality of cooling water in the closed-loop recirculating system.

•Makeup Water Treatment System: This option determines whether a makeup water treatment system is needed. The choice (Yes or No ) of a makeup water treatment system depends on site-specific quality of makeup water for the cooling system.

•Cooling Duty of Wet Unit in Summer: (Only shown for hybrid cooling systems .) This is the fraction of total cooling duty assigned to the wet unit in the summer.


Performance

Inputs for the configuration of the wet cooling tower are entered on the Performance parameter screen . It is the same for all plant types. The following parameters are available:

•Ambient Air Temp (Dry Bulb Average): (Not shown for hybrid cooling systems .) This refers basically to the ambient air temperature measured by a thermometer. This input specifies annual average ambient temperature.

•Air Wet Bulb Temperature (Average): (Not shown for hybrid cooling systems .) This refers to the temperature of air that is cooled adiabatically to saturation at a constant pressure by evaporation of water into it. It is calculated in terms of ambient dry bulb temperature and humidity. This is the lowest temperature that can be reached by evaporating water into the air.

•Cooling Water Inlet Temperature: This is the temperature of the cooling water entering the wet tower.

•Cooling Water Temperature Drop: This parameter specifies the temperature drop range of cooling water across the wet tower.

•Cycles of Concentration: This is a measure of the degree to which dissolved solids are being concentrated in the circulating water and is estimated in terms of concentration ratio of dissolved solids in the circulating versus makeup water. It is reversely related to the blowdown. Improving the quality of makeup water for the cooling system can increase the cycle of concentration and decrease the amount of tower blowdown.

•Tower Drift Loss: This parameter specifies a percent of the quantity of cooling water as drift loss.

•Auxiliary Cooling Load: This parameter specifies additional heat load on the auxiliary equipment and is expressed as a percentage of the load on the primary steam cycle. The default value comes from the IECM's predecessor, the PISCES model.

•Tower Overdesign Factor: This parameter overdesigns the wet tower size.

•Slip Stream Treatment System: These parameters are only shown when the Slip Stream Treatment System is selected on the Config screen.

•Slip Stream Inlet: This parameter specifies the underflow as a percent of the quantity of cooling water.

•Slip Stream Underflow: This parameter specifies the underflow as a percent of the quantity of slip stream.

•Cooling Makeup Treatment System: These parameters are only shown when the Makeup Water Treatment System is selected on the Config screen.

•Cooling Makeup Underflow: This parameter specifies the underflow as a percent of the quantity of entering water treated.

•Alum Dosage (Coagulant): (Not shown for hybrid cooling systems .) This is the alum dosage for makeup water treatment.

•Power Requirement: This is the power needed to run the pumps and other equipment for the water cooling system. It is also referred to as an energy penalty. In PC power plants, it is expressed as a percentage of the gross plant capacity. In IGCC plants, it is calculated based on the steam turbine power output and expressed as a scaled percentage of the total gross power outputs including the gas and steam turbines.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the wet cooling tower at the top of the screen:

•Water Cost: This is the unit cost of water.

•Alum Cost: This is the unit cost of alum.

•Waste Disposal Cost: This is the waste disposal cost for the wet tower.

This screen is the same for all plant types.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. This screen is the same for all plant types. The wet cooling tower has the following capital cost process areas:

•Cooling Tower Structure: This area deals with the cooling tower and installation. The erected tower includes structure, fans, motors, gear boxes, fill, drift eliminators, etc.

•Circulation Pumps: This area deals with the circulating cooling water pumps.

•Auxiliary Systems: This area deals with a closed-loop process that utilizes a higher quality water to remove heat from ancillary equipment and transfers that heat to the main circulating cooling water system.

•Piping: This area deals with the circuiting cooling water piping. The piping system is equipped with butterfly isolation valves and all required expansion joints.

•Makeup Water System: This area deals with the capital equipment to provide makeup water for the cooling system.

•Component Cooling Water System: This area deals with the component cooling water system.

•Foundation & Structures: This area deals with the circulating water system foundation and structures.


Air Cooled Condenser or 2. Dry Unit

← Previous | Next →

The air cooled condenser is available in all plant types. It may be configured as a standalone system or as the dry unit of a hybrid cooling system . More information on the air cooled condenser model can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


Air Cooled Condenser Diagram

← Previous | Next →

The Air Cooled Condenser Diagram parameter screen gives an overview of the air cooled condenser system. It is the same for all plant types. This diagram does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: Water Systems: Air Cooled Condenser Diagram


Config

← Previous | Next →

Inputs for the configuration of the air cooled condenser are entered on the Config parameter screen . It is the same for all plant types. The following parameters are available:

•Condenser Type: This menu controls the configuration of the condenser. In practice, there are two condenser types (Single Row or Multiple Row). There is only a Multiple-Row condenser modeled in the current version.

•Configuration: This menu shows the geometry of the dry cooling system framework. An air cooled condenser is comprised of fin tube bundles grouped together in parallel and arranged typically in an A-frame configuration. The A-Frame configuration usually has an apex angle of 60º. This is currently the only option available.


Performance

Inputs for the performance of the air cooled condenser are entered on the Performance parameter screen . It is the same for all plant types. The following parameters are provided:

•Air Cooled Condenser:

•Peak Ambient Air Temp (Dry Bulb): (Not shown for hybrid cooling systems .) This refers basically to the ambient air temperature measured by a thermometer. This input specifies the peak ambient temperature.

•Ambient Air Temperature (Dry Bulb Avg.): (Not shown for hybrid cooling systems .) This refers basically to the ambient air temperature measured by a thermometer. This input specifies the annual average ambient temperature.

•Inlet Steam Temperature: This is the temperature of exhaust steam entering the air cooled condenser system. It is calculated as a function of the steam turbine back pressure. The difference between inlet steam and ambient air temperatures significantly affects the performance and cost of the dry cooling system.

•Fan Efficiency: This parameter specifies the electricity efficiency of fan drive system. That is a percent of electrical power inputs to the fans.

•Condenser Plot Area (per cell): This parameter specifies the footprint or plot area of one cell. One cell typically consists of multiple condenser bundles and is served by a large axial flow fan located at the floor of each cell.

•Steam Cycle:

•Turbine Back Pressure: This parameter specifies the quantity of steam turbine back pressure. For the plant installed with a wet cooling system, the steam back pressure ranges from 1.5 to 2.0 inches of Mercury (inches Hg) whereas the steam back pressure for the plant installed with a dry cooling system ranges from 2.0 to 8.0 inches Hg. Turbine back pressure affects the steam cycle heat rate, and indirectly has an effect on the cooling system size when air cooled condensers are loaded.

•Auxiliary Heat Exchanger Load: This parameter specifies additional heat load on the auxiliary condenser and is expressed as a percentage of the load on the primary condenser.

•Air Cooled Condenser Power Requirement: This parameter specifies the power needed to operate the big fans in the dry cooling system. It is also referred to as an energy penalty to the base plant. The electricity required for these big fans is estimated using the air cooled condenser performance model and is expressed as a percentage of the gross plant capacity. It is a function of the initial temperature difference between inlet steam and air and ambient pressure.


O&M Cost

← Previous | Next →

This is an O&M Cost Input Screen with the following additional input for the air cooled condenser system at the top of the screen:

•Waste Disposal Cost: This is the waste disposal cost for the air cooled condenser.

This screen is the same for all plant types.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. This screen is the same for all plant types. The air cooled condenser system has the following capital cost process areas:

•Condenser Structure: This area deals with the air cooled condenser (ACC) equipment including finned tube heat exchanger elements, fans and motors, ACC support structure, steam exhaust duct, piping and valves, air removal equipment and support for start-up, training, and testing. The erection and installation of the ACC at the site is also included in this area.

•Steam Duct Support: This area deals with steam duct support and column foundations.

•Electrical & Control Equipment: This area deals with fan, pump motor wiring and controls, etc.

•Auxiliary Cooling: This deals with separate fin-fan unit or others. Typically, it is 5% additional heat load.

•Clearing System: This area handles with cleaning finned tube surfaces. It is small but required at most sites.


By-Product Management

← Previous | Next →

The By-Product Management parameter screens display and design the management of by products and waste disposal. For more information, see "IECM Technical Documentation: Wastewater and Solid Waste Management", available in the Publications section of our website at https://www.iecm-online.com/ .


Bottom Ash Pond Diagram

← Previous | Next →

The Bottom Ash Pond Diagram parameter screen gives an overview of the bottom ash pond. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: By-Product Management: Bottom Ash Pond Diagram


Fly Ash Disposal Diagram

← Previous | Next →

The Fly Ash Disposal Diagram parameter screen is only shown when particulate control is configured and fly ash is not mixed with FGD wastes or bottom ash. This screen gives an overview of the fly ash disposal. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: By-Product Management: Fly Ash Disposal Diagram


Flue Gas Treatment Diagram

← Previous | Next →

The Flue Gas Treatment Diagram parameter screen is only shown when Wet FGD is configured. This screen gives an overview of the flue gas treatment system. It does not contain any numbers and is strictly for reference:

PC: SET PARAMETERS: By-Product Management: Flue Gas Treatment Diagram


Bottom Ash Performance

← Previous | Next →

Inputs for the performance of the bottom ash pond are entered on the Base Plant Performance parameter screen . The following parameter is available:

•Water Content of Residue: This is the ultimate water content of disposed ash residue in the ash pond.


Wastewater Treatment Diagram

The Wastewater Treatment Diagram parameter screen is only shown when Chemical or Mechanical Wastewater Treatment is chosen on the Plant Design screen. This screen gives an overview of the wastewater treatment system. It does not contain any numbers and is strictly for reference. There are two options, depending on the type of wastewater treatment chosen:

•Chemical Treatment:

PC: SET PARAMETERS: By-Product Management: Wastewater Treatment Diagram (Chemical Treatment)

•Mechanical Treatment:

PC: SET PARAMETERS: By-Product Management: Wastewater Treatment Diagram (Mechanical Treatment)


Wastewater Treatment Performance

Performance inputs related to wastewater are entered on the Wastewater Treatment Performance parameter screen . The following parameters are available:

•Fireside Cleaning Wastewater: This is the fireside washing wastewater volume rate.

•Air Preheater Cleaning Wastewater: This is the air preheater cleaning wastewater volume rate.

•Floor & Yard Drain Wastewater: This is the floor and yard drain wastewater volume rate.

•Average Annual Rainfall: This is the average yearly rainfall. It is used in calculating the amount of runoff from the coal pile.

•Coal Pile Height: This is the height of the coal pile. It is used in calculating the amount of runoff from the coal pile.


Chemical Treatment Performance

The Chemical Treatment Performance parameter screen is only shown when Chemical Wastewater Treatment is chosen on the Plant Design screen. Performance inputs for chemical wastewater treatment are entered on this screen. The following parameters are available:

•Lime Dosage (Precipitator): This is the lime dosage for precipitation.

•Alum Dosage (Coagulant): This is the alum dosage for coprecipitation as coagulants.

•Polymer Dosage: This is the polymer dosage for the precipitation process.

•Sludge Production: This is the production rate of sludges that are generated from the precipitation process.

•Sludge Solids Content: This is the sludge solids concentration by weight.

•Rapid Mix Time: This is the rapid mix time.

•Flocculator Time: This is the flocculator time.

•Clarifier Overflow: This is the clarifier overflow rate.

•Power Requirement: This is the power needed to run the chemical treatment system. It is also referred to as an energy penalty. It is expressed as a percentage of the gross plant capacity.


Vapor Comp/Evap Performance

The Vapor Comp/Evap Treatment Performance parameter screen is only shown when Mechanical Wastewater Treatment is chosen on the Plant Design screen. Performance inputs for mechanical wastewater treatment are entered on this screen. The following parameters are available:

•Brine Solid Content Limit: This is the total solids limit in the brine.

•Influent Solid Content Limit: This is the total solids limit in the influent.

•Power Requirement: This is the power needed to run the vapor compression/evaporation system. It is also referred to as an energy penalty. It is expressed as a percentage of the gross plant capacity.


Capital Cost

← Previous | Next →

This is a standard capital cost input screen . It is only shown when Chemical or Mechanical Wastewater Treatment is chosen on the Plant Design screen.


O&M Cost

The O&M Cost parameter screen is only shown when Chemical or Mechanical Wastewater Treatment is chosen on the Plant Design screen. Inputs for the operation and maintenance costs of the wastewater treatment system are entered on this screen. The following inputs are included at the top of the screen:

•Lime Cost: The unit cost of lime.

•Alum Cost: The unit cost of alum.

•Flocculant Polymer Cost: The unit cost of flocculant polymer.

•Waste Disposal Cost: This is the waste disposal cost for the wastewater treatment system.

The remainder of the screen consists of our standard O&M Cost inputs .


Retrofit or Adjustment Factors

← Previous | Next →

The Retrofit or Adjustment Factors parameter screen is only shown when Chemical or Mechanical Wastewater Treatment is chosen on the Plant Design screen. Inputs for the capital costs of modifications to process areas of the wastewater treatment system are entered on this screen. See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The wastewater treatment system has the following capital cost process areas:

•Chemical Precipitation: This is the chemical treatment system.

•Vapor Compression Evaporation: This is the mechanical (VCE) treatment system.


Life Cycle Assessment

← Previous | Next →

The Life Cycle Assessment options evaluate various aspects of the environmental impact associated with all the major stages of electricity generation, including fuel acquisition, processing and transport, power plant operation, production of chemicals used in power plants, and power plant infrastructure.

Greenhouse Gases may be evaluated in PC plants. Water may be evaluated in PC and NGCC plants.


Greenhouse Gases

← Previous | Next →

This section evaluates the life cycle greenhouse gas emissions across all major stages of electricity generation, including fuel production, processing and transport, power plant operation, and, where applicable, CO2 transport and storage. The greenhouse gases considered are CO2, CH4, and N2O.

More information can be found in "IECM Technical Documentation: Technological Performance and Environmental Impact of Co-firing Power Plants", available in the Publications section of our website ( https://www.iecm-online.com/ ).

This technology is currently only available for PC plants.


Coal Production & Processing

Parameters related to the emission factors for the production and processing of coal are shown on the Coal Production & Processing parameter screen .

This screen is only shown when coal is used as a fuel . There may be up to three instantiations of this screen, depending on how many coals are used in the blend. The title of the screen will indicate which fuel is being referenced, e.g. Fuel 1 (Coal) Production & Processing.

All emission factors on this screen are expressed as units CO2 equivalent per unit fuel.

The following parameters are available:

•Coal Type: The model will attempt to choose a coal that is closest to the one you're using. You may override this choice if if you wish. The options are:

•Illinois #6 (Bituminous)

•Wyoming Powder River Basin (Sub-Bituminous)

•Fuel Mining:

•Total Emissions: This is the total emission factor for coal mining, expressed as units CO2 equivalent per unit fuel. It is highlighted in yellow.

•Fuel Processing:

•Total Emissions: This is the total emission factor for coal processing, expressed as units CO2 equivalent per unit fuel. It is highlighted in yellow.


Coal Transport

Parameters related to the emission factors for the transport of coal are shown on the Coal Transport parameter screen .

This screen is only shown when coal is used as a fuel . There may be up to three instantiations of this screen, depending on how many coals are used in the blend. The title of the screen will indicate which fuel is being referenced, e.g. Fuel 1 (Coal) Transport.

The following parameters are available:

•Fuel Transport:

•Transport Method: This is the method used to transport the coal. The following options are available:

•Multiple Modes: This is the default. Coal is transported by train, truck and/or barge.

•Barge: Coal is transported solely by barge.

•Train: Coal is transported solely by train.

•Truck: Coal is transported solely by truck.

•Train: (Only shown when Train or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance coal is transported by train. If you know the actual distance, you should override this number.

•Emissions: The emission factor for train transport.

•Truck: (Only shown when Truck or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance coal is transported by truck. If you know the actual distance, you should override this number.

•Emissions: The emission factor for truck transport.

•Barge: (Only shown when Barge or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance coal is transported by barge. If you know the actual distance, you should override this number.

•Emissions: The emission factor for barge transport.

•Total Emissions: This is the total emission factor for coal transport, calculated from the emission factors and distances given above. It is expressed as units CO2 equivalent per unit fuel. This value is highlighted in yellow and is shown for reference only.


Waste Coal Production & Processing

Parameters related to the emission factors for the production and processing of waste coal are shown on the Waste Coal Production & Processing parameter screen .

All emission factors on this screen are expressed as units CO2 equivalent per unit fuel.

This screen is only shown when waste coal is used as a fuel . There may be up to three instantiations of this screen, depending on how many waste coals are used in the blend. The title of the screen will indicate which fuel is being referenced, e.g. Fuel 1 (Waste Coal) Production & Processing.

The following parameters are available:

•Waste Coal Type: Waste Coal is currently the only option.

•Fuel Extraction:

•Total Emissions: This is the total emission factor for waste coal extraction, expressed as units CO2 equivalent per unit fuel. It is highlighted in yellow.

•Fuel Processing:

•Total Emissions: This is the total emission factor for waste coal processing, expressed as units CO2 equivalent per unit fuel. It is highlighted in yellow.


Waste Coal Transport

Parameters related to the emission factors for the transport of waste coal are shown on the Waste Coal Transport parameter screen .

This screen is only shown when waste coal is used as a fuel . There may be up to three instantiations of this screen, depending on how many waste coals are used in the blend. The title of the screen will indicate which fuel is being referenced, e.g. Fuel 1 (Waste Coal) Transport.

The following parameters are available:

•Fuel Transport:

•Transport Method: This is the method used to transport the waste coal. The following options are available:

•Multiple Modes: This is the default. Waste coal is transported by train, truck and/or barge.

•Barge: Waste coal is transported solely by barge.

•Train: Waste coal is transported solely by train.

•Truck: Waste coal is transported solely by truck.

•Train: (Only shown when Train or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance waste coal is transported by train. If you know the actual distance, you should override this number.

•Emissions: The emission factor for train transport.

•Truck: (Only shown when Truck or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance waste coal is transported by truck. If you know the actual distance, you should override this number.

•Emissions: The emission factor for truck transport.

•Barge: (Only shown when Barge or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance waste coal is transported by barge. If you know the actual distance, you should override this number.

•Emissions: The emission factor for barge transport.

•Total Emissions: This is the total emission factor for waste coal transport, calculated from the emission factors and distances given above. It is expressed as units CO2 equivalent per unit fuel. This value is highlighted in yellow and is shown for reference only.


Biomass Production & Processing

Parameters related to the emission factors for the production and processing of biomass are shown on the Biomass Production & Processing parameter screen .

This screen is only shown when biomass is used as a fuel . There may be up to three instantiations of this screen, depending on how many biomasses are used in the blend. The title of the screen will indicate which fuel is being referenced, e.g. Fuel 1 (Biomass) Production & Processing.

All emission factors on this screen are expressed as units CO2 equivalent per unit fuel.

The following parameters are available:

•Biomass Type: The model will attempt to choose a biomass that is closest to the one you're using. You may override this choice if if you wish. The options are:

•Switchgrass

•Miscanthus

•Hybrid Poplar

•Torrefied Wood

•Wheat Straw

•Corn Stover

•Pine Spruce Chips

•Land Use Change: (only shown for energy crops)

•Cropland Prior to Direct Change: This refers to the percent of cropland present in the land prior to direct land use change.

•Pastureland Prior to Direct Change: This refers to the percent of pastureland present in the land prior to direct land use change.

•Indirect LUC / Direct LUC: This refers to the fraction of a hectare of indirect land use change in a remote area, resulting from the conversion of one hectare in direct land use change.

•Direct LUC Emissions: This emission factor accounts for the CO2 equivalent produced as a result of direct land use change.

•Indirect LUC Emissions: This emission factor accounts for the CO2 equivalent produced as a result of indirect land use change.

•Total Emissions: This is the total land use change emission factor, calculated from the values given above. It is highlighted in yellow and is shown for reference only.

•Fuel Production:

•CO2 Uptake: Plants absorb some CO2 as they grow. The CO2 uptake emission factor accounts for this reduction in CO2.

•Cultivation Emissions: This emission factor accounts for the CO2 equivalent produced as a result of biomass cultivation.

•Harvesting Emissions: This emission factor accounts for the CO2 equivalent produced as a result of biomass harvesting.

•Total Emissions: This is the total emission factor for biomass production, calculated from the values given above. It is highlighted in yellow and is shown for reference only.

•Fuel Processing:

•Total Emissions: This is the total emission factor for biomass processing. It is highlighted in yellow.


Biomass Transport

Parameters related to the emission factors for the transport of waste coal are shown on the Biomass Transport parameter screen .

This screen is only shown when biomass is used as a fuel . There may be up to three instantiations of this screen, depending on how many biomasses are used in the blend. The title of the screen will indicate which fuel is being referenced, e.g. Fuel 1 (Biomass) Transport.

The following parameters are available:

•Fuel Transport:

•Transport Method: This is the method used to transport the biomass. The following options are available:

•Multiple Modes: Biomass is transported by train, truck and/or barge.

•Barge: Biomass is transported solely by barge.

•Train: Biomass is transported solely by train.

•Truck: This is the default. Biomass is transported solely by truck.

•Train: (Only shown when Train or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance biomass is transported by train. If you know the actual distance, you should override this number.

•Emissions: The emission factor for train transport.

•Truck: (Only shown when Truck or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance biomass is transported by truck. If you know the actual distance, you should override this number.

•Emissions: The emission factor for truck transport.

•Barge: (Only shown when Barge or Multiple Modes is chosen for the Transport Method .)

•Transport Distance: This is the distance biomass is transported by barge. If you know the actual distance, you should override this number.

•Emissions: The emission factor for barge transport.

•Total Emissions: This is the total emission factor for biomass transport, calculated from the emission factors and distances given above. It is expressed as units CO2 equivalent per unit fuel. This value is highlighted in yellow and is shown for reference only.


Plant Operation

← Previous | Next →

The emissions resulting from plant operation are specified on the Plant Operation parameter screen . This screen contains a single parameter:

•CO2 Stack Emissions: The amount of CO2 emitted from the plant, expressed as units CO2 per MWh.


CO2 Transport & Storage

← Previous | Next →

Parameters related to the emission factors for CO2 transport & storage are shown on the CO2 Transport & Storage parameter screen . This screen is only shown when some form of CO2 capture is configured on the Plant Design screen . The following parameters are shown:

•Transp. Emissions: This is the emission factor for CO2 transport, expressed in units CO2 equivalent per unit CO2 captured.

•Strg. Emissions: This is the emission factor for CO2 storage, expressed in units CO2 equivalent per unit CO2 captured.


Water

This section evaluates the water use associated with all the major stages of electricity generation, including fuel acquisition, processing and transport, power plant operation, production of chemicals used in power plants, and power plant infrastructure. More information can be found in "IECM Technical Documentation: Development and Application of the Integrated Environmental Control Model for Power Plant Water Use Assessments (Final Report)", available on in the Publications section of our website ( https://www.iecm-online.com/ ).

This technology is available for PC and NGCC plants.

There are two types of parameters and results:

1.Water Withdrawal: This is the total amount of water removed from a water source. Some of this water may be returned to the source for later reuse.

2.Water Consumption: This is the amount of water consumed that is not returned to the water source, mainly because of evaporation and other losses.


Coal

The Coal parameter screen is only shown for PC plants. The following parameters are shown:

•Fuel Extraction Method: Coal can be extracted by surface mining or underground mining. Surface mining is the default.

•Fuel Transport Method: Coal can be transported by train or slurry pipeline. Train is the default.

•Fuel Extraction: The following parameters specify the water needed for coal extraction:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per ton of coal extracted.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per ton of coal extracted.

•Fuel Processing: The following parameters specify the water needed for coal processing:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per ton of coal processed.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per ton of coal processed.

•Fuel Transport: The following factors specify the water needed for coal transport:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per ton of coal transported.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per ton of coal transported.

Note:

This model is currently unaware of fuel blends; it simply uses the properties of the blend. A future update may allow individual fuels in a blend to be configured independently.

Warning:

This model does not support biomass. If you are using biomass, there will be a warning highlighted in yellow on this screen and on the result screens . In this case, you will need to override the calculated values on this screen if you want to obtain Fuel Supply results.


Natural Gas

The Natural Gas parameter screen is shown for both PC and NGCC plants. The following parameters are shown:

•Fuel Extraction Method: Natural gas can be extracted by conventional drilling or hydraulic fracturing. Conventional drilling is the default.

•Fuel Transport Method: Natural gas can be transported by pipeline or as Liquefied natural gas (LNG). Pipeline is the default.

•Fuel Extraction: The following parameters specify the water needed for natural gas extraction:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per volume (MMscf) of natural gas extracted.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per volume (MMscf) of natural gas extracted.

•Fuel Processing: The following parameters specify the water needed for natural gas processing:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per volume (MMscf) of natural gas processed.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per volume (MMscf) of natural gas processed.

•Fuel Transport: The following parameters specify the water needed for natural gas transport:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per volume (MMscf) of natural gas transported.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per volume (MMscf) of natural gas transported.


Plant Infrastructure

← Previous | Next →

The Plant Infrastructure parameter screen is shown for both PC and NGCC plants. The following parameters specify the water required for plant infrastructure:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity for manufacturing of many components (e.g., coal and sorbent handling systems, and combustion turbines) and plant construction in gallons of water per megawatt hour of electricity generation.

•Water Consumption Factor: This parameter measures the water consumption intensity for manufacturing of many components (e.g., coal and sorbent handling systems, and combustion turbines) and plant construction in gallons of water per megawatt hour of electricity generation.


Plant Operation

← Previous | Next →

The Plant Operation parameter screen is shown for both PC and NGCC plants. The following parameters specify the water required for plant operation:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity for generating electricity in gallons of water per megawatt hour of electricity generation.

•Water Consumption Factor: This parameter measures the water consumption intensity for generating electricity in gallons of water per megawatt hour of electricity generation.


Chemical Production

The Chemical Production parameter screen is shown for both PC and NGCC plants. The following parameters are shown:

•Ammonia: The following parameters specify the water used in ammonia production:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per pound of ammonia production.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per pound of ammonia production.

•Limestone: The following parameters specify the water used in limestone production:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per pound of limestone production.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per pound of limestone production.

•Amine (30-wt% MEA): The following parameters specify the water used in amine production:

•Water Withdrawal Factor: This parameter measures the water withdrawal intensity in gallons of water per pound of amine production.

•Water Consumption Factor: This parameter measures the water consumption intensity in gallons of water per pound of amine production.


GET RESULTS

← Previous | Next →

This section desctibes the result screens available for a Pulverized Coal (PC) plant.


Overall Plant

← Previous | Next →

The result screens described in the following sections are available when "Pulverized Coal (PC)" is selected as the plant type when the session is created . These screens apply to the power plant as a whole, not to specific technologies.


Diagram

← Previous | Next →

This is the same as the Overall Plant Diagram parameter screen .


Plant Performance

The Plant Performance result screen displays performance results for the plant as a whole. Heat rates and power in and out of the plant are given in a two table format.

The table on the left is standard for a Plant Performance result screen. The table on the right, Plant Electricity Requirements, provides a breakdown of the internal power consumption for the individual technology areas. These are all given in units of megawatts. Individual plant sub-components will only be displayed when they are configured on the Plant Design screen. The following results are shown in the table on the right:

•Gross Electrical Output: This is the gross output of the generator in megawatts (MWg). The value does not include auxiliary power requirements. The model uses this information to calculate key mass flow rates. The value is a parameter on the Overall Plant Performance parameter screen.

•Auxiliary Power Produced: (Only shown for Oxyfuel or a CO2 capture system with an option for an auxiliary boiler.) For oxyfuel systems, this is based on the Air Separation Unit (ASU) and Flue Gas Recycle (FGR) cooling duty recovered as heat integration. For all other systems, this is the additional power produced by the auxiliary boiler, or zero if no auxiliary boiler is configured.

•Component Electrical Uses: Power used by various plant and pollution control equipment is reported in the middle portion of the second column. The number displayed varies as a function of the components configured in the power plant. Electrical use for the following components will be displayed as applicable:

•Air Separation (a component of oxyfuel systems)

•Base Plant

•In-Furnace NOx

•Hot-Side SCR

•Fabric Filter

•Cold-Side ESP

•Wet FGD

•Spray Dryer

•Activated Carbon Injection

•CO2 Capture System

•FG Recycle/Purification (oxyfuel)

•Secondary Fabric Filter (a component of some oxyfuel systems)

•Cooling Tower

•Air Cooled Condenser

•Wastewater Plant

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity plus any auxiliary electrical output minus the losses due to plant equipment and pollution equipment (energy penalties). This is the same value shown in the first row of the left table.

•Amine Steam Use (Elec. Equiv.): (Only shown when an amine-based CO2 capture system is in use without an auxiliary boiler.) This is the electrical equivalent energy for the regeneration steam required by the CO2 capture system. It is taken from the steam cycle.


Mass In/Out

← Previous | Next →

This is a standard Mass In/Out result screen .


Solids In/Out

The Solids In/Out result screen displays the values for the flow of the solid components in the gas and condensed streams throughout the various stages of the power plant. The values are displayed in a single-table format.

Each column represents the flow rate at the exit of the technology specified at the top of the column. Use the scroll bar at the bottom to see additional columns. Note that the solids are not reported in this detail inside the technology result screens.

The following solid components are shown:

•Ash: Total mass of ash (primarily solid oxides).

•Lime (CaO): Total mass flow of lime. This is typically added as a reagent and will react with the flue gas to form another compound.

•Limestone (CaCO3): Total mass flow of limestone. This is typically added as a reagent and will react with the flue gas to form another compound.

•Calcium Sulfite (CaSO3-0.5H2O): Total mass flow of calcium sulfite, a byproduct of lime or limestone reacting with sulfur in the flue gas.

•Gypsum (CaSO4-2H2O): Total mass flow of gypsum, a byproduct of lime or limestone reacting with sulfur in the flue gas.

•Calcium Sulfate (CaSO4): Total mass flow of calcium sulfate, a byproduct of lime or limestone reacting with sulfur in the flue gas.

•Calcium Chloride (CaCl2): Total mass flow of calcium sulfate, a byproduct of lime or limestone reacting with chlorine or chlorine compounds in the flue gas.

•Miscellaneous (UCB, Sulfur): Total mass flow of other solids in the flue gas. This includes unburned carbon or unburned sulfur from the boiler.

•Water: Total mass flow of condensed water associated with the solids stream. This is more clearly represented in what is considered liquid streams. See the Gas In/Out screen for a summary of the evaporated water flow rate through the power plant.

The following columns are displayed, as applicable:

•Bottom Ash

•Combustion Zone

•Post-Combustion Zone

•Economizer

•SCR

•APH

•Carbon Injection

•Spray Dryer

•Fabric Filter

•Collected FF Solids

•Cold-Side ESP

•Collected ESP Solids

•Wet FGD

•Collected FGD Solids

•Collected DCC Solids (oxyfuel)

•Recycled (to APH) (oxyfuel)

•Amine Scrubber

•Ammonia Scrubber

•Membrane

•Solid Sorbents PSA

•Solid Sorbents TSA

•Auxiliary Boiler Stack

•Main Stack

•Power Plant Totala


Gas In/Out

The Gas In/Out result screen displays the values for the flow of the gas components in the flue gas throughout the various stages of the power plant. The values are displayed in a single-table format. Each column represents the flow rate at the exit of the technology specified at the top of the column. Use the scroll bar to view more columns. These are also reported elsewhere in the particular technology Flue Gas result screens but duplicated here to provide a broad look at gas emissions.

Note that only molar flow rates are shown here; the Flue Gas results for the individual technologies show both molar and mass flow rates.

The rows are our standard Flue Gas Components . The following columns are displayed, as applicable:

• APH Oxidant In

• APH Recycle In

• APH Heated Air

• Combustion Zone

• Post-Combustion Zone

• Economizer

• SCR

• APH

• Carbon Injection

• Spray Dryer

• Fabric Filter

• Cold-Side ESP

• Wet FGD

• Recycled (to APH)

• Amine Scrubber

• Ammonia Scrubber

• Membrane

• Solid Sorbents PSA

• Solid Sorbents TSA

• FG Purification

• Chemical Looping

• CO2 to Storage

• Auxiliary Boiler Stack

• Main Stack

• Power Plant Total


Total Capital Cost

← Previous | Next →

The Total Capital Cost result screen consists of two tables .

The table on the left contains the Process Facilities Capital (PFC) for each technology. The technologies (rows) are described in more detail in the next section, Overall Plant Cost .

The table on the right contains the standard capital cost results for the entire plant.


Overall Plant Cost

The Overall Plant Cost result screen displays a single table with columns which total the annual fixed, variable, operations, maintenance and capital costs associated with the power plant as a whole. These columns correspond with the rows of a standard total cost result table . The costs summarized on this screen are expressed on an annual average basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar .

Each row corresponds with a technology:

•In-Furnace NOx Control: In-Furnace NOx controls.

•Post-Combustion NOx Control: Post-Combustion NOx removal modules.

•Mercury Control: Mercury control modules.

•TSP Control: Conventional particulate removal modules.

•SO2 Control: SO2 conventional removal modules.

•Combined SOx/NOx Control: Combined SOx/NOx advanced removal modules.

•CO2 Capture, Transport & Storage: The CO2 capture, transport and storage modules.

•Subtotal: The total of all of the technologies listed above. This is the total abatement cost. The subtotal is highlighted in yellow.

•Cooling Tower: Cooling tower modules.

•Wastewater Control: Wastewater treatment modules.

•Base Plant: The base plant without consideration of any abatement technologies. This can be used to compare with other power plant types.

•Land: The total cost of land required for the plant.

•Emission Taxes: The total cost of taxes assessed to stack emissions.

•Total: The total of all modules listed above. This result is highlighted in yellow.


Cost Summary

← Previous | Next →

The Cost Summary result screen displays a single table showing the costs associated with the power plant as a whole. The costs summarized on this screen are expressed in either constant or current dollars for a specified year, as shown in the Status Bar . The technologies (rows) are described in more detail in the previous section, Overall Plant Cost . The cost categories (columns) are described in Cost Summary Results .


Fuel

The result screens associated with the Fuel technology display the composition of the fuel(s) used in the plant. The IECM supports the use of various fuels, including coals of various rank, biomass, waste coal, and natural gas of various places of origin.

The combustion (PC) model currently supports the use of pulverized coal, biomass and/or waste coal in the furnace, with natural gas available as a reburn option to the in-furnace NOx controls and an optional natural gas auxiliary boiler.

The natural gas combined cycle (NGCC) plant configurations all assume natural gas for fuel.

The integrated gasification combined cycle (IGCC) plant configurations assume coal gasification to produce a synthetic fuel gas.


Primary Fuel Diagram

This result diagram screen is available in the PC and IGCC plant types

PC: GET RESULTS: Fuel: Primary Fuel Diagram

The Primary Fuel Diagram (Fuel Diagram for ICGG plants) screen displays fuel composition and flow rate information. PC plants support blends of coal, biomass and waste coal. IGCC plants only support coal. The following information is shown:

•Area 1 (upper left):

•Fuel Type: (only shown for PC plants) This is the type of fuel being used.

•Name: (only shown for PC plants) This is the name of the fuel being used.

•Fuel-type-specific category: If a fuel blend is being used (PC plants only), this will only be shown if all of the fuels in the blend have the same type. IGCC plants only support coal, and will always show the coal rank here.

• Rank : (coal) The rank of a coal refers to the degree of coalification endured by the organic matter. It is estimated by measuring the moisture content, specific energy, reflectance of vitrinite or volatile matter (these are known as rank parameters). For fuel blends (PC only), this is a composite coal rank of the blend.

•Category: (biomass, PC only) One of the following:

•Energy Crop: This is a crop grown solely for the purpose of energy production.

•Agricultural Residue: This is the portion of a crop grown for other purposes that remains after processing.

•Forestry Residue: This is the residue remaining after a logging operation, e.g. small trees, branches, bark, sawdust, etc.

•Other: This will be shown if all of the components of a blend are biomass, but they are not all in the same category.

•Mining Approach: (waste coal, PC only) One of the following:

•Underground: This refers to coal which is more than 200 feet underground.

•Surface: This refers to coal which is less than 200 feet underground.

•Other: This will be shown if all the components of a blend are waste coal, but they do not all have the same mining approach.

•Area 2 (lower left):

•Fuel Flow Rate: Fuel flow rate into the boiler on a wet basis. Waste products removed prior to the burners are not considered here.

• Our standard coal / biomass / waste coal properties are also included here.

•Area 3 (right):

•Trace Element Flows: (only shown for PC plants) Trace elements are supported in the IECM. The mass flow rate is reported in units of weight per unit of time. All values reflect the elemental mass flow rate.

•Mercury: This is the elemental mercury flow rate in the primary fuel.


Auxiliary Fuel or Fuel Diagram

The Auxiliary Fuel Diagram (PC) or Fuel Diagram (NGCC) result diagram displays the natural gas composition and flow rate information, which is described briefly below. This screen is available for PC and NGCC plants.

PC: GET RESULTS: Fuel: Auxiliary Gas Diagram

The following information is shown:

•Area 1 (upper left):

•Gas Flow Rate: The natural gas flow rate to the turbine.

•Area 2 (lower left):

•Our standard natural gas properties are shown here.


Base Plant

← Previous | Next →

The Base Plant result screens display the performance and costs directly associated with the combustion power plant, particularly the boiler. Pre-combustion and post-combustion control technologies are not considered part of the Base Plant. The screens described in this chapter all apply to the PC plant type.


1. Boiler

← Previous | Next →

These result screens display the performance and costs associated with the boiler.


Boiler Diagram

The Boiler Diagram result screen shows the major flows into and out of the combustion boiler:

PC: GET RESULTS: Base Plant: 1. Boiler: Boiler Diagram

Each result is described briefly below in flow order:

•Area 1: Fuel Entering the Boiler

•Fuel In: Fuel flow rate into the boiler on a wet basis. Waste products removed prior to the burners are not considered here.

•Mercury In: This is the mass flow rate of total mercury entering the boiler. The mass reflects the molecular weight of elemental mercury.

•Area 2: Boiler Performance

•Ash Ent. Flue Gas: Percent of the ash in coal exiting the boiler in the flue gas.

•Mercury Removal: Percent of the total mercury in coal removed from the boiler in the bottom ash.

•Area 3: Air Entering the Boiler

•Heated Air In: Volumetric flow rate of the air at the burners, based on the air temperature at the burners and atmospheric pressure.

•Temperature: Heated air temperature measured at the burners. This is generally determined by the combustion air temperature exiting the air preheater.

•Area 4: Water

•Boiler Makeup: This is the water flow rate into the demineralizer system (treating boiler makeup water).

•Cooling Water: This is the cooling water required for the steam cycle.

•Area 5: Flue Gas Exiting the Economizer

•Temperature Out: Temperature of the flue gas at the exit of the economizer.

•Flue Gas Out: Volumetric flow rate of the flue gas at the exit of the economizer, based on the temperature at the exit of the economizer and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas at the exit of the economizer. This includes ash, unburned carbon and unburned sulfur.

•Mercury Out: Total mass of mercury exiting the economizer. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 6: Bottom Ash

•Sluice Water Makeup: Water added to the dry bottom ash. This water is added for transportation purposes.

•Dry Bottom Ash: Total solids mass flow rate of the bottom ash. This includes ash, unburned carbon and unburned sulfur. The value is given on a dry basis.

•Wet Bottom Ash: Total solids mass flow rate of the bottom ash for waste management. This includes dry bottom ash and sluice water. The value is given on a wet basis.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering the combustion boiler in heated air (Heated Air In) and exiting the boiler in the flue gas (Flue Gas Out). Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen .

The direct capital costs described here apply to the base power plant without any of the environmental control options that are separately modeled in the IECM. While the purpose of the IECM is to model the cost and performance of emission control systems, costs for the base plant are also needed to properly account for pre-combustion control options that increase the cost of fuel, and affect the characteristics or performance of the base plant. Base plant costs are also needed to calculate the internal cost of electricity which determines pollution control energy costs. Each process area direct capital cost is a reduced-form model based on regression analysis of data collected from several reports and analyses. They are described in general below. The primary factors in the model that effect the capital cost of the base plant are the plant size, the coal rank , and the geographic location of the plant.

The following Process Area Costs are shown:

•Steam Generator: This area accounts for the steam cycle equipment and pumps.

•Turbine Island: This area accounts for the turbine island and associated pumps.

•Primary Fuel Handling: This area accounts for the mechanical collection and transport equipment of the primary fuel in the plant.

•Ash Handling: This area accounts for the mechanical collection and transport of ash in the plant.

•Water Treatment: This area accounts for the pumps, tanks, and transport equipment used for water treatment.

•Auxiliaries: Any miscellaneous auxiliary equipment is treated in this process area.


O&M Cost

This is a standard O&M cost result screen . The variable O&M Costs are based on the variable costs for fuel, water consumption and bottom ash disposal (from the furnace). The base plant includes the following variable cost components:

•Fuel: The total cost of as-fired fuel. Minemouth cost, coal cleaning costs and transportation costs are all included.

•Water: The total cost of water consumed by the base plant for direct or reheat use.

•Disposal: The total cost of bottom ash disposal. The value is given on a wet ash basis. This does not consider by-product ash sold in commerce.

•Hydrated Lime: The total cost of hydrated lime for SO3 removal. Hydrated lime is injected for flue gas treatment at the inlet of the air preheater to remove SO3.

•Internal Electricity Cost: Power consumed by abatement technologies result in lower net power produced and lost revenue. The IECM charges each technology for the internal use of electricity and treats the charge as a credit for the base plant. When comparing individual components of the plant, these utility charges are taken into consideration. For total plant costs they balance out and have no net effect on the plant O&M costs.


Total Cost

← Previous | Next →

This is a standard total cost result screen .


2. Air Preheater

← Previous | Next →

The Air Preheater result screens display the flow rates and temperatures of substances through the air preheater. These screens are only available in the PC plant type.


Air Preheater Diagram

The Air Preheater Diagram result screen shows the major flows into and out of the air preheater:

PC: GET RESULTS: Base Plant: 2. Air Preheater: Air Preheater Diagram

Each result is described briefly below in flow order:

•Area 1: Recycled Flue Gas Entering Preheater: Flue gas can be recycled back into the boiler when an O2-CO2 Recycle configuration is specified in Configure Plant. This is more commonly known as an oxyfuel configuration. Flue gas is not recycled in any other configuration.

•Recycled Flue Gas: Volumetric flow rate of the recycled flue gas entering the induced-draft fan.

•Temperature: Temperature of the recycled flue gas entering the induced-draft fan.

•Area 2: Atmospheric Air Entering Preheater

•Ambient Air: Volumetric flow rate of air entering the induced-draft fan, based on the atmospheric air temperature and atmospheric pressure.

•Temperature: Temperature of the atmospheric air entering the induced-draft fan.

•Area 3: Heated Air Exiting Preheater

•Total Oxidant: Volumetric flow rate of the combustion air or recycled flue gas exiting the air preheater, based on the combustion air temperature and atmospheric pressure.

•Temperature: Heated combustion air or recycled flue gas temperature exiting the air preheater. This is a complicated function of the heat content and temperatures of the flue gas.

•Area 4: Leakage Air

•Leakage Air: Volumetric flow rate of the atmospheric air leaking across the air preheater into the flue gas. This is based on the leakage temperature and atmospheric pressure.

•Temperature: Temperature of the atmospheric air leaking across the air preheater into the flue gas. This is determined by the leakage parameter on the base plant performance input screen.

•Area 5: Flue Gas Entering Preheater

•Temperature In: Temperature of the flue gas entering the air preheater. This is determined by the flue gas outlet temperature of the module upstream of the air preheater (e.g., the boiler economizer).

•Flue Gas In: Volumetric flow rate of the flue gas entering the air preheater, based on the flue gas inlet temperature and atmospheric pressure.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the air preheater. This is determined by the solids exiting the module upstream of the air preheater (e.g., the boiler economizer).

•Mercury In: Total mass of mercury entering the air preheater in the flue gas. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 6: Hydrated Lime

•Hydrated Lime In: Total mass of hydrated lime entering the air preheater. Hydrated lime is injected for flue gas treatment at the inlet of the air preheater to remove SO3.

•Area 7: Air Preheater Performance

•SO3 Removal: Percent of the SO3 removed from the flue gas.

•Area 8: Cooled Flue Gas Exiting Preheater

•Temperature Out: Temperature of the flue gas exiting the air preheater. This is determined by the parameter on the Base Plant Performance input screen.

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the air preheater, based on the flue gas exit temperature and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas exiting the air preheater. This is a function of the percent ash entering the flue gas (furnace emissions input parameter) and the ash content of the fuel.

•Mercury Out: Total mass of mercury exiting the air preheater in the flue gas. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the air preheater. Quantities are given in both moles and mass per hour. The following quantities are shown for each component:

•Flue Gas In

•Air Leak

•Flue Gas Out


Oxidant

The Oxidant screen is a flue gas component screen showing the quantities of air or recycled flue gas components entering and exiting the air preheater. Quantities are given in both moles and mass per hour. The following quantities are shown for each component:

•Oxidant In

•Recycle In

•Oxidant Out


3. Steam Cycle

← Previous | Next →

The Steam Cycle result screens show the steam cycle. These screens are only available in the PC plant type.


Steam Cycle Diagram

The Steam Cycle Diagram result screen shows the steam cycle:

PC: GET RESULTS: Base Plant: 3. Steam Cycle: Steam Cycle Diagram

The following values are displayed:

1.Total Steam Flow: This is the steam flow rate circulating in the boiler system.

2.Boiler Blowdown: This is the amount of feedwater removed on order to reduce the suspended solids that have accumulated in the cooling water system.

3.Demin. Out: The demineralizer regenerant waste is produced during the regeneration cycle of makeup water in the condensate polisher ion exchange beds. The waste contains salts of the material removed from the water and an excess of the regenerant.

4.Misc. Steam Loss: This is the steam flow rate lost due to leaks in the boiler system.

5.Cooling Water: This is the cooling water required for the steam cycle.

6.Boiler Makeup: This is the flow rate of boiler makeup water into the demineralizer system.


NOx Control

← Previous | Next →

The NOx Control result screens address combustion or post-combustion air pollution technologies for Nitrogen Oxides.


1. In-Furnace Controls

← Previous | Next →

The In-Furnace Controls result screens are available if In-Furnace Controls has been selected for NOx Control under Combustion Controls on the PC Plant Design screen. If you have selected both In-Furnace Controls and Hot-Side SCR , these screens will be displayed in their own section; otherwise they will be displayed directly under NOx Control .


In-Furnace Controls Diagram

The In-Furnace Controls Diagram result screen shows the major flows into and out of the in-furnace controls NOx control technology:

PC: GET RESULTS: NOx Controls: 1. In-Furnace Controls: In-Furnace Controls Diagram

Each result is described briefly below in flow order:

•Area 1: Fuel Entering Boiler:

•Wet Coal In: Fuel flow rate into the boiler on a wet basis. Waste products removed prior to the burners are not considered here.

•Mercury In: This is the mass flow rate of total mercury entering the boiler. The mass reflects the molecular weight of elemental mercury.

•Area 2: Air Entering Boiler:

•Heated Air: Volumetric flow rate of the air at the burners, based on the air temperature at the burners and atmospheric pressure.

•Temperature: Heated air temperature measured at the burners. This is generally determined by the combustion air temperature exiting the air preheater.

•Area 3: Flue Gas Exiting Convective Zone: This the area of the furnace between the combustion zone and the SNCR (if present). Changes in the flue gas after combustion due to in-furnace combustion NOx controls are reflected here.

•Temperature: Temperature of the flue gas exiting the convective zone.

•Flue Gas: Volumetric flow rate of the flue gas exiting the convective zone, based on the temperature exiting the convective zone and atmospheric pressure.

•Fly Ash: Total solids mass flow rate in the flue gas exiting the convective zone. This includes ash, unburned carbon and unburned sulfur.

•Mercury: Total mass of mercury in the flue gas exiting the convective zone. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 4: Flue Gas Exiting the Economizer:

•Temperature Out: Temperature of the flue gas at the exit of the economizer.

•Flue Gas Out: Volumetric flow rate of the flue gas at the exit of the economizer, based on the temperature at the exit of the economizer and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas at the exit of the economizer. This includes ash, unburned carbon and unburned sulfur.

•Mercury Out: Total mass of mercury in the flue gas exiting the economizer. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 5: Ammonia Slip: (Only shown if the SNCR or LNB & SNCR configuration is chosen.)

•Ammonia Slip: This is the ammonia slip exiting the boiler as a result of unreacted reagent added by the SNCR.

•Area 6: Gas Reburn: (Only shown if the Gas Reburn configuration is chosen.)

•Reburn Gas: This is the flow rate of natural gas into the boiler.

•Area 7: SNCR: (Only shown if the SNCR or LNB & SNCR configuration is chosen.) The SNCR is located in the upper portion of the boiler. Several parameters are reported as a summary.

•Stoic.: This is the actual reagent stoichiometry used in the SNCR. Note that urea has double the moles of nitrogen relative to that of ammonia.

•SNCR Reagent: This is the mass flow rate of reagent (urea or ammonia) injected by the SNCR into the boiler. Note that water used to dilute the urea is included in this flow rate.

•Reagent Water: This is the water used to dilute the reagent.

•Area 8: NOx Removal Performance:

•Boiler NOx Removal: (Not shown if the SNCR configuration is chosen.) This is the composite removal efficiency of the boiler NOx technologies associated with low NOx burners, overfire air, and reburn. It does not include the removal efficiency of an SNCR system.

•SNCR NOx Removal: (Only shown if the SNCR or LNB & SNCR configuration is chosen.) This is the removal efficiency of the SNCR system alone. It does not take into consideration any other NOx reduction prior to the SNCR.


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the combustion zone. Quantities are given in both moles and mass per hour. The following quantities are shown for each component:

•Combustion Zone In

•Combustion Zone Out

•Convective Zone Out


Capital Cost

The Capital Cost screen displays a single table showing the capital costs related to the In-Furnace Controls NOx control technology.

Capital costs are typically expressed in either constant or current dollars for a specified year, as shown in the Status Bar . The following values are shown:

•Combustion NOx Capital Requirement: The total capital costs, including retrofit costs, for the LNB, OFA, and gas reburn technologies are included here. A zero is displayed when none of these technologies are installed.

•SNCR Capital Requirement: The total capital costs, including retrofit costs, for the SNCR technology is included here. A zero is displayed when an SNCR is not installed.

•Total Capital Requirement: Sum of the above. This result is highlighted in yellow.

•Effective TCR: The TCR of the retrofit NOx controls that is used in determining the total power plant cost. The effective TCR is determined by the % TCR Amortized on the Capital Cost input screen . This result is highlighted in yellow.


O&M Cost

The O&M Cost screen uses a two table format to show the variable and fixed operation and maintenance costs involved with the In-Furnace Controls NOx control techonolgy.

O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar . The following results are provided:

•Variable Cost Components: (left table) Variable operating costs and consumables are directly proportional to the amount of kilowatts produced and are referred to as incremental costs. All the costs are subject to inflation.

•Fuel: The total fuel costs associated with gas reburn are included here.

•Reagent: The total reagent costs (urea and ammonia) used for the SNCR system are included here.

•Water: This is the cost of the water used to dilute the urea for the SNCR.

•Electricity: This is the cost of power used for the pumps to move reagents and water in the SNCR.

•Total Variable Costs: This is the sum of the entire variable O&M costs listed above. This result is highlighted in yellow.

•Fixed Cost Components: (right table) Fixed operating costs are essentially independent of actual capacity factor, number of hours of operation, or amount of kilowatts produced. All the costs are subject to inflation.

•Combustion NOx Costs: This is the fixed O&M cost associated with the LNB, OFA, and gas reburn systems.

•SNCR Boiler Costs: This is the fixed O&M cost associated with the SNCR system.

•Total Fixed Costs: This is the sum of all the fixed O&M costs listed above. This result is highlighted in yellow.

•Total O&M Costs: This is the sum of the total variable and total fixed O&M costs. It is used to determine the base plant total revenue requirement. This result is highlighted in yellow.


Total Cost

← Previous | Next →

This is a standard Total Cost result table . Note that all costs expressed in Equivalent NO2 Removal ($/ton rem) assume tons of equivalent NO2.


2. Hot-Side SCR

← Previous | Next →

The Hot-Side SCR result screens are available if Hot-Side SCR has been selected for NOx Control under Post-Combustion Controls on the PC Plant Design screen. If you have selected both In-Furnace Controls and Hot-Side SCR, these screens will be displayed in their own section; otherwise they will be displayed directly under NOx Control .


Hot-Side SCR Diagram

The Hot-Side SCR Diagram result screen shows the major flows into and out of the Hot-Side SCR NOx technology:

PC: GET RESULTS: NOx Control: Hot-Side SCR: Hot-Side SCR Diagram

The following values are displayed:

•Area 1: Reagent:

•Ammonia Inj.: The total mass flow rate of ammonia injected into the SCR. This is a function of the NOx concentration in the flue gas and the ammonia stoichiometric performance input value.

•Steam for Inj.: The total mass flow rate of steam into the SCR. This is the amount of steam added to the SCR to vaporize and transport ammonia into the inlet gas stream. This is determined by the steam to ammonia ratio input value and the ammonia injection.

•Area 2: Catalyst:

•Steam for Soot: This is the amount of steam blown into the hot-side SCR to remove soot buildup on the catalyst layers. The soot blowing steam is assumed to be directly proportional to catalyst volume.

•Initial Catalyst Layers: This is the number of initial active catalyst layers. Three layers are installed initially. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements. This is set by the input parameter on the Performance parameter screen .

•Reserve Catalyst Layers: This is the number of reserve or extra catalyst layers. These are available for later catalyst additions. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements. This is set by the input parameter on the Performance parameter screen .

•Dummy Catalyst Layers: This is the number of dummy catalyst layers. A dummy layer corrects the flow distribution. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements. This is set by the set by the input parameter on the Performance parameter screen .

•Active Catalyst Layers: This is the number of initial active catalyst layers. Three layers are installed initially. It is used to calculate the total pressure drop across the SCR and the auxiliary power requirements. It is equal to the number of initial and reserve catalyst layers.

•Layers Replaced Yearly: Average catalyst layer replacement rate per year. This assumes that all catalyst layers are of equal depth.

•Area 3: Flue Gas Entering SCR:

•Temperature In: Temperature of the flue gas entering the SCR. This is determined by the flue gas outlet temperature of the module upstream of the SCR (e.g., the boiler economizer)

•Flue Gas In: Volumetric flow rate of flue gas entering the SCR, based on the flue gas temperature entering the SCR and atmospheric pressure.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the SCR. This is determined by the solids exiting from the module upstream of the SCR (e.g., the boiler economizer).

•Mercury In: Total mass of mercury entering the hot-side SCR in the flue gas. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 4: Flue Gas Exiting SCR:

•Temperature Out: Temperature of the flue gas exiting the SCR. The model currently does not alter this temperature through the SCR.

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the SCR, based on the flue gas temperature exiting the SCR and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas exiting the SCR. This is a function of the ash removal parameter on the SCR performance input screen.

•Mercury Out: Total mass of mercury exiting the hot-side SCR in the flue gas. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Ammonia Slip: Total mass flow rate of ammonia that is unreacted and exits the SCR in the flue gas stream. This is a function if the ammonia injection flow rate, NOx concentration in the flue gas, and NOx removal efficiency.

•Area 5: SCR Performance:

•NOx Removal: Actual removal efficiency of NOx in the SCR. This is a function of the minimum (50%) and maximum removal efficiencies and the emission constraint for NOx . It is possible that the SCR may over or under-comply with the emission constraint.

•TSP Removal: Actual particulate removal efficiency in the SCR. This is set by the input parameter on the Performance parameter screen .

•Area 6: Collected Solids:

•Dry Solids: Total solids mass flow rate of solids removed from the SCR. This is a function of the solids content in the flue gas and the particulate removal efficiency of the SCR.

•Area 7: Wash Water:

•Wash Water: The ammonia that deposits in the air preheater is periodically removed by washing.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering (Flue Gas In) and exiting (Flue Gas Out ) the SCR. Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen .

Each process area direct capital cost is a reduced-form model based on regression analysis of data collected from several reports and analyses of hot-side SCR units. They are described in general with specific model parameters that affect them described in particular. The Hot-Side SCR system has the following process areas:

•Reactor Housing: The reactor housing costs include carbon steel reactor vessel with six inches of mineral wool insulation, vessel internals and supports, steam soot blowers, reactor crane and hoist, installation labor, foundations, structures, piping, and electrical equipment. The costs are a function of the number of vessels, including spares, and the volume of catalyst required. Catalyst costs are excluded.

•Ammonia Injection: The ammonia unloading, storage, and supply system includes a storage vessel with a seven-day capacity, an ammonia vaporizer, mixer, injection grid, ductwork, dampers, and a truck unloading station. The costs are a function of the ammonia injected.

•Ducts: The ductwork includes economizer bypass and outlet ducts, SCR inlet and outlet ducts, SCR and economizer control dampers, air preheater inlet plenum, various expansion joints in the ductwork, and air preheater cross-over ducting. The costs are a function of the flue gas flow rate through the SCR.

•Air Preheater Modifications: Thicker and smoother material is used for the heat transfer surfaces in the preheater. A larger motor is provided for the heat exchanger. High pressure steam soot blowers and water wash spray nozzles are also added. The costs are a function of the number of operating vessels, and the heat transfer efficiency of the air preheater (UA product).

•ID Fan Differential: The ID fans must be sized to deal with the increased flue gas pressure drop resulting from the additional ductwork and the SCR reactor. The costs are a function of the flue gas flow rate and pressure drop across the SCR.

•Structural Support: The costs of this area are related primarily to the structural support required for the SCR reactor housing, ductwork, and air preheater. The costs are a function of the reactor housing costs, duct costs and air preheater modification costs above.

•Miscellaneous Equipment: This area includes the capital costs incurred for ash handling addition, water treatment addition, and flow modeling for a hot-side SCR system. The costs are a function of the gross plant capacity.

•Initial Catalyst: The cost of the initial catalyst charge is included in the total direct cost, because it is such a large and integral part of the SCR system. The costs are a function of the initial catalyst charge.


O&M Cost

This is a standard O&M cost result screen . The Hot-Side SCR system has the following variable cost components:

•Catalyst: Replacement catalyst cost per year for the hot-side SCR. This is a function of the Number of Catalyst Layers, the Catalyst Replacement Interval, and the Catalyst Space Velocity performance parameters .

•Ammonia: Ammonia reagent cost per year for the hot-side SCR. This is a function of the concentration of NOx in the flue gas and the ammonia mass flow rate.

•Water: Cost of water used to wash ammonia that deposits in the air preheater. This is a function of the efficiency and concentration of ammonia removed by wash water performance parameters and the amount of ammonia salts deposited on the air preheater .

•Electricity: Cost of electricity consumption of the hot-side SCR. This is a function of the gross plant capacity and the Hot-Side SCR Power Requirement performance parameter .


Mercury

← Previous | Next →

The Mercury result screens display results for the performance and costs directly associated with the removal of mercury from each technology in the power plant. Pre-combustion and post-combustion control technologies are all considered. Special consideration is given to flue gas conditioning used to enhance mercury removal. Water and activated carbon injection are currently considered as conditioning agents.


Activated Carbon Injection Diagram

The Activated Carbon Injection Diagram result screen shows the major flows into and out of the water and carbon injection systems:

PC: GET RESULTS: Mercury: Activated Carbon Injection Diagram

Each result is described briefly below in flow order:

•Area 1: Flue Gas Prior to Injection:

•Temperature In: Temperature of the flue gas prior to flue gas conditioning.

•Flue Gas In: Volumetric flow rate of the flue gas prior to flue gas conditioning, based on the temperature prior to flue gas conditioning and atmospheric pressure.

•Fly Ash In: Total solids mass flow rate in the flue gas prior to flue gas conditioning. This includes ash, unburned carbon and unburned sulfur.

•Mercury In: Total mass of mercury in the flue gas prior to flue gas conditioning. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 2: Flue Gas After Injection:

•2a:

•Temperature Out: Temperature of the flue gas after flue gas conditioning. This should be above the acid dew point temperature at the bottom of the screen.

•Flue Gas Out: Volumetric flow rate of the flue gas after flue gas conditioning, based on the temperature after flue gas conditioning and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas after flue gas conditioning. This includes ash, unburned carbon, activated carbon, and unburned sulfur.

•Mercury Out: Total mass of mercury in the flue gas after flue gas conditioning. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•2b:

•Acid Dew Point: This is the temperature that H2SO4 vapor condenses into the liquid phase.

•Area 3: Flue Gas Conditioning:

•3a:

•Water Injected: Water added to the flue gas to reduce the temperature No water is injected if water injection is not specified in the configuration or the inlet temperature is within the approach to saturation relative to the acid dew point.

•3b:

•Carbon Injected: Total activated carbon mass flow rate injected into the flue gas.

Note:

Carbon injected into the flue gas is collected downstream in the particulate control device (e.g., the cold-side ESP).


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering (Flue Gas In) and exiting (Flue Gas Out ) the flue gas conditioning area. Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen .

The direct capital costs described here apply to the various mercury control equipment added to the power plant. These controls may physically be part of other control technologies, but have their particular capital costs considered here.

Each process area direct capital cost is a reduced-form model based on regression analysis of data collected from several reports and analyses. They are described in general below. The primary factors in the model that affect the capital cost of the base plant are the plant size, the amount of water injected, the amount of activated carbon injected, and the sulfur and moisture content of the coal.

The following process areas are shown:

•Spray Cooling Water: This capital cost area represents the materials and equipment necessary to inject water into the flue gas duct for the purpose of cooling the flue gas to a prerequisite temperature. Equipment includes water storage tanks, pumps, transport piping, injection grid with nozzles, and a control system. The direct capital cost is a function of the water flow rate.

•Sorbent Injection: This capital cost area represents the materials and equipment necessary to deliver the activated carbon into the flue gas. Equipment includes silo pneumatic loading system, storage silos, hoppers, blowers, transport piping, and a control system. The direct capital cost is a function of the sorbent flow rate.

•Sorbent Recycle: This capital cost area represents the materials and equipment necessary to recycle ash and activated carbon from the particulate collector back into the duct injection point. The purpose is to create an equilibrium state where the carbon is reintroduced to improve performance. Equipment includes hoppers, blowers, transport piping, and a control system. The direct capital cost is a function of the recycle rate of ash and spent sorbent. (NOTE: Sorbent recycling is a feature that may be added in a future version of the IECM.)

•Additional Ductwork: This capital cost area represents materials and equipment for ductwork necessary beyond the other process areas. Extra ductwork may be required for difficult retrofit installations. (NOTE: Future versions of the IECM may include parameters to determine a capital cost for this area. The current version assumes no additional ductwork.)

•Sorbent Disposal: This capital cost area represents materials and equipment required to house and dispose the collected sorbent. Equipment includes hoppers, blowers, transport piping, and a control system. This is in excess of existing hoppers, tanks, and piping used for existing particulate collectors. The direct capital cost is determined by the incremental increase in collected solids in the particulate collector.

•CEMS Upgrade: This capital cost area represents materials and equipment required to install a continuous emissions monitoring system (CEMS) upgrade. The direct capital cost is determined by the net electrical output of the power plant.

•Pulse-Jet Fabric Filter: This capital costs area represents an upgrade to an existing cold-side ESP, where one section at the back end of the unit is replaced with a pulse-jet fabric filter. This can be considered a pseudo-COHPAC. Equipment includes pulse-jet FF, filter bags, ductwork, dampers, and MCCs, instrumentation and PLC controls for baghouse operation. Equipment excludes ash removal system, power distribution and power supply, and distributed control system. The direct capital cost is a function of the flue gas flow rate and the air to cloth ratio of the fabric filter. (NOTE: The IECM currently does not support multiple particulate devices in the same configuration nor a modified cold-side ESP.)


O&M Cost

This is a standard O&M cost result screen .

This screen displays tables for the variable and fixed operation and maintenance costs related to the water and carbon injection systems, both part of the overall mercury control option. The variable O&M costs are calculated from the variable costs for carbon, water consumption and fly ash disposal (from the particulate control device). The fixed O&M costs are based on maintenance and labor costs.

The mercury control option has the following variable cost components:

•Activated Carbon: This is the activated carbon cost for flue gas conditioning. Water: This is the water cost for flue gas conditioning.

•Additional Waste Disposal: This is the solid disposal cost per year for the flue gas conditioning. Only the removal of carbon from the particulate device is considered here.

•Electricity: This is the power utilization cost per year for the flue gas conditioning.


Total Cost

← Previous | Next →

This is a standard Total Cost result table .


TSP Control

← Previous | Next →

The TSP Control result screens display flows and costs related to the particulate control technology .


Cold-Side ESP

← Previous | Next →

The Cold-Side ESP result screens are available if Cold-Side ESP has been selected for Particulate Control under Post-Combustion Controls on the PC Plant Design screen. These screens display flows and costs related to the Cold-Side ESP particulate control technology. Since it is not currently possible to select both Cold-Side ESP and Fabric Filter , these screens will always be displayed directly under TSP Control .


Cold-Side ESP Diagram

The Cold-Side ESP Diagram result screen shows the major flows into and out of the Cold-Side ESP particulate control technology:

PC: GET RESULTS: TSP Control: Cold-Side ESP Diagram

Each result is described briefly below:

•Area 1: Flue Gas Entering ESP:

•Temperature In: Temperature of the flue gas entering the ESP. This is determined by the flue gas outlet temperature of the module upstream of the ESP (e.g., the air preheater).

•Flue Gas In: Volumetric flow rate of the flue gas entering the ESP, based on the flue gas inlet temperature and atmospheric pressure.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the ESP. This is determined by the solids exiting the module upstream of the ESP (e.g., the air preheater).

•Mercury In: Total mass of mercury entering the ESP. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 2: Flue Gas Exiting ESP:

•Temperature Out: Temperature of the flue gas exiting the ESP. The model currently does not alter this temperature through the cold-side ESP.

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the ESP, based on the flue gas exit temperature and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas exiting the ESP. This is a function of the ash content of the inlet flue gas and the particulate removal efficiency performance parameter .

•Mercury Out: Total mass of mercury exiting the ESP. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 3: ESP Performance:

•Ash Removal: Ash removal efficiency of the ESP. This is a function of the particulate emission constraint and the inlet ash mass flow rate.

•SO3 Removal: Percent of SO3 in the flue gas removed from the ESP. The SO3 is assumed to combine with H2O and leave with the ash solids as a sulfate (in the form of H2SO4).

•Mercury Removal: Percent of the total mercury removed from the ESP. The value reflects a weighted average based on the particular species of mercury present (elemental, oxidized, and particulate).

•Area 4: Collected Fly Ash:

•4a: Dry Ash: Total mass flow rate of the solids removed from the ESP. This is a function of the solids content in the flue gas and the particulate removal efficiency performance parameter . The value is given on a dry basis.

•4b: Sluice Water: Water added to the dry fly ash. This water is added for transportation purposes.

•4a: Wet Ash: Total mass flow rate of the solids removed for waste management. This includes dry fly ash and sluice water. The value is given on a wet basis.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering (Flue Gas In) and exiting (Flue Gas Out ) the Cold-Side ESP. Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen .

Each process area direct capital cost is a reduced-form model based on regression analysis of data collected from several reports and analyses of particulate control technology units. They are described in general below. The primary factors in the model that affect the capital costs of the cold-side ESP are the specific and total collection areas of the T-R plate sets, and the flue gas flow rate through the ESP.

The ESP has the following capital cost process areas:

•Particulate Collector: This area covers the material and labor, flange to flange, for the equipment and labor cost for installation of the entire collection system.

•Ductwork: This area includes the material and labor for the ductwork needed to distribute flue gas to the inlet flange, and from the outlet flange to a common duct leading to the suction side of the ID fan.

•Fly Ash Handling: The complete fly ash handling cost includes the conveyor system and ash storage silos.

•Differential ID Fan: The complete cost of the ID fan and motor due to the pressure loss that results from particulate collectors.


O&M Cost

This is a standard O&M cost result screen . The Cold-Sde ESP has the following variable cost components:

•Water: This is the cost of sluice water.

•Solid Waste Disposal: Total cost to dispose the collected fly ash. This does not consider by-product ash sold in commerce.

•Electricity: Cost of power consumption of the particulate control technology. This is a function of the flue gas flow rate, ash removal efficiency and the type of fuel (ash properties).


Fabric Filter

← Previous | Next →

The Fabric Filter result screens are available if Fabric Filter has been selected for Particulate Control under Post-Combustion Controls on the PC Plant Design screen. These screens display flows and costs related to the Fabric Filter particulate control technology. Since it is not currently possible to select both Cold-Side ESP and Fabric Filter, these screens will always be displayed directly under TSP Control .

These screens also apply to the secondary fabric filter used in the Oxyfuel Low S configuration .


Fabric Filter Diagram

The Fabric Filter Diagram result screen shows the major flows into and out of the Fabric Filter particulate control technology. This screen also applies to the secondary fabric filter used in the Oxyfuel Low S configuration :

PC: GET RESULTS: TSP Control: Fabric Filter Diagram

Each result is described briefly below:

•Area 1: Flue Gas Entering Filter:

•Temperature In: Temperature of the flue gas entering the fabric filter. This is determined by the flue gas outlet temperature of the module upstream of the fabric filter (e.g., the air preheater).

•Flue Gas In: Volumetric flow rate of the flue gas entering the fabric filter, based on the flue gas inlet temperature and atmospheric pressure.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the fabric filter. This is determined by the solids exiting the module upstream of the fabric filter (e.g., the air preheater).

•Mercury In: Total mass of mercury entering the fabric filter. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 2: Flue Gas Exiting Filter:

•Temperature Out: Temperature of the flue gas exiting the fabric filter. The model currently does not alter this temperature through the fabric filter.

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the fabric filter, based on the flue gas exit temperature and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas exiting the fabric filter. This is a function of the ash content of the inlet flue gas and the particulate removal efficiency performance parameter .

•Mercury Out: Total mass of mercury exiting the fabric filter. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 3: Fabric Filter Performance:

•Ash Removal: Ash removal efficiency of the fabric filter. This is a function of the ash emission constraint and the inlet ash mass flow rate.

•SO3 Removal: Percent of SO3 in the flue gas removed from the fabric filter. The SO3 is assumed to combine with H2O and leave with the ash solids as a sulfate (in the form of H2SO4).

•Mercury Removal: Percent of the total mercury removed from the fabric filter. The value reflects a weighted average based on the particular species of mercury present (elemental, oxidized, and particulate).

•Area 4: Collected Fly Ash:

•4a: Dry Ash: Total mass flow rate of the solids removed from the fabric filter. This is a function of the solids content in the flue gas and the particulate removal efficiency performance parameter . The value is given on a dry basis.

•4b: Sluice Water: Water added to the dry fly ash. This water is added for transportation purposes.

•4a: Wet Ash: Total mass flow rate of the solids removed for waste management. This includes dry fly ash and sluice water. The value is given on a wet basis.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering (Flue Gas In) and exiting (Flue Gas Out ) the Fabric Filter. This screen also applies to the secondary fabric filter used in the Oxyfuel Low S configuration . Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen . This screen also applies to the secondary fabric filter used in the Oxyfuel Low S configuration .

Each process area direct capital cost is a reduced-form model based on regression analysis of data collected from several reports and analyses of particulate control technology units. They are described in general below. The primary model factors that affect the capital costs of the fabric filter are the fabric filter type, the air to cloth ratio, the number of bags and compartments, and the flue gas flow rate through the fabric filter.

The fabric filter has the following process areas:

•Collector: This area covers the material and labor, flange to flange, for the equipment and labor cost for installation of the entire collection system.

•Ductwork: This area includes the material and labor for the ductwork needed to distribute flue gas to the inlet flange, and from the outlet flange to a common duct leading to the suction side of the ID fan.

•Fly Ash Handling: The complete fly ash handling cost includes the conveyor system and ash storage silos.

•Differential: The complete cost of the ID fan and motor due to the pressure loss that results from particulate collectors.


O&M Cost

← Previous | Next →

This is a standard O&M cost result screen . This screen also applies to the secondary fabric filter used in the Oxyfuel Low S configuration . The fabric filter has the following variable cost components:

•Solid Waste Disposal: Total cost to dispose of the collected fly ash. This does not consider by-product ash sold in commerce.

•Electricity: Cost of power consumption of the particulate control technology. This is a function of the flue gas flow rate, ash removal efficiency and the ash properties of the primary fuel.


Total Cost

← Previous | Next →

This is a standard Total Cost result table . This screen also applies to the secondary fabric filter used in the Oxyfuel Low S configuration .


SO2 Control

← Previous | Next →

The SO2 Control result screens address post-combustion air pollution technologies for Sulfur Dioxide.


Wet FGD

← Previous | Next →

The Wet FGD result screens are available if Wet FGD has been selected for SO2 Control under Post-Combustion Controls on the PC Plant Design screen. These screens display flows and costs related to the Wet FGD SO2 control technology. Since it is not currently possible to select both Wet FGD and Spray Dryer , these screens will always be displayed directly under SO2 Control .


Wet FGD Diagram

The Wet FGD Diagram result screen shows the major flows into and out of the Wet FGD SO2 control technology:

PC: GET RESULTS: SO2 Control: Wet FGD Diagram

Each result is described briefly below:

•Area 1: Reagent:

•Dry Reagent: The total mass flow rate of lime, limestone or limestone with dibasic acid injected into the scrubber. This is a function of the SO2 Removal Efficiency, the Reagent Purity and the Reagent Stoichiometry (all performance input parameters ).

•Makeup Water: Water needed to replace the evaporated water in the reagent sluice circulation stream.

•Area 2: Oxidation:

•Oxidation Air: This is the amount of air used for oxidation.

•Oxidation H2O: This is the amount of water used for oxidation.

•Area 3: Flue Gas Entering FGD:

•Temperature In: Temperature of the flue gas entering the scrubber. This is determined by the flue gas outlet temperature of the module upstream of the scrubber (e.g., a particulate removal technology).

•Flue Gas In: Volumetric flow rate of flue gas entering the scrubber, based on the flue gas temperature entering the scrubber and atmospheric pressure.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the scrubber. This is determined by the solids exiting from the module upstream of the scrubber (e.g., a particulate removal technology).

•Mercury In: Total mass of mercury entering the scrubber. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Temperature: Temperature of the flue gas entering the scrubber after the forced draft fan. This is determined by the flue gas inlet temperature of the FGD and the Temperature Rise Across ID Fan performance parameter .

•Area 4: Flue Gas Exiting FGD:

•Temperature: Temperature of the flue gas immediately on exiting the scrubber, prior to any flue gas bypass remixing and prior to reheating.

•Temperature Out: Temperature of the flue gas exiting the scrubber. This is a function of flue gas bypass, saturation temperature, reheater and the flue gas component concentrations.

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the scrubber after the reheater, based on the flue gas temperature exiting the scrubber and atmospheric pressure.

•Fly Ash Out: Total solids mass flow rate in the flue gas exiting the scrubber after the reheater. This is a function of the Particulate Removal Efficiency and Flue Gas Bypass parameters.

•Mercury Out: Total mass of mercury exiting the scrubber after the reheater. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 5: FGD Performance:

•Ash Removal: Actual particulate removal efficiency in the scrubber. This is set by the scrubber Particulate Removal Efficiency performance parameter .

•SO2 Removal: Actual removal efficiency of SO2 in the scrubber. This is a function of the maximum removal efficiency ( scrubber performance parameter ) and the emission constraint for SO2 ( emission constraints input parameter ). It is possible that the scrubber may over or under-comply with the emission constraint.

•SO3 Removal: Percent of SO3 in the flue gas removed from the scrubber. The SO3 is assumed to combine with H2O and leave with the ash solids or sluice water as a sulfate (in the form of H2SO4).

•Mercury Removal: Percent of the total mercury removed from the scrubber. The value reflects a weighted average based on the particular species of mercury present (elemental, oxidized, and particulate).

•Area 6: Collected Solids:

•Wet FGD Solids: Total solids mass flow rate of solids removed from the scrubber. This is a function of the solids content in the flue gas and the Particulate Removal Efficiency of the scrubber. The solids are shown on a wet basis.


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the Wet FGD. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Total Flue Gas In

•Oxidation Air

•Total Flue Gas Out


Bypass

← Previous | Next →

The Bypass screen is a flue gas component screen showing the quantities of flue gas components entering and bypassing the Wet FGD. Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen .

Each process area direct capital cost is a reduced-form model based on regression analysis of data collected from several reports and analyses of SO2 control technology units. They are described in general below. The primary factors in the model that affect the capital costs of the scrubbers are the flue gas flow rate through the scrubber, the composition of the flue gas, the Reagent Stoichiometry , and the reagent flow rate.

The Wet FGD contains the following process areas:

•Reagent Feed System: This area includes all equipment for storage, handling and preparation of raw materials, reagents, and additives used.

•SO2 Removal System: This area deals with the cost of equipment for SO2 scrubbing, such as absorption tower, recirculation pumps, and other equipment.

•Flue Gas System: This area treats the cost of the duct work and fans required for flue gas distribution to SO2 system, plus gas reheat equipment.

•Solids Handling System: This area includes the cost of the equipment for fixation, treatment, and transportation of all sludge/dry solids materials produced by scrubbing.

•General Support Area: The cost associated with the equipment required to support FGD system operation such as makeup water and instrument air are treated here.

•Miscellaneous Equipment: Any miscellaneous equipment is treated in this process area.


O&M Cost

This is a standard O&M cost result screen . The Wet FGD has the following variable cost components:

•Reagent: The total mass flow rate of lime or limestone injected into the scrubber on a wet basis. This is a function of the SO2 concentration in the flue gas and the Reagent Stoichiometry .

•Dibasic Acid: (Only shown when LS w/ Additives is chosen as the reagent .) This is the cost of dibasic acid (DBA) used for the wet FGD.

•Solid Waste Disposal: Total cost to dispose of the collected flue gas waste solids. This does not consider by-product gypsum sold in commerce.

•Electricity: Cost of power consumption of the scrubber. This is a function of the gross plant capacity and the Wet FGD Power Requirement performance parameter .

•Water: Cost of water for reagent sluice in the scrubber. This is a function of the Liquid to Gas Ratio performance parameter . The cost is a function of the flue gas flow rate and the reagent chosen on the Config screen .


Spray Dryer

← Previous | Next →

The Spray Dryer result screens are available if Lime Spray Dryer has been selected for SO2 Control under Post-Combustion Controls on the PC Plant Design screen. These screens display flows and costs related to the Spray Dryer SO2 control technology. Since it is not currently possible to select both Wet FGD and Lime Spray Dryer, these screens will always be displayed directly under SO2 Control .

A spray dryer is sometimes used instead of a wet scrubber because it provides simpler waste disposal and can be installed with lower capital costs.


Spray Dryer Diagram

The Spray Dryer Diagram result screen shows the major flows into and out of the Lime Spray Dryer SO2 control technology:

PC: GET RESULTS: SO2 Control: Spray Dryer Diagram

Each result is described briefly below:

•Area 1: Reagent & Makeup Water:

•Dry Reagent: The total mass flow rate of lime injected into the scrubber. This is a function of the SO2 Removal Efficiency, the Reagent Purity and the Reagent Stoichiometry (all performance input parameters ). The reagent is assumed to be dry.

•Makeup Water: This is the amount of water needed to replace water evaporated in the scrubber.

•Area 2: Flue Gas Entering Dryer:

•Temperature In: Temperature of the flue gas entering the scrubber. This is determined by the flue gas outlet temperature of the module upstream of the scrubber (e.g., a particulate removal technology).

•Flue Gas In: Volumetric flow rate of flue gas entering the scrubber, based on the flue gas temperature entering the scrubber and atmospheric pressure.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the scrubber. This is determined by the solids exiting from the module upstream of the scrubber (e.g., a particulate removal technology).

•Mercury In: Total mass of mercury entering the scrubber. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 3: Flue Gas Exiting Dryer:

•Temperature: Temperature of the flue gas immediately after exiting the scrubber. This is a function of saturation temperature, and the flue gas component concentrations. This temperature is used to determine the flue gas bypass required.

•Temperature: Temperature of the flue gas immediately after exiting the induced draft fan. This is a function of flue gas temperature exiting the scrubber, the flue gas bypass and the Temperature Rise Across ID Fan performance parameter .

•Temperature Out: Temperature of the flue gas immediately after exiting the reheater. This is determined by the Gas Temperature Exiting Reheater performance parameter .

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the reheater, based on the flue gas temperature exiting the scrubber and atmospheric pressure.

•Solids Out: Total solids mass flow rate in the flue gas exiting the reheater. This is a function of the Particulate Removal Efficiency performance parameter .

•Mercury Out: Total mass of mercury exiting the scrubber after the reheater. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 4: Spray Dryer Performance:

•Ash Removal: Actual particulate removal efficiency in the scrubber. This is set by the Particulate Removal Efficiency performance parameter .

•SO2 Removal: Actual removal efficiency of SO2 in the scrubber. This is a function of the maximum removal efficiency ( scrubber performance parameter ) and the emission constraint for SO2 ( emission constraints input parameter ). It is possible that the scrubber may over or under-comply with the emission constraint.

•SO3 Removal: Percent of SO3 in the flue gas removed from the scrubber. The SO3 is assumed to combine with H2O and leave with the ash solids or sluice water as a sulfate (in the form of H2SO4).

•Mercury Removal: Percent of the total mercury removed from the scrubber. The value reflects a weighted average based on the particular species of mercury present (elemental, oxidized, and particulate).

•Area 5: Collected Solids:

•Dry Solids: Total solids mass flow rate of solids removed from the scrubber. This is a function of the solids content in the flue gas and the Particulate Removal Efficiency of the scrubber. The solids are assumed to be dry.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering (Flue Gas In) and exiting (Flue Gas Out ) the Spray Dryer. Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen .

Each process area direct capital cost is a reduced-form model based on regression analysis of data collected from several reports and analyses of SO2 control technology units. They are described in general below. The primary factors in the model that affect the capital costs of the scrubbers are the flue gas flow rate through the scrubber, the composition of the flue gas, the Reagent Stoichiometry , and the reagent flow rate.

The spray dryer has the following process areas:

•Reagent Feed System: This area includes all equipment for storage, handling and preparation of raw materials, reagents, and additives used.

•SO2 Removal System: This area deals with the cost of equipment for SO2 scrubbing, such as absorption tower, recirculation pumps, and other equipment.

•Flue Gas System: This area treats the cost of the duct work and fans required for flue gas distribution to SO2 system, plus gas reheat equipment.

•Solids Handling System: This area includes the cost of the equipment for fixation, treatment, and transportation of all sludge/dry solids materials produced by scrubbing.

•General Support Area: The cost associated with the equipment required to support spray dryer system operation such as makeup water and instrument air are treated here.

•Miscellaneous Equipment: Any miscellaneous equipment is treated in this process area.


O&M Cost

This is a standard O&M cost result screen . The spray dryer has the following variable cost components:

•Reagent: Annual cost of lime injected into the scrubber on a wet basis. This is a function of the SO2 concentration in the flue gas and the Reagent Stoichiometry .

•Solid Waste Disposal: Total cost to dispose of the collected flue gas waste solids. This does not consider by-product gypsum sold in commerce.

•Electricity: Cost of power consumption of the scrubber. This is a function of the gross plant capacity and the Spray Dryer Power Requirement performance parameter .

•Water: Cost of water for reagent sluice in the scrubber. The cost is a function of the flue gas flow rate and the Slurry Recycle Ratio performance parameter .


1. Air Separation Unit

← Previous | Next →

Air separation units are primarily used in IGCC plants , although oxyfuel systems in PC plants use them as well. See Air Separation Unit results in the IGCC plant for more details.


Amine System Diagram

The Amine System Diagram result screen shows the major flows into and out of the amine CO2 control system in PC and NGCC plants:

PC: GET RESULTS: CO2 Control: 1. Amine System: Amine System Diagram

The following values are shown:

•Area 1: Reagent:

•Sorbent Makeup: (N/A for Cansolv .) The mass flow rate of fresh sorbent needed to replace the amount used in the process.

•Water: This is the flow rate of water that is used to mix with the Sorbent Makeup.

•Area 2: Flue Gas Entering Amine System:

•2a:

•Temperature In: Temperature of the flue gas entering the amine system area, prior to any processing. This is determined by the flue gas outlet temperature of the process area upstream.

•Flue Gas In: Volumetric flow rate of flue gas entering the amine system.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the Amine System. This is determined by the solids exiting from the module upstream.

•Mercury In: Total mass of mercury entering the amine system. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•2b:

•Temperature: Temperature of the flue gas entering the amine scrubber system.

•NaOH Caustic: This is the amount of NaOH Caustic required for the SO2 polisher.

•Water: This is the flow rate of water into the Direct Contact Cooler.

•Area 3: Flue Gas Exiting Amine System:

•Temperature Out: Temperature of the flue gas exiting the amine scrubber system.

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the amine scrubber.

•Fly Ash Out: Total solids mass flow rate in the flue gas exiting the amine scrubber.

•Mercury Out: Total mass of mercury exiting the amine scrubber. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 4: Amine System Performance:

•4a:

•NH3 Generation: The flow rate of ammonia by product produced in the amine scrubbing process.

•CO2 Removal: Actual removal efficiency of CO2 in the amine scrubber.

•4b:

•Sorbent Circ.: (Not shown for Cansolv .) The flow rate of the sorbent through the amine scrubber system.

•CO2 Product: Actual amount of CO2 produced as a result of the amine scrubbing.

•CO2 Pressure: Compressed CO2 product pressure. The product stream is compressed and sent through the pipeline system to the configured sequestration system.

•Area 5: Collected Solids:

•Reclaimer Waste: (Not shown for Cansolv .) Total solids mass flow rate of solids removed from the amine scrubber.


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the amine system in PC and NGCC plants. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Polisher Out

•Flue Gas Out


Bypass

The Bypass screen is a flue gas component screen showing the quantities of flue gas components entering and bypassing the amine system in PC and NGCC plants. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas Bypass

•Flue Gas Into Scrubber

•Flue Gas Out


Capital Cost

This is a standard capital cost result screen . The amine system in PC and NGCC plants has the following process areas:

•SO2 Polisher/Direct Contact Cooler (PC) or Direct Contact Cooler (NGCC): This area includes the equipment required to cool the flue gas in order to improve absorption of CO2 into the amine sorbent. For PC plants, an SO2 polisher may be used to reduce the SO2 concentration to very low levels. For all plant types, a direct contact cooler is typically used in plant configurations that do not include a wet FGD. A direct contact cooler is a large vessel where the incoming hot flue gas is placed in contact with cooling water. The cost is a function of the gas flow rate and temperature of the flue gas. In case of coal-fired power plant applications that have a wet FGD (flue gas desulfurization) unit upstream of the amine system, the wet scrubber helps in substantial cooling of the flue gases, and additional cooler may not be required.

•Flue Gas Blower: The flue gas has to overcome a substantial pressure drop as it passes through a very tall absorber column, countercurrent to the sorbent flow. Hence the cooled flue gas has to be pressurized using a blower before it enters the absorber.

•CO2 Absorber Vessel: This is the vessel where the flue gas is made to contact with the MEA-based sorbent, and some of the CO2 from the flue gas gets dissolved in the sorbent. The column may be plate-type or a packed one. Most of the CO2 absorbers are packed columns using some kind of polymer-based packing to provide large interfacial area.

•Heat Exchangers: The CO2-loaded sorbent needs to be heated in order to strip off CO2 and regenerate the sorbent. On the other hand, the regenerated (lean) sorbent coming out of the regenerator has to be cooled down before it can be circulated back to the absorber column. Hence these two sorbent streams are passed through a cross heat exchanger, where the rich (CO2-loaded) sorbent gets heated and the lean (regenerated) sorbent gets cooled.

•Circulation Pumps: The cost associated with the equipment required to support FGD system operation such as makeup water and instrument air are treated here.

•Sorbent Regenerator: This is the column where the weak intermediate compound (carbamate) formed between the MEA-based sorbent and dissolved CO2 is broken down with the application of heat and CO2 gets separated from the sorbent to leave reusable sorbent behind. In case of unhindered amines like MEA, the carbamate formed is stable and it takes large amount of energy to dissociate. It also consists of a flash separator where CO2 is separated from most of the moisture and evaporated sorbent, to give a fairly rich CO2 stream.

•Reboiler: The regenerator is connected with a reboiler which is basically a heat exchanger where low-pressure steam extracted from the power plant is used to heat the loaded sorbent.

•Steam Extractor: In case of coal-fired power plants that generate electricity in a steam turbine, a part of the LP/IP steam has to be diverted to the reboiler for sorbent regeneration. Steam extractors are installed to take out steam from the steam turbines.

•Sorbent Reclaimer: Presence of acid gas impurities (SO2, SO3, NO2 and HCl) in the flue gas leads to formation of heat stable salts in the sorbent stream, which cannot be dissociated even on application of heat. In order to avoid accumulation of these salts in the sorbent stream and to recover some of this lost MEA sorbent, a part of the sorbent stream is periodically distilled in this vessel. Addition of caustic helps in freeing of some of the MEA. The recovered MEA is taken back to the sorbent stream while the bottom sludge (reclaimer waste) is sent for proper disposal.

•Sorbent Processing: The regenerated sorbent has to be further cooled down even after passing through the rich/lean cross heat exchanger using a cooler, so that the sorbent temperature is brought back to acceptable level (about 40 deg C). Also, in order to make up for the sorbent losses, a small quantity of fresh MEA sorbent has to be added to the sorbent stream. So, the sorbent processing area primarily consists of sorbent cooler, MEA storage tank, and a mixer. It also consists of an activated carbon bed filter that adsorbs impurities (degradation products of MEA) from the sorbent stream.

•Drying and Compression Unit: The CO2 product may have to be carried very long distances via pipelines. Hence it is desirable that it does not contain any moisture in order to avoid corrosion in the pipelines. Also, it has to be compressed to very high pressures so that it gets liquefied and can overcome the pressure losses during the pipeline transport. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the specified pressure (about 2000 psig) that contains moisture and other impurities (e.g., N2) at acceptable levels.

•Auxiliary Natural Gas Boiler: The cost of the natural gas boiler is estimated on the basis of the steam flow rate generated from the auxiliary boiler.

•Auxiliary Steam Turbine: The regeneration heat is provided in the form of low pressure (LP) steam extracted from the steam turbine (in case of coal-fired power plants and combined-cycle gas plants), through the reboiler (a heat exchanger). In case of simple cycle natural gas fired power plants, a heat recovery unit maybe required.


O&M Cost

This is a standard O&M cost result screen . The amine system in PC and NGCC plants has the following variable cost components:

•Sorbent: (Not shown for Cansolv .) This is the annual cost of the sorbent used in the system. It is a function of the concentration of CO2 in the flue gas and the flue gas flow rate.

•Process Chemicals: (Only shown for Cansolv .) Process Chemicals include Ion Exchange Resin, NaOH, Cansolv Solvent and Triethylene Glycol.

•Auxiliary Gas (PC) or Natural Gas (NGCC): If the user has added an auxiliary natural gas boiler, the cost of the natural gas used to fuel the boiler is added here.

•Corrosion Inhibitor: (Not shown for Cansolv .) The inhibitor helps in two ways: reduced sorbent degradation and reduced equipment corrosion. This is the annual cost of the corrosion inhibitor.

•Activated Carbon: (Not shown for Cansolv .) This is the cost of activated carbon used to adsorb impurities from the sorbent (degradation products of MEA).

•Caustic (NaOH): (Not shown for Cansolv .) This is the annual cost of caustic. The presence of acid gas impurities (SO2, SO3, NO2 and HCl) in the flue gas leads to formation of heat stable salts in the sorbent stream, which cannot be dissociated even on application of heat. In order to avoid accumulation of these salts in the sorbent stream and to recover some of this lost MEA sorbent, a part of the sorbent stream is periodically distilled in this vessel. Addition of caustic helps in freeing of some of the MEA. The recovered MEA is taken back to the sorbent stream while the bottom sludge (reclaimer waste) is sent for proper disposal.

•Reclaimer Waste Disposal: (Not shown for Cansolv .) This is the reclaimer waste disposal cost per year.

•Electricity: The cost of electricity consumed by the amine system.

•Auxiliary Power Credit: An auxiliary natural gas boiler can be added by the user to provide steam and power for the amine system. If it is added by the user then the additional power it provides is subtracted from the overall operating and maintenance cost.

•Water: This is the annual cost for water to the amine scrubber system; it is mainly required for cooling and also as process makeup.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate storage/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This cost is based on option chosen on the T&S Config parameter screen .

•Auxiliary CCS Cooling System: (Only shown when an Air Cooled Condenser is configured.) This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system for a PC or NGCC plant.


Total Cost

← Previous | Next →

This is a standard Total Cost result table . It is shown for PC and NGCC plants.


Summary

The Summary screen uses a two table format to display a summary of information about the amine system in PC and NGCC plants.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours / 365 days , or 8760 hours/year.

•Annual CO2 Removed: This is the amount of CO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO2 Removed: This is the amount of SO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO3 Removed: This is the amount of SO3 removed from the flue gas by the CO2 capture system per year.

•Annual NO2 Removed: This is the amount of NO2 removed from the flue gas by the CO2 capture system per year.

•Annual HCl Removed: This is the amount of HCl removed from the flue gas by the CO2 capture system per year.

•Flue Gas Fan Use: The flue gas has to be compressed in a flue gas blower so that it can overcome the pressure drop in the absorber tower. This is the electrical power required by the blower.

•Sorbent Pump Use: The solvent has to flow through the absorber column (generally through packed media) countercurrent to the flue gas flowing upwards. This is the power required by the solvent circulation pumps to supply pressure to overcome the pressure losses encountered by the solvent in the absorber column.

•CO2 Compression Use: This is the electrical power required to compress the CO2 product stream to the designated pressure. Compression of CO2 to high pressures takes lot of power, and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.

•Auxiliary Power Produced: If an auxiliary natural gas boiler is used to provide steam and power for the amine system, this is the additional electricity that it produces.

•Sorbent Regen. Equiv. Energy: This is the electrical equivalent power for the regeneration steam required (taken from the steam cycle). The equivalent electricity penalty is about 10-15% of the actual regeneration heat requirement.

•Makeup Water for Aux. Cooling: (Only shown when an Air Cooled Condenser is configured.) An auxiliary cooling system is needed for amine-based carbon capture when an Air Cooled Condenser (for dry cooling) is chosen as the plant cooling system for a PC or NGCC plant. This is the makeup water required for the auxiliary cooling system.

The table on the right is a standard Cost of CO2 Avoided & Captured table .


Ammonia System Diagram

The Ammonia System Diagram result screen shows the major flows into and out of the ammonia CO2 control system in PC and NGCC plants:

PC: GET RESULTS: CO2 Control: 1. Ammonia System: Ammonia System Diagram

The following values are shown:

•Area 1: Reagent:

•Lean Solv. Flow: This is the lean solvent circulation flow rate.

•Ammonia: This is the makeup solvent.

•Water: This is the water used to dilute the makeup solvent.

•Area 2: DCC:

•Makeup Water: This is the amount of makeup water required.

•Reclaimer Waste: Total solids mass flow rate of solids removed from the ammonia scrubber.

•Cooling Water: This is the total cooling water required for the ammonia system.

•Chilled Water: This is the amount of chilled water required for all of the chillers in the ammonia system.

•Bleed Water: This is the amount of bleed water.

•Refrig. Req.: This is the amount of refrigeration required for all of the chillers in the ammonia system.

•Area 3: Flue Gas Entering Ammonia System:

•Temperature In: Temperature of the flue gas entering the ammonia system.

•Flue Gas In: Volumetric flow rate of flue gas entering the ammonia system.

•Fly Ash In: Total solids mass flow rate in the flue gas entering the ammonia system. This is determined by the solids exiting from the module upstream.

•Mercury In: Total mass of mercury entering the ammonia system. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 4: Flue Gas Exiting Ammonia System:

•Temperature Out: Temperature of the flue gas exiting the ammonia system.

•Flue Gas Out: Volumetric flow rate of the flue gas exiting the ammonia system.

•Fly Ash Out: Total solids mass flow rate in the flue gas exiting the ammonia system.

•Mercury Out: Total mass of mercury exiting the ammonia system. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 5: Ammonia System Performance:

•CO2 Product: Actual amount of CO2 produced.

•CO2 Pressure: Compressed CO2 product pressure. The product stream is compressed for transport to a sequestration site.

•CO2 Removal: Actual removal efficiency of CO2.

•Rich Stream Solids: This is the percentage by weight of solids in the rich solution.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering (Flue Gas In) and exiting (Flue Gas Out ) the ammonia system in PC and NGCC plants. Quantities are given in both moles and mass per hour.


Bypass

The Bypass screen is a flue gas component screen showing the quantities of flue gas components entering and bypassing the ammonia system in PC and NGCC plants. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas Bypass

•Flue Gas Into Scrubber

•Flue Gas Out


Capital Cost

This is a standard capital cost result screen . The ammonia system in PC and NGCC plants has the following process areas:

•Direct Contact Coolers: A direct contact cooler is a large vessel where the incoming hot flue gas is placed in contact with cooling water. The cost is a function of the gas flow rate and temperature of the flue gas.

•Flue Gas Blower: The flue gas enters the bottom of the absorber column and flows upward, countercurrent to the sorbent flow. Blowers are required to overcome the substantial pressure drop as it passes through a very tall absorber column. The cost is a function of the volumetric flow rate of the flue gas.

•Chiller System: The total cost for the Chiller System is based on the chilling loads required by the ammonia-based CO2 capture system.

•CO2 Absorber Vessel: This includes absorber towers and circulating water pumps.

•Heat Exchangers: The CO2-loaded sorbent must be heated in order to strip off CO2 and regenerate the sorbent. In addition, the regenerated sorbent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the sorbent flow rate.

•Circulation Pumps: This includes solvent circulation pumps and cooling water circulation pumps.

•Sorbent Regenerator: This includes the CO2 stripper and regeneration reboiler.

•Ammonia Water Wash: A water wash is used to remove ammonia from absorber gasses before they are released to the stack.

•Steam Extractor: Steam extractors are installed to take low pressure steam from the steam turbines in the power plant. The cost is a function of the steam flow rate.

•Sorbent Processing and Reclaimer: This section prepares the sorbent for reuse.

•Drying and Compression Unit: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•NH3 Stripping: This includes the NH3 stripper and cleanup pumps.

•Auxiliary Gas Boiler: An auxiliary natural gas boiler is typically combined with a steam turbine to generate some additional power and/or low pressure steam. The cost is a function of the steam flow rate generated by the boiler. The boiler cost is lower if electricity is not being produced.

•Auxiliary Steam Turbine: The steam turbine is used in conjunction with the natural gas boiler to generate some additional power and/or low pressure steam. The cost is a function of the secondary power generated by the turbine.


O&M Cost

This is a standard O&M cost result screen . The ammonia system in PC and NGCC plants has the following variable cost components:

•Ammonia: This is the annual cost of ammonia used in the system. It is a function of the concentration of CO2 in the flue gas and the flue gas flow rate.

•Auxiliary Gas: If the user has added an auxiliary natural gas boiler, the cost of the natural gas used to fuel the boiler is added here.

•Reclaimer Waste Disposal: This is the reclaimer waste disposal cost per year.

•Electricity: The cost of electricity consumed by the ammonia system.

•Auxiliary Power Credit: An auxiliary natural gas boiler can be added by the user to provide steam and power for the ammonia system. If it is added by the user then the additional power it provides is subtracted from the overall operating and maintenance cost.

•Water: This is the annual cost for water to the ammonia system. It is mainly required for cooling and also as process makeup.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate storage/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This cost is based on option chosen on the T&S Config parameter screen .

•Auxiliary CCS Cooling System: (Only shown when an Air Cooled Condenser is configured.) This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system for a PC or NGCC plant.


Summary

The Summary screen uses a two table format to display a summary of information about the ammonia system in PC and NGCC plants.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours / 365 days , or 8760 hours/year.

•Annual CO2 Removed: This is the amount of CO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO2 Removed: This is the amount of SO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO3 Removed: This is the amount of SO3 removed from the flue gas by the CO2 capture system per year.

•Annual NO2 Removed: This is the amount of NO2 removed from the flue gas by the CO2 capture system per year.

•Annual HCl Removed: This is the amount of HCl removed from the flue gas by the CO2 capture system per year.

•Flue Gas Blower: The flue gas has to be compressed in a flue gas blower so that it can overcome the pressure drop in the absorber tower. This is the electrical power required by the blower.

•Total Pump Use: This is the total power use by all of the pumps in the ammonia system.

•Chiller Use: This is the total power use by all of the chillers in the ammonia system.

•CO2 Compression Use: This is the electrical power required to compress the CO2 product stream to the designated pressure. Compression of CO2 to high pressures takes a lot of power, and is a principal contributor to the overall energy penalty of a CO2 capture unit in a power plant.

•Auxiliary Power Produced: If an auxiliary natural gas boiler is used to provide steam and power for the ammonia system, this is the additional electricity that it produces.

•Steam Equivalent Energy: This is the electrical equivalent power for the regeneration steam required (taken from the steam cycle). The equivalent electricity penalty is about 10-15% of the actual regeneration heat requirement.

•Makeup Water for Aux. Cooling: (Only shown when an Air Cooled Condenser is configured.) An auxiliary cooling system is needed for ammonia-based carbon capture when an Air Cooled Condenser (for dry cooling) is chosen as the plant cooling system for a PC or NGCC plant. This is the makeup water required for the auxiliary cooling system.

The table on the right is a standard Cost of CO2 Avoided & Captured table .


Chemical Looping Diagram

The Chemical Looping Diagram result screen shows the major flows into and out of the chemical looping CO2 control system:

PC: GET RESULTS: CO2 Control: 1. Chemical Looping: Chemical Looping Diagram

The following values are shown:

•Area 1: Flue Gas Entering the Carbonator:

•Flue Gas In: This is the flow rate of flue gas entering the carbonator.

•Temperature: This is the temperature of flue gas entering the carbonator.

•Area 2: Flue Gas Exiting the Carbonator:

•Flue Gas Out: This is the flow rate of flue gas exiting the carbonator.

•Temperature: This is the temperature of the flue gas exiting the carbonator.

•Area 3: Rich Sorbent Exiting the Carbonator:

•Rich Sorbent: This is the flow rate of rich sorbent exiting the carbonator.

•Temperature: This is the temperature of rich sorbent exiting the carbonator.

•Makeup LS: This is the flow rate of makeup sorbent (Limestone).

•Area 4: Lean Sorbent Exiting the Calciner:

•Lean Sorbent: This is the flow rate of lean sorbent exiting the calciner.

•Temperature: This is the temperature of lean sorbent exiting the calciner.

•Solids Purge: This is the sorbent purge flow rate.

•Area 5: Coal Entering the Calciner:

•Coal: This is the flow rate of coal entering the calciner.

•Area 6: CO2 Product Exiting the Sorbent Regenerator:

•CO2 Product: This is the CO2 (and impurities) captured and exiting from the sorbent regenerator after being treated in the CO2 absorber.

•Area 7: Oxidant from the ASU:

•Ox. from ASU: This is the flow rate of oxidant from the ASU.


Air Separation Diagram

The Air Separation Diagram result screen shows the major flows into and out of the chemical looping system's Air Separation Unit (ASU):

PC: GET RESULTS: CO2 Control: 1. Chemical Looping: Air Separation Diagram

Each result is described briefly below in flow order:

•Area 1: Atmospheric Air:

•Temperature In: Temperature of the atmospheric air entering the ASU.

•Air In: Mass flow rate of air entering the ASU, based on the atmospheric air temperature and atmospheric pressure.

•Air In: Volumetric flow rate of air entering the ASU, based on the atmospheric air temperature and atmospheric pressure.

•Area 2: Nitrogen:

•Nitrogen Out: Mass flow rate of the nitrogen exiting the ASU.

•Nitrogen Out: Volumetric flow rate of the nitrogen exiting the ASU.

•Area 3: Oxidant:

•Temperature Out: Temperature of the oxidant exiting the ASU.

•Oxidant Out: Mass flow rate of the oxidant exiting the ASU.

•Oxidant Out: Volumetric flow rate of the oxidant exiting the ASU.

•Area 4: Water:

•Water Out: This is the amount of water precipitated out of the ASU.


Heat Recovery System Diagram

The Heat Recovery System Diagram result screen shows the major flows into and out of the chemical looping system's heat recovery system:

PC: GET RESULTS: CO2 Control: 1. Chemical Looping: Heat Recovery System Diagram

The following values are shown:

•Area 1: Flue Gas Exhaust In: This is the flue gas exiting the carbonator and entering the heat recovery system. The following attributes are reported:

•Flow

•Temperature

•Area 2: Calciner CO2 Exhaust In: This is the CO2 product stream exiting the sorbent regenerator and entering the calciner. The following attributes are reported:

•Flow

•Temperature

•Area 3: Calciner CO2 Exhaust Out: This is the CO2 product stream exiting the calciner. The following attributes are reported:

•Flow

•Temperature

•Area 4: Flue Gas Exhaust Out: This is the flue gas exiting the heat recovery system. The following attributes are shown:

•Flow

•Temperature

•Area 5: Steam from Carbonator Cooling:

•Flow: This is the flow rate of steam produced by the cooling process.

•Area 6: Water:

•Cooling Water: This is the amount of water required by the heat recovery system.

•Cond. Steam: This is the amount of condensed steam on the heat recovery system.


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the chemical looping system. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Polisher Out

•Flue Gas Out


Bypass

The Bypass screen is a flue gas component screen showing the quantities of flue gas components entering and bypassing the chemical looping system. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas Bypass

•Flue Gas Into Scrubber

•Flue Gas Out Scrubber


Capital Cost

This is a standard capital cost result screen . The chemical looping system has the following process areas:

•Carbonator: The carbonator converts CaO and CO2 to CaCO3, thereby reducing the concentration of CO2 in the flue gas.

•Calciner: The calciner converts CaCO3 to CaO and CO2. The CO2 is sent to storage.

•ASU: The Air Separation Unit (ASU) provides pure oxygen to the calciner.

•Blowers: Blowers are used to offset pressure drops in both the calciner and the carbonator.

•CO2 Product Compressor: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•CO2 Purification Unit: The product CO2 is purified before being compressed.

•Coal Handling Equipment for ASU: This is the coal handling equipment used by the Air Separation Unit (ASU).

•Solids Handling Equipment: This is the solids handling equipment for the calciner and carbonator.

•Steam Turbine for Power Generation: A steam turbine is used to generate power for the chemical looping system.


O&M Cost

This is a standard O&M cost result screen . The chemical looping system has the following variable cost components:

•Sorbent: This is the annual cost of the sorbent used in the system. This is a function of the concentration of CO2 in the flue gas and the flue gas flow rate.

•Coal: This is the cost of coal.

•Caustic (NaOH): This is the cost of NaOH caustic used by the SO2 polisher.

•Waste Disposal: This is the waste disposal cost per year.

•Solid By-product Credit: This is the annual income from selling the solid by-product.

•Electricity: The cost of electricity consumed by the chemical looping system.

•Auxiliary Power Credit: This is the annual credit for power generated by the recovered heat.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate stor- age/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This cost is based on option chosen on the T&S Config parameter screen .

•Auxiliary CCS Cooling System: (Only shown when an Air Cooled Condenser is configured.) This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system .


Summary

The Summary screen uses a two table format to display a summary of information about the chemical looping system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours / 365 days , or 8760 hours/year.

•Annual CO2 Removed: This is the amount of CO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO2 Removed: This is the amount of SO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO3 Removed: This is the amount of SO3 removed from the flue gas by the CO2 capture system per year.

•Annual NO2 Removed: This is the amount of NO2 removed from the flue gas by the CO2 capture system per year.

•Annual HCl Removed: This is the amount of HCl removed from the flue gas by the CO2 capture system per year.

•Flue Gas Fan Use: The flue gas has to be compressed in a flue gas blower so that it can overcome the pressure drop in the absorber tower. This is the electrical power required by the blower.

•Oxidant Blower Use: This is the power required for pumping the oxidant exiting the air separation unit.

•CO2 Compression Use: This is the electrical power required to compress the CO2 product stream to the designated pressure. Compression of CO2 to high pressures takes a lot of power, and is a principal contributor to the overall energy penalty of a CO2 capture unit in a power plant.

•ASU Power Use: This is the electrical power used by the air separation unit.

•Auxiliary Power Produced: This is the power produced by the heat recovery system.

The table on the right is a standard Cost of CO2 Avoided & Captured table .


Membrane System Diagram

← Previous | Next →

The Membrane Diagram result screen shows the major flows into and out of the Membrane CO2 control system. The diagram varies based on the configuration :

• 2-Step w/ Air Sweep or NETL 2-Step w/ Sweep

• 2-Stage Cascade


2-Step w/ Air Sweep

The following diagram is shown for the 2-Step w/ Air Sweep and NETL 2-Step w/ Sweep configurations :

PC: GET RESULTS: CO2 Capture, Transport & Storage: 1. Membrane System: Membrane System Diagram (2-Step w/ Air Sweep)

The following results are shown:

•Area 1:

•Temperature In: This is the temperature of flue gas entering the membrane system.

•Flue Gas In: This is the flow rate of flue gas entering the membrane system.

•Area 2:

•Water: (Only shown for 2-Step w/ Air Sweep) This is the amount of water condensed out from the permeate stream.

•Total Membrane Area: This is the total membrane surface area.

•Area 3:

•Air + CO2 to Boiler: This is the flow rate of combustion air + permeated CO2 recycled to the boiler.

•Area 4:

•Air: This is the flow rate of combustion air used as a sweep gas.

•Area 5:

•Temperature Out: This is the temperature of flue gas exiting the membrane system.

•Flue Gas Out: This is the flow rate of flue gas exiting the membrane system.

•Area 6:

•CO2 Product: This is the amount of CO2 captured.

•Area 7:

•Water: This is the amount of water removed by the CPU.

•Vented Gas: This is the amount of CO2 vented at the CPU.


2-Stage Cascade

The following diagram is shown for the 2-Stage Cascade configuration :

PC: GET RESULTS: CO2 Capture, Transport & Storage: 1. Membrane System: Membrane System Diagram (2-Stage Cascade)

The following results are shown:

•Area 1: Flue Gas Entering the Membrane System:

•Temperature In: This is the temperature of flue gas entering the membrane system.

•Flue Gas In: This is the flow rate of flue gas entering the membrane system.

•Fly Ash In: This is the flow rate of fly ash entering the membrane system.

•Mercury In: This is the flow rate of mercury entering the membrane system.

•NaOH Caustic: This is the flow rate of NaOH caustic required for the SO2 polisher.

•Area 2: Membrane Size:

•1st Stage: This is the separation area of the first-stage membrane.

•2nd Stage: This is the separation area of the second-stage membrane.

•Area 3: Design Pressure:

•Feed Side: This is the feed-side pressure.

•Permeate Side: This is the permeate-side pressure.

•Area 4: Flue Gas Exiting the Membrane System:

•Temperature Out: This is the temperature of flue gas exiting the membrane system.

•Flue Gas Out: This is the flow rate of flue gas exiting the membrane system.

•Fly Ash Out: This is the flow rate of fly ash exiting the membrane system.

•Mercury Out: This is the flow rate of mercury exiting the membrane system.

•Area 5: Membrane System Performance:

•CO2 Captured: This is the amount of CO2 captured.

•Impurities: This is the amount of impurities in the CO2 product.

•CO2 Pressure: This is the compressed CO2 product pressure. The product stream is compressed and sent through the pipeline system to the configured sequestration system .

•CO2 Removal: This is the CO2 removal efficiency.


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the membrane system. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Polisher Out (not shown for the 2-Stage Cascade configuration )

•Flue Gas Out


Bypass

The Bypass screen is a flue gas component screen showing the quantities of flue gas components entering and bypassing the 2-Stage Cascade membrane system. (It is only shown for that configuration.) Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas Bypass

•Flue Gas Into Scrubber

•Flue Gas Out Scrubber


Purif. Gas

The Purif. Gas screen is a flue gas component screen showing the quantities of flue gas components through the Cryogenic Purification Unit (CPU) in the 2-Step w/ Air Sweep configuration. (It is only shown for that configuration.) Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Flue Gas Captured

•Flue Gas Exhaust


Capital Cost

This is a standard capital cost result screen . The membrane system has the following process areas:

•Membrane Module: (Not shown for NETL 2-Step w/ Sweep) This is the direct cost of the membrane module.

•Membrane Frame: (Not shown for NETL 2-Step w/ Sweep) This is the direct cost of the membrane frame structure.

•Compressors: (Only shown for 2-Stage Cascade) This is the direct cost of the feed-side compressors.

•Expander: (Only shown for 2-Stage Cascade) This is the direct cost of the expander.

•Vacuum Pumps: (Not shown for NETL 2-Step w/ Sweep) This is the direct cost of the permeate-side vacuum pumps.

•Heat Exchangers: (Only shown for 2-Stage Cascade) This is the direct cost of the heat exchangers.

•CO2 Drying and Compression Unit: (Only shown for 2-Stage Cascade) CO2 is dried and compressed to liquid form for transport over long distances.

•CO2 Cryogenic Purification Unit: (Only shown for 2-Step w/ Air Sweep) The CPU purifies, dries and compresses the CO2.

•CO2 Removal System: (Only shown for NETL 2-Step w/ Sweep) This is the direct cost of the CO2 removal system.

•CO2 Compression: (Only shown for NETL 2-Step w/ Sweep ) This is the direct cost of the CO2 compression system.


O&M Cost

This is a standard O&M cost result screen . The membrane system has the following variable cost components:

•Membrane Replacement Cost

•Electricity: The cost of electricity consumed by the membrane system.

•Caustic (NaOH): (Only shown for 2-Stage Cascade ) This is the cost of NaOH caustic used by the SO2 polisher.

•Water: (Only shown for 2-Stage Cascade ) This is the annual cost for water.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate storage/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This cost is based on the option chosen on the T&S Config parameter screen .

•Auxiliary CCS Cooling System: (Only shown when an Air Cooled Condenser is configured.) This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system .


Summary

The Summary screen uses a two table format to display a summary of information about the membrane system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours / 365 days , or 8760 hours/year.

•Annual CO2 Removed: This is the amount of CO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO2 Removed: This is the amount of SO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO3 Removed: This is the amount of SO3 removed from the flue gas by the CO2 capture system per year.

•Annual NO2 Removed: This is the amount of NO2 removed from the flue gas by the CO2 capture system per year.

•Annual HCl Removed: (Only shown for 2-Stage Cascade) This is the amount of HCl removed from the flue gas by the CO2 capture system per year.

•Feed Compressors Use: (Only shown for 2-Stage Cascade ) This is the energy required to compress the flue gas feed.

•Expander Power Recovery: (Only shown for 2-Stage Cascade ) This is the energy recovered by the expander.

•Vacuum Pump Power Use: This is the energy used by the permeate-side vacuum pumps.

•CO2 Compression Power Use: (Not shown for 2-Step w/ Air Sweep ) This is the electrical power required to compress the CO2 product stream to the designated pressure. Compression of CO2 to high pressures takes lot of power and is a principal contributor to the overall energy penalty of a CO2 capture unit in a power plant.

•CO2 Purification Use: (Only shown for 2-Step w/ Air Sweep ) This is the energy required by the CPU.

•Total Membrane Area: This is the total membrane surface area.

•Makeup Water for Aux. Cooling: (Only shown when an Air Cooled Condenser is configured.) This is the makeup water for the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system .

The table on the right is a standard Cost of CO2 Avoided & Captured table .


SolidSorbents PSA Diagram

The Solid Sorbents PSA Diagram result screen shows the major flows into and out of the solid sorbents PSA system:

PC: GET RESULTS: CO2 Capture, Transport & Storage: 1. Solid Sorbents PSA: Solid Sorbents PSA Diagram

The following values are shown:

•Area 1: Sorbent:

•Sorbent Makeup: This is the amount of sorbent makeup required to replace degraded sorbent.

•Sorbent Req.: This is the total amount of sorbent required.

•Area 2: Condenser:

•Water Removed: This is the water removed from the flue gas by the cooler & condenser.

•Area 3: Flue Gas Entering the Solid Sorbents PSA System:

•Temperature In: This is the temperature of the flue gas entering the PSA process.

•Gas Flow In: This is the volumetric flow rate of flue gas entering the PSA process.

•Fly Ash In: This is the total solids mass flow rate in the flue gas entering the PSA process. It is determined by the solids exiting from the module upstream.

•Mercury In: This is the total mass of mercury entering the PSA process. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•NaOH Caustic: This is the NaOH caustic required by the SO2 polisher.

•Area 4: Flue Gas Exiting the Solid Sorbents PSA System:

•Temperature Out: This is the temperature of the flue gas exiting the PSA process.

•Gas Flow Out: This is the volumetric flow rate of the flue gas exiting the PSA process.

•Fly Ash Out: This is the total solids mass flow rate in the flue gas exiting the PSA process.

•Mercury Out: This is the total mass of mercury exiting the ammonia system. The value is a sum of all the forms of mercury (elemental, oxidized, and particulate).

•Area 5: Solid Sorbents PSA System Performance:

•CO2 Captured: This is the flow rate of CO2 in the CO2 product stream.

•Impurities: This is the flow rate of impurities in the CO2 product stream.

•CO2 Pressure: This is the CO2 product pressure as it leaves the compressor. The product stream is compressed and sent through the pipeline system to the configured sequestration system .

•CO2 Removal Eff.: This is the actual removal efficiency of CO2.


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the solid sorbents PSA system. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Flue Gas Out


Bypass

The Bypass screen is a flue gas component screen showing the quantities of flue gas components entering and bypassing the solid sorbents PSA system. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas Bypass

•Flue Gas Into Scrubber

•Flue Gas Out Scrubber


Capital Cost

This is a standard capital cost result screen . The solid sorbents PSA system has the following process areas:

•Flue Gas Cooler and Condenser: This is the cooler and condenser for inlet flue gas.

•PSA System: This is a fixed-bed PSA system.

•Flue Gas Blower: The flue gas enters the bottom of the absorber column and flows upward, countercurrent to the sorbent flow. Blowers are required to overcome the substantial pressure drop as it passes through a very tall absorber column. The cost is a function of the volumetric flow rate of the flue gas.

•Heat Exchangers: The CO2-loaded sorbent must be heated in order to strip off CO2 and regenerate the sorbent. In addition, the regenerated sorbent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the sorbent flow rate.

•Exhaust Flue Gas Expander: This is the expander for flue gas exiting the PSA system.

•Vacuum Pump: This is the vacuum pump used for the CO2 product stream.

•Compressing CO2 Product Stream: The CO2 product stream is compressed to atmospheric pressure from vacuum.

•CO2 Purification and Compression: A cryogenic purification unit (CPU) is used to purify, dry and compress the CO2 in preparation for transport.


O&M Cost

This is a standard O&M cost result screen . The solid sorbents PSA system has the following variable cost components:

•Cooler and Condenser Sorbent: This is the annual cost of the sorbent used in the system. This is a function of the concentration of CO2 in the flue gas and the flue gas flow rate.

•Electricity: The cost of electricity consumed by the solid sorbents PSA system.

•Caustic (NaOH): This is the cost of NaOH caustic used by the SO2 polisher.

•Water: This is the annual cost for water to the solid sorbents PSA system; it is mainly required for cooling and also as process makeup.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate stor- age/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This cost is based on the option chosen on the T&S Config parameter screen .

•Auxiliary CCS Cooling System: (Only shown when an Air Cooled Condenser is configured.) This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system .


Summary

The Summary screen uses a two table format to display a summary of information about the solid sorbents PSA system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours / 365 days , or 8760 hours/year.

•Annual CO2 Removed: This is the amount of CO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO2 Removed: This is the amount of SO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO3 Removed: This is the amount of SO3 removed from the flue gas by the CO2 capture system per year.

•Annual NO2 Removed: This is the amount of NO2 removed from the flue gas by the CO2 capture system per year.

•Annual HCl Removed: This is the amount of HCl removed from the flue gas by the CO2 capture system per year.

•Feed Blower Power Use: This is the amount of power used by the flue gas blower.

•Expander Power Recovery: This is the amount of power recovered by the expander.

•Vacuum Pump: This is the amount of power used by the vacuum pump.

•CO2 Compression Use: This is the electrical power required to compress the CO2 product stream to the designated pressure. Compression of CO2 to high pressures takes lot of power, and is a principal contributor to the overall energy penalty of a CO2 capture unit in a power plant.

•Makeup Water for Aux. Cooling: (Only shown when anAir Cooled Condenser is configured.) This is the makeup water for the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system .

The table on the right is a standard Cost of CO2 Avoided & Captured table .


Solid Sorbents TSA Diagram

The Solid Sorbents TSA Diagram result screen shows the major flows into and out of the solid sorbents TSA system:

PC: GET RESULTS: CO2 Capture, Transport & Storage: 1. Solid Sorbents TSA: Solid Sorbents TSA Diagram

The following values are shown:

•Area 1: Flue Gas from Polisher: This is the flow rate of flue gas exiting the SO2 polisher and entering the CO2 adsorber.

•Area 2: Sorbent & Cooling Water: Although these values are reported in the lower right part of the diagram, they correspond with the specified areas in the middle.

•*1 Makeup Sorb: This is the flow rate of makeup sorbent entering the adsorber.

•*2 Lean Sorbent: This is the flow rate of lean sorbent leaving the regenerator and entering the adsorber.

•*3 Rich Sorbent: This is the flow rate of rich sorbent leaving the adsorber and entering the regenerator.

•*4 Cooling Water: Water and steam are used to transfer heat between the heat exchangers.

•Area 3: Regen Steam: This is the steam used to heat the solids in the regenerator.

•Area 4: Purge Steam: This is the steam used to achieve the desired CO2 partial pressure in the regenerator.

•Area 5: Sorbent Purge: This is the total purge flow rate exiting the regenerator.

•Area 6: Flue Gas to Stack: This is the flow rate of flue gas leaving the adsorber.

•Area 7: CO2 Product: This is the flow rate of CO2 product from the cryogenic purification unit (CPU).


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the solid sorbents TSA system. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Polisher Out

•Flue Gas Out


Bypass

The Bypass screen is a flue gas component screen showing the quantities of flue gas components entering and bypassing the solid sorbents TSA system. Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas Bypass

•Flue Gas Into Scrubber

•Flue Gas Out Scrubber


Capital Cost

This is a standard capital cost result screen . The solid sorbents PSA system has the following process areas:

•CO2 Adsorber Vessel: This area deals with the adsorber. The capital cost of the adsorber will go down with higher MEA concentration and higher CO2 loading level of the solvent, and lower CO2 content in the lean solvent.

•Sorbent Regenerator: This area deals with the sorbent regenerator. The regenerator (or stripper) is a column where the weak intermediate compound (carbamate) is broken down by the application of heat. The result is the release of CO2 (in concentrated form) and return of the recovered sorbent back to the adsorber. This process is accomplished by the application of heat using a heat exchanger and low-pressure steam. MEA requires substantial heat to dissociate the carbamate. Therefore, a flash separator is also required, where the CO2 is separated from the moisture and evaporated sorbent to produce a concentrated CO2 stream.

•Heat Exchangers: This area deals with the heat exchangers. The CO2-loaded sorbent must be heated in order to strip off CO2 and regenerate the sorbent. In addition, the regenerated sorbent must be cooled down before it can be recirculated back to the adsorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the sorbent flow rate.

•Sorbent Handling: This area deals with the sorbent handling. The sorbent processing area primarily consists of a sorbent cooler, MEA storage tank, and a mixer. The regenerated sorbent is further cooled with the sorbent cooler and MEA added to make up for sorbent losses.

•Circulation Pumps: This area deals with the circulation pumps. Circulation pumps are required to take the sorbent, introduced at atmospheric pressure, and lift it to the top of the adsorber column. This area is a function of the sorbent flow rate.

•CO2 Drying and Compression: This area deals with the CO2 drying and compression. The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•Flue Gas Blower: This area deals with the flue gas blower. The flue gas enters the bottom of the adsorber column and flows upward, countercurrent to the sorbent flow. Blowers are required to overcome the substantial pressure drop as it passes through a very tall adsorber column. The cost is a function of the volumetric flow rate of the flue gas.

•Sorbent Storing: This area deals with the sorbent storing. A portion of the sorbent stream is distilled in the reclaimer in order to avoid accumulation of heat stable salts in the sorbent stream. Caustic is added to recover some of the MEA in this vessel. The reclaimer cost is a function of the sorbent makeup flow rate.

•Steam Extractor: This area deals with the steam extractor. Steam extractors are installed to take low pressure steam from the steam turbines in the power plant. The cost is a function of the steam flow rate.

•Direct Contact Cooler: This area deals with the direct contact cooler. A direct contact cooler is typically used in plant configurations that do not include a wet FGD. A direct contact cooler is a large vessel where the incoming hot flue gas is placed in contact with cooling water. The cost is a function of the gas flow rate and temperature of the flue gas.

•Cyclone Bank: This area deals with the cyclone bank. The regenerator is connected to a reboiler, which is a heat exchanger that utilizes low pressure steam to heat the loaded sorbent. The reboiler is part of the sorbent regeneration cycle. The cost is a function of the sorbent and steam flow rates.

•Auxiliary Gas Boiler: This area deals with the auxiliary gas boiler. An auxiliary natural gas boiler is typically combined with a steam turbine to generate some additional power and/or low pressure steam. The cost is a function of the steam flow rate generated by the boiler. The boiler cost is lower if electricity is not being produced.

•Auxiliary Steam Turbine: This area deals with the auxiliary steam turbine. The steam turbine is used in conjunction with the natural gas boiler to generate some additional power and/or low-pressure steam. The cost is a function of the secondary power generated by the turbine.

•Steam Compressor: This area deals with the steam compressor. Water and steam are used to transfer heat between the heat exchangers.


O&M Cost

This is a standard O&M cost result screen . The solid sorbents TSA system has the following variable cost components:

•Solid Sorbent: This is the annual cost of the solid sorbent used in the system. It is a function of the concentration of CO2 in the flue gas and the flue gas flow rate.

•Auxiliary Gas: If the user has added an auxiliary natural gas boiler, the cost of the natural gas used to fuel the boiler is added here.

•Caustic (NaOH): This is the cost of NaOH caustic used by the SO2 polisher.

•Reclaimer Waste Disposal: This is the reclaimer waste disposal cost per year.

•Electricity: The cost of electricity consumed by the solid sorbents TSA system.

•Auxiliary Power Credit: An auxiliary natural gas boiler can be added by the user to provide steam and power for the Solid Sorbents TSA System. If it is added by the user then the additional power it provides is subtracted from the overall operating and maintenance cost.

•Water: This is the annual cost for water to the solid sorbents TSA system; it is mainly required for cooling and also as process makeup.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate stor- age/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This cost is based on the option chosen on the T&S Config parameter screen .

•Auxiliary CCS Cooling System: (Only shown when an Air Cooled Condenser is configured.) This is the cost of the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system .


Summary

The Summary screen uses a two table format to display a summary of information about the solid sorbents TSA system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours / 365 days , or 8760 hours/year.

•Annual CO2 Removed: This is the amount of CO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO2 Removed: This is the amount of SO2 removed from the flue gas by the CO2 capture system per year.

•Annual SO3 Removed: This is the amount of SO3 removed from the flue gas by the CO2 capture system per year.

•Annual NO2 Removed: This is the amount of NO2 removed from the flue gas by the CO2 capture system per year.

•Annual HCl Removed: This is the amount of HCl removed from the flue gas by the CO2 capture system per year.

•Flue Gas Fan Use: The flue gas has to be compressed in a flue gas blower so that it can overcome the pressure drop in the absorber tower. This is the electrical power required by the blower.

•HX Fluid Pump Use: This is the energy required to pump water and steam between the heat exchangers.

•Steam Compressor Use: This is the energy required to run the steam compressor for the heat exchangers.

•CO2 Compression Use: This is the electrical power required to compress the CO2 product stream to the designated pressure. Compression of CO2 to high pressures takes lot of power, and is a principal contributor to the overall energy penalty of a CO2 capture unit in a power plant.

•Auxiliary Power Produced: If an auxiliary natural gas boiler is used to provide steam and power for the solid sorbents TSA system, this is the additional electricity that it produces.

•Sorbent Regeneration Equiv. Energy: This is the electrical equivalent power for the regeneration steam required (taken from the steam cycle). The equivalent electricity penalty is about 10-15% of the actual regeneration heat requirement.

•Makeup Water for Aux. Cooling: (Only shown when anAir Cooled Condenser is configured.) This is the makeup water for the auxiliary cooling system needed when an Air Cooled Condenser is used as the plant cooling system .

The table on the right is a standard Cost of CO2 Avoided & Captured table .


Auxiliary Boiler Diagram

The Auxiliary Boiler Diagram result screen shows the major flows into and out of the auxiliary boiler in PC and NGCC plants:

PC: GET RESULTS: CO2 Control: 2. Auxiliary Boiler System: Auxiliary Boiler Diagram

The following values are shown:

•Area 1: Air and Fuel:

•1a: Air In: The mass flow rate of fresh air is provided. This is the stoichiometric amount of air and excess air as specified on the Auxiliary Boiler Performance input screen .

•1b: Auxiliary Gas In: This is the flow rate of natural gas necessary to provide the heat necessary to provide regeneration heat to the sorbent regenerator.

•Area 2: Steam and Power Generation:

•Steam Supply: This is the total steam energy required by the CO2 regenerator. The steam is supplied to the sorbent regenerator.

•Electricity: Low pressure steam generated by the auxiliary boiler may be used to generate electricity in a steam turbine. This electricity supplements that produced by the base plant.

•Area 3: Flue Gas Exiting Aux. Boiler System:

•CO2: This is the emission rate of carbon dioxide from the auxiliary boiler. It is emitted from a secondary stack.

•Equivalent SO2: This is the emission rate of sulfur dioxide from the auxiliary boiler. It is emitted from a secondary stack.

•Equivalent NO2: This is the emission rate of nitrogen dioxide from the auxiliary boiler. It is emitted from a secondary stack.

•Flue Gas Out: This is the mass flow rate of flue gas exiting the auxiliary boiler. It is emitted from a secondary stack.


Auxiliary Gas or Natural Gas

← Previous | Next →

The Auxiliary Gas ( PC ) or Natural Gas ( NGCC ) screen is a syngas component screen showing a breakdown of the natural gas entering the auxiliary boiler. Quantities are given in both moles and mass per hour.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components produced by the auxiliary boiler in PC and NGCC plants. This flue gas is emitted to the atmosphere via a secondary stack. Quantities are given in both moles and mass per hour.


Costs

← Previous | Next →

The auxiliary boiler does not have its own cost screens. Costs for the auxiliary boiler are included in the cost screens for the CCS modules that use it.


2. FG Recycle & Purification

← Previous | Next →

Oxyfuel is a post-combustion technology used for CO2 capture. It is sometimes referred to as O2-CO2 Recycle . Two systems are associated with this technology, Air Separation and Flue Gas Recycle. The following sections describe the result screens for the Flue Gas Recycle system.

Please refer to the Air Separation Unit results in the IGCC plant for help with the oxidant feed results.

More information on the CO2 Purification Unit can be found in "IECM Technical Documentation: CO2 Purification Unit (CPU) Models", available in the Publications section of our website at https://www.iecm-online.com/ .


FG Recycle & Purification Diagram

The FG Recycle & Purification Diagram result screen shows the major flows into and out of the flue gas recycle system:

PC: GET RESULTS: CO2 Control: 2. FG Recycle & Purification: FG Recycle & Purification Diagram

The following values are shown:

•Area 1: Primary Recycle: The primary split occurs after the direct contact cooler. The following results refer to the primary flue gas recycle stream:

•Temperature: This is the temperature of the flue gas.

•Flue Gas Flow: This is the volumetric flow rate of the flue gas.

•Area 2: Secondary Recycle: The secondary split occurs before the spray dryer. The following results refer to the secondary flue gas recycle stream:

•Temperature: This is the temperature of the flue gas.

•Flue Gas Flow: This is the volumetric flow rate of the flue gas.

•Area 3: Combined Recycle Flue Gas:

•Temperature: This is the temperature of the flue gas.

•Flue Gas Flow: This is the volumetric flow rate of the flue gas.

•Fly Ash Flow: This is the flow rate of fly ash in the flue gas.

•Water Fraction: This is the fraction of water in the flue gas.

•Area 4: Direct Contact Cooler:

•4a: In:

•Temperature In: The temperature of the flue gas, to be recycled, entering the direct contact cooler.

•Flue Gas In: The volumetric flow rate of the flue gas, to be recycled, entering the direct contact cooler.

•Fly Ash In: The mass flow rate of fly ash in to the direct contact cooler.

•4b: Out:

•Condensed H2O: The mass flow rate of condensed water leaving the direct contact cooler.

•Sulfur Removed: This is the amount of sulfur removed on the direct contact cooler.

•Area 5: Released to Atmosphere:

•Temperature Out: The temperature of the flue gas being released to the atmosphere.

•Flue Gas Out: The volumetric flow rate of the flue gas being released to the atmosphere.

•Fly Ash Out: The mass flow rate of the fly ash being released to the atmosphere.

•Area 6: Other:

•Condensed H2O: The mass flow rate of condensed water.

•CO2 Product Pressure: This is the target pressure of product CO2 being sent to storage.

•CO2 to Storage: The mass flow rate of CO2 being sent to storage.


DCC Gas

The DCC Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the direct contact cooler (DCC). Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Flue Gas Recycled

•Flue Gas Out


Purif. Gas

The Purif. Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the cryogenic purification unit (CPU). Quantities are given in both moles and mass per hour.

The following columns are shown:

•Flue Gas In

•Flue Gas Captured

•Flue Gas Exhaust


Capital Cost

This is a standard capital cost result screen . The following process area costs are shown:

•Boiler Modifications: In case of a pre-existing PC plant being retrofitted for CO2 capture, the boiler must be modified to suit the new oxyfuel combustion system. The cost for these modifications is estimated as a percentage of the cost of the boiler.

•Flue Gas Recycle Fan: The cost of the fan required for recycling part of the flue gas is scaled on the basis of the flow rate of the flue gas being recycled.

•Flue Gas Recycle Ducts: Additional ducting is necessary to recycle part of the flue gas in the oxyfuel combustion system. The cost of this ducting is assumed to be a function of the flow rate of recycled flue gas.

•Direct Contact Cooler: The cost of the flue gas cooler is scaled on the basis of the flow rate of the flue gas.

•CO2 Cryogenic Purification Unit: This area shows the direct capital cost of the CPU. The CPU purifies, dries, and compresses the CO2 product stream for transport over long distances.


O&M Cost

This is a standard O&M cost result screen . The following variable cost components are shown:

•Miscellaneous Chemicals: A small quantity of chemicals is used in this process, including chemicals, desiccant and lubricants. The aggregate cost of these chemicals is estimated based on the flow rate of CO2 captured.

•Wastewater Treatment: The user may enter a cost for treating the moisture condensed from the flue gas. CO2

•Transport: The CO2 captured at the power plant site has to be carried to the appropriate storage/ disposal site. Transport of CO2 to a storage site is assumed to be via pipeline This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This cost is based on option chosen on the T&S Config parameter screen .

•Electricity: The cost of electricity consumed by the Flue Gas Recycle System.


Summary

The Summary screen uses a two table format to display a summary of information about the flue gas recycle system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours / 365 days , or 8760 hours/year.

•Annual CO2 Removed: This is the amount of CO2 removed from the flue gas by the CO2 capture system per year.

•ASU Use: This is the electrical power required by the air separation unit (ASU).

•Flue Gas Fan Use: The flue gas has to be compressed in a flue gas blower so that it can overcome the pressure drop in the absorber tower. This is the electrical power required by the blower.

•Flue Gas Cooling Use: This is the electric power required for flue gas cooling.

•CO2 Purification Use: This is the electric power required for CO2 purification.

•Total Recycle/Purification Use: This is the total amount of electrical power required by the FG recycle & purification system.

The table on the right is a standard Cost of CO2 Avoided & Captured table .


3. Secondary Fabric Filter

← Previous | Next →

The Oxyfuel Low S configuration includes a secondary fabric filter. The result screens for the secondary fabric filter are the same as the ones for a Fabric Filter and are described there.


4. Pipeline Transport

← Previous | Next →

The CO2 Transport System models the transport via pipeline of carbon dioxide (CO2) captured at a power plant from plant site to sequestration site. It is shown when Pipeline is chosen as the CO2 transport method and is available in all plant types. More information on the CO2 transport and storage models can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .

These screens will not be shown if the pipeline transport system is disabled due to insufficient inlet pressure .


Pipeline Transport Diagram

The Pipeline Transport Diagram result screen shows the major flows into and out of the pipeline transport system in all plant types:

PC: GET RESULTS: CO2 Control: 4. Pipeline Transport: Pipeline Transport Diagram

The following values are shown:

•Area 1: From Plant:

•Pressure In: This is the pressure of the CO2 from the plant into the pipeline in absolute pounds per square inch.

•CO2 Stream In: This is the flow of the CO2 from the plant into the pipeline in actual cubic feet per minute.

•Area 2: To CO2 Transport System:

•No. of Booster Pumps: This is the number of booster pumps used (if any).

•Area 3: Pipeline Characteristics:

•Ground Temperature: Average ground temperature that the pipeline traverses.

•Pipe Segments: Total number of pipe segments from plant to injection site.

•Pipe Size: Outer diameter of the pipe in inches.

•Area 4: To Storage:

•Pressure Out: This is the pressure of the CO2 when it enters the storage site in absolute pounds per square inch.

•CO2 Stream Out: This is the flow of the CO2 from the pipeline into the storage site in actual cubic feet per minute.


Flue Gas

← Previous | Next →

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the pipeline transport system in PC and NGCC plants. Quantities are given in both moles and mass per hour.


Gas

← Previous | Next →

The Gas screen is a syngas component screen screen showing the quantities of syngas components entering and exiting the pipeline transport system in IGCC plants. Quantities are given in both moles and mass per hour.


Capital Cost

This is a standard capital cost result screen . It is shown for all plant types.

The following process area costs are shown:

•Material Cost: This includes the cost of line pipe, pipe coatings, and cathodic protection.

•Labor Costs: This covers the cost of labor during pipeline construction.

•Right-of-way Cost: This is the cost of obtaining right-of-way for the pipeline. This cost not only includes compensating landowners for signing easement agreements but landowners may be also be paid for loss of certain uses of the land during and after construction, loss of any other resources, and any damage to property.

•Booster Pump Cost: This is the total capital cost of a booster pump.

•Miscellaneous Cost: This includes the costs of: surveying, engineering, supervision, contingencies, telecommunications equipment, freight, taxes, allowances for funds used during construction (AUFDC), administration and overheads, and regulatory filing fees.


O&M Cost

The O&M Cost result screen displays tables for the variable and fixed operation and maintenance costs involved with the pipeline transport system. This screen is shown for all plant types. O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the status bar . Each result is described briefly below:

•Variable Cost Components: Variable operating costs and consumables are directly proportional to the amount of kilowatts produced and are referred to as incremental costs. All the costs are subject to inflation.

•Booster Pump Operating Cost: This is the total capital cost of a booster pump.

•Total Variable Costs: This is the sum of all the variable O&M costs listed above. This result is highlighted in yellow.

•Fixed Cost Components:Fixed operating costs are essentially independent of actual capacity factor, number of hours of operation, or amount of kilowatts produced. All the costs are subject to inflation.

•Total Fixed Costs: This is the total fixed O&M cost for the pipeline transport system. This result is highlighted in yellow.

•Total O&M Costs: This is the sum of the total variable and total fixed O&M costs. It is used to determine the base plant total revenue requirement. This result is highlighted in yellow.


Total Cost

← Previous | Next →

This is a standard Total Cost result table . It is shown for all plant types.


CO2 Storage Diagram

The CO2 Storage Diagram result screen shows the major flows into the CO2 storage system in all plant types. The site characteristics are also summarized:

PC: GET RESULTS: CO2 Control: 5. CO2 Storage: CO2 Storage Diagram

The following values are shown:

•Area 1: CO2 Injection:

•CO2 Storage Resource: This is the amount of CO2 that can be stored at the reservoir.

•CO2 Plume Size: This is the CO2 injection plume size.

•Num. of CO2 Inj. Wells: This is the number of CO2 injection wells in the reservoir.

•Area 2: Final Dimensions:

•3D Seismic Area: This is the final area of the 3D seismic margin.

•3D AOR Area: This is the final area of the 3D allowable operating region (AOR) margin.

•2D Seismic Length: This is the length of the 2D seismic margin.

•Area 3: Final Number of Monitoring Wells:

•In Reservoir

•Above Seal

•Dual Completion

•Groundwater

•Vadose Zone


Pre-injection Cost

The Pre-injection Cost screen shows the pre-injection costs associated with the CO2 storage system for all plant types in a single table format . The following costs are shown:

•Site Evaluation: This is the cost of regional evaluation.

•Site Characterization: This is the cost of site characterization.

•Permitting: This is the cost of permitting.

•Miscellaneous Capital Cost: This covers costs not included above.

•Total Capital Requirement (TCR): Money that is placed (capitalized) on the books of the utility on the service date. TCR includes all the items above. This result is highlighted in yellow.

•Effective TCR: The TCR that is used in determining the total power plant cost. The effective TCR is determined by the % TCR Amortized, which is specified on the Pre-injection Cost parameter screen . This result is highlighted in yellow.


Operations Cost

The Operations Cost screen shows the costs associated with operating the CO2 storage system for all plant types in a single table format . The following costs are shown:

•Drilling Costs: This is the annual cost of drilling.

•Geophysical Survey: 3D Seismic: This is the annual cost of 3D seismic monitoring.

•Well Seismic: VSP Tool: This is the annual cost of vertical seismic profile (VSP) tools.

•Fluid & Gas Samples: This is the annual cost of fluid and gas samples.

•Injection Well Monitoring: This is the annual cost of injection well monitoring.

•Wireline (Geophysical) Logging: This is the annual cost of wireline logging.

•Annual Mechanical Integrity Test: This is the annual cost of mechanical integrity testing.

•Monitor Well Downhole Equipment: This is the annual cost of downhole equipment to allow real-time monitoring.

•Operations & Maintenance: This is the annual cost of operations and maintenance.

•Atmospheric Monitoring: This is the annual cost of atmospheric monitoring.

•Corrective Action: This is the annual cost of corrective action.

•Periodic Reports: This is the annual cost of periodic reports.

•Trust & Oversight Funds: This is the annual cost of trust and oversight funds, including a state long-term stewardship trust fund and a state operational oversight fund.

•Miscellaneous Operations: This is the annual cost of miscellaneous operations.

•Total Operations Cost: This is the sum of all the costs listed above. It is highlighted in yellow.


Post-injection Cost

The Post-injection Cost screen shows the post-injection costs associated with the CO2 storage system for all plant types in a single table format . The following costs are shown:

•Geophysical Survey: 3D Seismic: This is the annual cost of 3D seismic monitoring.

•Fluid & Gas Samples: This is the annual cost of fluid and gas samples.

•Plug & Abandon: This is the annual cost of removing equipment and restoring the site.

•Miscellaneous Site Closure Costs: These are additional miscellaneous site closure costs.

•Periodic Reports: This is the annual cost of periodic reports.

•Total Post-injection Cost: This is the sum of the costs listed above. It is highlighted in yellow.


CO2 Storage Diagram

The CO2 Storage Diagram result screen shows the major flows into the Enhanced Oil Recovery (EOR) system. It is shown for all plant types:

PC: GET RESULTS: CO2 Control: 5. CO2 Storage: CO2 Storage Diagram

There is only one result shown on this screen:

•Condensed CO2: This is the flow rate of CO2 into the EOR system.


Water Systems

← Previous | Next →

The Water Systems screens are shared by all plant types.


1. Water

← Previous | Next →

The Water process type is used by all plant types; the screens for all plant types are described here. More information on the plant water usage model can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


Makeup Water

The Makeup Water diagram screen is shown for PC and IGCC plants. The basic format of these diagrams is:

Format of a Makeup Water Diagram

The left side of the diagram contains a single value:

•Plant Inlet: This is the total amount of makeup water required by the plant.

The right side of the diagram gives a breakdown of the makeup water required by various parts of the plant. PC plants show the following values as needed:

•Boiler Makeup: This is the amount of makeup water for the main steam cycle to supplement boiler blowdown and miscellaneous steam losses, which mainly depends on the boiler blowdown rate.

•Cool. Makeup: This is the amount of makeup water for the cooling system. There is no makeup water required for once through and air cooled condenser systems. For the wet cooling tower, the makeup water is required to supplement the evaporation, blowdown and drift losses.

•Bot. Ash Sluice: This is the amount of makeup water used for sluicing bottom ash that is collected at the bottom of the boiler. In a wet sluicing system, bottom ash is sluiced with water and transported to a bottom ash pond where the ash settles in the pond. There may be no need of makeup water to sluice bottom ash as the blowdown from the wet tower and bottom ash pond overflow can be reused as sluice water.

•CS-ESP or FF Sluice: This is the amount of makeup water used for sluicing fly ash that is entrained in the flue gas and removed by air pollution control system equipment such as ESP or fabric filter. There may be no need of makeup water to sluice fly ash as the blowdown from the wet tower and bottom ash pond overflow can be reused as sluice water.

•SCR Makeup: This is the amount of makeup water required for the hot-side SCR.

•SNCR Makeup: This is the amount of makeup water required for in-furnace NOx control.

•FGD or SD Makeup: This is the amount of makeup water needed to replace the evaporated water in the reagent sluice circulation stream.

•CCS Proc. Makeup: This is the amount of process makeup water needed for the CCS system.

•CCS Cool. Makeup: This is the amount of cooling makeup water needed for the CCS system.

Currently, the following CCS systems in PC plants require makeup water:

• Amine

• Ammonia

• Membrane

• Solid Sorbents PSA

• Solid Sorbents TSA

The right side of the diagram is much simple for IGCC plants . The following values are shown:

•Process: This is the amount of makeup water required for everything except the cooling system.

•Cooling: This is the amount of makeup water required for the cooling system.


Water Consumption

The Makeup Water diagram screen is only shown for PC plants. It summarizes water consumption across the entire plant:

The Water Consumption Diagram

The left side of the diagram contains a single value:

•Water Consumption: This is the total amount of water consumed across the entire plant including associated environmental control technologies.

The right side of the screen shows a breakdown of water lost through evaporation:

•FGD: This is the amount of evaporation water in FGD when it is loaded.

•Wet Tower: This is the amount of evaporation and drift losses in the wet tower when the wet cooling tower system is loaded.

•CCS: This is the amount of evaporation loss in the CO2 capture system.


Cooling Water

The Cooling Water diagram screen is shown for all plant types:

A Cooling Water Diagram

The following value is shown in the upper left corner (area 1 ):

•Steam Cycle: This is the amount of cooling water through the main steam cycle.

The lower left corner (area 2) shows the cooling water required for CCS. PC and NGCC plants will have a label at the top of this section indicating which CCS system is in use. The following values are shown as needed:

•ASU: (always shown for IGCC ) This is the amount of cooling water required by the air separation unit.

•Capture Process or Added Cooling: This is the amount of cooling water required by the CO2 capture process.

•CO2 Compressor: This is the amount of cooling water required by the CO2 product compressor.

•DCC or Direct Contact Coolers: This is the amount of cooling water required by the direct contact cooler.

•Heat Recovery System: This is the amount of cooling water required by the heat recovery system.

The right side of the diagram (area 3 ) shows the total:

•Total Cooling: This is the amount of cooling water through the main steam cycle plus auxiliary cooling.


2. Hybrid Cooling System

← Previous | Next →

A hybrid cooling system uses both closed-loop dry and wet units, arranged in parallel. The steam flow is split between air-cooled condensers (ACC) and a surface condenser coupled with a wet tower unit. The dry cooling unit employs ACC and is primarily used to serve the steam cycle. When the ambient air temperature reaches higher levels than the design, and the dry cooling unit cannot maintain a low turbine exhaust pressure, part of the exhaust steam is routed to the supplemental wet unit .

More information on the hybrid cooling system can be found in "IECM Technical Documentation: Development and Application of the Integrated Environmental Control Model for Power Plant Water Use Assessments (Final Report)", available in the Publications section of our website at https://www.iecm-online.com/ . The hybrid cooling system may be used in all plant types.


Hybrid Cooling System Diagram

The Hybrid Cooling System Diagram result screen shows a summary of the hybrid cooling system in all plant types:

PC: GET RESULTS: Water Systems: Hybrid Cooling System: Hybrid Cooling System Diagram

The upper left corner (area 1) shows the exhaust steam entering the hybrid cooling system. These results are also found on the Air Cooled Condenser Diagram and are described there:

•Steam In

•Steam Temp.

•Initial Temp. Diff.

The lower left corner (area 2) shows the size of the dry unit . These results are also found on the Air Cooled Condenser Diagram and are described there:

•Number of Cells

•Footprint Area

The lower right corner (area 3) shows the makeup water required for the wet unit :

•Makeup Water: This is amount of makeup water required annually by the wet unit. Changing the Result Time Period will not affect this result, as the standard unit conversion does not work for this value. The hourly makeup water requirement while the unit is in operation is shown on the Cooling Tower Diagram , along with other related results.


Air Cooled Condenser or 3. Dry Unit

← Previous | Next →

The air cooled condenser is available in all plant types. It may be configured as a standalone system or as the dry unit of a hybrid cooling system . More information on the air cooled condenser model can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


Air Cooled Condenser Diagram

The Air Cooled Condenser Diagram result screen shows the major flows into and out of the air cooled condenser system in all plant types:

PC: GET RESULTS: Water Systems: Air Cooled Condenser: Air Cooled Condenser Diagram

The upper left portion of the diagram shows the exhaust steam entering the air cooled condenser:

•Steam In: The total mass flow rate of the exhaust steam. It depends on the plant size and steam cycle heat rate.

•Steam Temperature: This is temperature of exhaust steam entering the air cooled condensers. It is empirically estimated in terms of the steam turbine back pressure.

•Initial Temp. Diff.: This is the temperature difference between inlet steam and steam of the dry cooling system. This variable significantly affects the performance and cost of the dry cooling system.

The upper right portion of the diagram shows the size of the air cooled condenser:

•Number of Cells: This is the number of cells in the dry cooling system. Each cell has eight heat exchanger bundles in the default. The heat exchanger bundle consists of two-row staggered plat-finned flat tubes.

•Footprint Area: This is the plot area of the dry cooling system. It is a function of initial temperature difference between inlet steam and air and ambient pressure.


Capital Cost

This is a standard capital cost result screen . It is shown for all plant types.

The air cooled condenser system has the following process area costs:

•Condenser Structure: This area deals with the cost of air cooled condenser (ACC) equipment, erection and installation of the air cooled condensers at the site. The cost of the ACC equipment is estimated as a function of initial temperature difference between inlet steam and air based on the cost data estimated by Electric Power Research Institute. The erection accounted for approximately 30% of the sum of the equipment and erection cost, which is equivalent to about 43% of the ACC equipment cost.

•Steam Duct Support: This area deals with the cost of steam duct support and column foundations.

•Electrical & Control Equipment: This area deals with the cost of fan, pump motor wiring and controls, etc.

•Auxiliary Cooling: This deals with the cost of auxiliary cooling including a separate fin-fan unit or others.

•Clearing System: This deals with the cost of clearing finned tube surfaces.


O&M Cost

← Previous | Next →

This is a standard O&M cost result screen . It is shown for all plant types. The air cooled condenser has the following variable cost components:

•Disposal: Total cost to dispose of the collected cleaning wastes.

•Electricity: Cost of power consumption of the scrubber. This is a function of the gross plant capacity and the Air Cooled Condenser Power Requirement performance parameter .


Wet Cooling Tower or Wet Unit

← Previous | Next →

The wet cooling tower is available in all plant types. It may be configured as a standalone system or as the wet unit of a hybrid cooling system . More information on the wet cooling tower model can be found in "IECM Technical Documentation Updates, Vol. I to V (Final Report to USDOE/NETL from Carnegie Mellon University)", available in the Publications section of our website at https://www.iecm-online.com/ .


Cooling Tower Diagram

The Cooling Tower Diagram result screen shows the major flows into and out of the wet cooling tower in all plant types:

PC: GET RESULTS: Water Systems: Wet Cooling Tower: Cooling Tower Diagram

Each result is described briefly below:

•Area 1: Cooling Water Entering the Wet Tower

•Water In: The amount of recirculating cooling water entering the wet tower. This depends on the plant size, steam cycle heat rate and cooling water temperature drop range. It is the sum of cooling water through the main steam cycle, and amine-based carbon capture system if applicable.

•Temperature In: The temperature of recirculating cooling water entering the wet tower.

•Area 2: Cooling Water Exiting the Wet Tower

•Water Out: The amount of recirculating cooling water exiting the wet tower. This is equal to the amount of cooling water entering the wet tower based on water mass balance. It is the sum of cooling water through the main steam cycle, and amine-based carbon capture system if applicable.

•Temperature Out: The temperature of recirculating cooling water exiting the wet tower. This is calculated in terms of the inlet cooling water temperature and cooling water temperature drop range.

•Wet Tower Performance

•Area 3a

•Alum: The amount of alum used for makeup water treatment.

•Makeup Water: The cooling tower operation is maintained by making up fresh water at the same rate as the water losses (evaporation, blowdown, and drift loss) from the tower.

•Makeup Underflow: This output gives the amount of wastes from cooling makeup water treatment system.

•Area 3b

•Drift Loss: A relatively small amount of entrained water lost as fine droplets in the air discharge from a tower, which is frequently referred to as tower drift loss.

•Evaporation: In wet cooling towers, water has direct contact with ambient air and cooling is achieved mainly by the evaporation process in which some of the water leaves with the air. The evaporation process is the largest source of cooling tower water losses. That is estimated based on the mass and energy balance mode. Evaporation loss varies with meteorological conditions and displays a seasonal pattern.

•Area 3c

•Basin Sludge: This output specifies the amount of the basin sludge of the cooling tower system. This is an intermittent waste stream that contains collected soil, dust, and suspended solids in the tower basin.

•Blowdown: Because water evaporated in the cooling tower consists of pure water, the concentration of salts or other impurities will increase in the recirculating water. To avoid a high concentration and subsequent scaling of the surface within the tower, it is necessary to blow down a portion of the water that depends on the cycle of concentration and evaporation loss.


Slip Stream Diagram

The Slip Stream Diagram result screen is only shown when the slip stream treatment system is enabled. It is the same for all plant types:

PC: GET RESULTS: Water Systems: Wet Cooling Tower: Slip Stream Diagram

A slip or blowdown stream is removed from the wet cooling tower to reduce the concentration of impurities in the cooling water. The slipstream treatment system removes the impurities from the slip stream.

The following results are displayed:

•1: Water In: This is the amount of water entering the slip stream treatment system from the cooling tower.

•2: Water Out: This is the amount of water processed by the slip stream system. It is returned to the recirculating cooling water stream.

•3: Wastewater: This is the amount of wastewater leaving the slip stream treatment system. It is sent to the wastewater treatment facility.


Capital Cost

This is a standard capital cost result screen . It is shown for all plant types.

The wet cooling tower has the following process area costs:

•Cooling Tower Structure: This area deals with the cost for the cooling tower and installation.

•Circulation Pumps: This area deals with the cost for the circulating cooling water pumps.

•Auxiliary Systems: This area deals with the cost for a closed-loop process that utilizes a higher quality water to remove heat from ancillary equipment and transfers that heat to the main circulating cooling water system.

•Piping: This area deals with the cost for the circuiting cooling water piping.

•Makeup Water System: This area deals with the cost for the capital equipment to provide makeup water for the cooling system.

•Cooling Water System: This area deals with the cost for the component cooling water system.

•Foundation & Structures: This area deals with the cost for the circulating water system foundation and structures.


O&M Cost

This is a standard O&M cost result screen . It is shown for all plant types. The wet cooling tower has the following variable cost components:

•Alum: This is the cost of alum used for makeup water treatment.

•Disposal: Total cost to dispose the collected tower waste solids and wastewater.

•Electricity: Cost of power consumption of the scrubber. This is a function of the gross plant capacity and the cooling system power requirement performance input parameter .

•Water: This is the annual cost of the water used by the cooling system.


By-Product Management

← Previous | Next →

The By-Product Management result screens display and design the management of by products and waste disposal. For more information, see "IECM Technical Documentation: Wastewater and Solid Waste Management", available in the Publications section of our website at https://www.iecm-online.com/ .


Bottom Ash Pond

The Bottom Ash Pond result screen shows the major flows into the bottom ash pond:

PC: GET RESULTS: By-Product Management: Bottom Ash Pond

Each result is described briefly below:

•Bottom Ash Pond Inputs

•Area 1: Wastewater: This is the total wastewater entering the bottom ash pond. This value is zero when wastewater treatment is configured.

•Area 2: Bottom Ash

•Wet Bottom Ash: Mass flow rate of bottom ash solids on a wet basis.

•Mercury: (contained in Bottom Ash) Mass flow rate of mercury present in the bottom ash solids on a wet basis.

•Area 3: Fly Ash

•Wet Fly Ash: Mass flow rate of total fly ash solids on a wet basis. This value is zero when the fly ash is disposed in a landfill.

•Mercury: (contained in Fly Ash) Mass flow rate of mercury present in the fly ash solids on a wet basis.

•Bottom Ash Pond Totals

•Area 4: Solids

•Wet Total Solids: The sum of the fly ash and bottom ash solids on a wet basis.

•Total Mercury: Mass flow rate of mercury present in the combined bottom ash and fly ash solids on a wet basis.

•Area 5: Effluent: This is the total effluent leaving the bottom ash pond.


Fly Ash Disposal

The Fly Ash Disposal result screen is only shown when particulate control is configured and fly ash is not mixed with FGD wastes or bottom ash :

PC: GET RESULTS: By-Product Management: Fly Ash Disposal

Each result is described briefly below:

•Above the pond: Fly Ash Disposal Inputs: Solids mixed with sluice water are collected in the particulate removal technolo gies and may be transported to the Landfill for treatment. The IECM currently provides no additional treatment or consideration of these substances, and therefore simply reports the quantities entering the technology.

•Wet Fly Ash: Mass flow rate of total fly ash solids on a wet basis.

•Mercury: Mass flow rate of mercury present in the fly ash solids on a wet basis.

•Below the pond: Fly Ash Disposal Totals:

•Wet Total Solids: The sum of the fly ash and FGD solids on a wet basis.

•Total Mercury: Mass flow rate of mercury present in the combined fly ash and FGD solids on a wet basis.


Flue Gas Treatment

The Flue Gas Treatment result screen is only shown when wet FGD is configured :

PC: GET RESULTS: By-Product Management: Fly Ash Disposal

Each result is described briefly below:

•Above the pond: Flue Gas Treatment Inputs: Solids mixed with sluice water that are collected in the bottom of the boiler and by the particulate removal technologies are transported to the Pond for treatment. The IECM currently provides no additional treatment or consideration of these substances, and therefore simply reports the quantities entering the technology.

•Wet Fly Ash: Mass flow rate of total fly ash solids on a wet basis. This value is zero when the fly ash is disposed in a landfill.

•Mercury: (contained in Fly Ash) Mass flow rate of mercury present in the fly ash solids on a wet basis.

•Wet FGD Solids: Mass flow rate of wet FGD solids.

•Mercury: (contained in Wet FGD Solids) Mass flow rate of mercury present in the Wet FGD solids.

•Below the pond: Flue Gas Treatment Totals:

•Wet Total Solids: The sum of the wet FGD solids and the fly ash on a wet basis.

•Total Mercury: Mass flow rate of mercury present in the combined wet FGD solids and fly ash solids on a wet basis.


Wastewater Treatment (Chemical)

The chemical Wastewater Treatment result screen is only shown when chemical wastewater treatment is configured :

PC: GET RESULTS: By-Product Management: Wastewater Treatment (Chemical)

Each result is described briefly below:

•Wastewater Treatment Inputs

•Area 1: Wastewater In: This is the water flow rate into the wastewater treatment system.

•Area 2:

•Lime: This is the amount of lime added to the wastewater treatment system.

•Alum: This is the amount of alum added to the wastewater treatment system.

•Flocculant Polymer: This is the amount of flocculant polymer added to the wastewater treatment system.

•Wastewater Treatment Totals

•Area 3: Evaporation: This is the amount of water evaporated from the wastewater treatment system.

•Area 4: Sludge: This is the flow rate of sludge from the wastewater treatment system.


Wastewater Treatment (Mechanical)

The mechanical Wastewater Treatment result screen is only shown when mechanical wastewater treatment is configured :

PC: GET RESULTS: By-Product Management: Wastewater Treatment (Mechanical)

Each result is described briefly below:

•Wastewater Treatment Inputs

•Area 1: Wastewater In: This is the water flow rate into the wastewater treatment system.

•Wastewater Treatment Totals

•Area 2: Evaporation: This is the amount of water evaporated from the wastewater treatment system.

•Area 3: Brine: This is the flow rate of brine from the wastewater treatment system.


Capital Cost

← Previous | Next →

This is a standard capital cost result screen . The wastewater treatment system has the following process area costs:

•Chemical Precipitation: This area shows the direct capital cost of the chemical treatment system.

•Vapor Compression Evaporation: This area shows the direct capital cost of the mechanical treatment system.


O&M Cost

This is a standard O&M cost result screen . The wastewater treatment system has the following variable cost components:

•Lime: The annual cost of lime.

•Alum: The annual cost of alum.

•Flocculant Polymer: The annual cost of flocculant polymer.

•Disposal: The total annual cost to dispose of wastewater treatment system wastes.

•Electricity: The total annual cost of electricity used by the wastewater treatment system.


Stack

← Previous | Next →

The Stack result screens describe the flue gas exiting the stack. These screens are available in all plant types. There are some slight variations depending on the plant type; these are all described here.


Stack Diagram

The Stack Diagram result screen shows the major flows exiting the stack for all plant types:

PC: GET RESULTS: Stack: Stack Diagram

Each result is described briefly below:

•Area 1: Flue Gas Out

•Temperature Out: Temperature of the flue gas exiting the stack.

•Flue Gas Out: Volumetric flow rate of flue gas exiting the stack, based on the flue gas temperature exiting the stack and atmospheric pressure.

•Fly Ash Out: Mass flow rate of solids in the flue gas exiting the stack.

•Flue Gas Emission

•Area 2a

•CO2: This is the number of pounds of CO2 vented to the air for every MBtu.

•Equivalent SO2: This is the number of pounds of Equivalent SO2 vented to the air for every MBtu.

•Equivalent NO2: This is the number of pounds of Equivalent NO2 vented to the air for every MBtu.

•Particulate (PC and NGCC) or Ash (IGCC): This is the number of pounds of Particulate vented to the air for every MBtu.

•Area 2b (PC only)

•Tot. SOx as SO2: This is the emission rate of SOx as equivalent SO2 leaving the stack.

•Tot. NOx as NO2: This is the emission rate of NOx as equivalent NO2 leaving the stack.

•Area 3: Mercury Emission (not shown for IGCC)

•Elemental: This is the number of pounds of Elemental Mercury vented to the air for every MBtu.

•Oxidized: This is the number of pounds of Oxidized Mercury vented to the air for every MBtu.

•Total: This is the number of pounds of Total Mercury vented to the air for every MBtu.

•Area 4: Mercury Exiting Stack (not shown for IGCC)

•Elemental Mercury: Mass flow rate of elemental mercury (Hg0) in the flue gas exiting the stack.

•Oxidized Mercury: Mass flow rate of oxidized mercury (Hg+2) in the flue gas exiting the stack.

•Total Mercury: Mass flow rate of total mercury in the flue gas exiting the stack (elemental, oxidized, and particulate).

•Area 5 (not shown for NGCC)

•Makeup Water (PC only): This is the total makeup water that is required by the plant.

•Flue Gas (IGCC only)

•Primary: This is the portion of the flue gas that comes from the combustor.

•Other: This is the portion of the flue gas that comes from other parts of the plant (e.g., Beavon -Stretford)


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components exiting the stack. Quantities are given in both moles and mass per hour.

PC and NGCC plants have the following columns:

•Auxiliary Boiler Out: This is the flue gas entering the stack from the auxiliary boiler, if there is one.

•Stack Out: This is the primary flue gas entering the stack.

•Total Out: The sum of the quantities above.

IGCC plants have the following columns:

•By-Product Area: This is the flue gas entering the stack from other portions of the plant.

•Power Block Area: This is the primary flue gas entering the stack.

•Total Flue Gas: This is the sum of the quantities above.


Emission Taxes

The Emission Taxes screen shows the cost of emissions for all plant types. The values are displayed in a single-table format.

The taxes on emissions are entered by the user in the Overall Plant Regulations & Taxes parameter screen for PC , NGCC and IGCC plants.

The following costs are displayed:

•Sulfur Dioxide (SO2): The cost (as a result of user entered data) to the plant of emitting sulfur dioxide.

•Nitrogen Oxide (Equivalent NO2): The cost (as a result of user entered data) to the plant of emitting nitrogen oxide.

•Carbon Dioxide (CO2): The cost (as a result of user entered data) to the plant of emitting carbon dioxide.

•Total Emission Taxes: This is the sum of the emission taxes displayed above. It is highlighted in yellow.


GHG Emission Summary

The GHG Emission Summary result screen contains a single table which summarizes the greenhouse gas emissions associated with the plant. Results are expressed as units CO2 equivalent per MWh. The following results are provided:

•Biomass-Associated Land Use Change: (only shown for energy crops) This is the GHG emission resulting from biomass land use change. This result is highlighted in yellow.

•Fuel Extraction/Mining: This is the GHG emission associated with fuel extraction. Fuel extraction represents the stages of coal mining, waste coal extraction, and biomass production, as applicable.

•Fuel Processing: This is the GHG emission associated with fuel processing.

•Fuel Transport: This is the GHG emission associated with fuel transport.

•Total Fuel Supply: This is the sum of fuel extraction/mining, processing and transport emissions. It is highlighted in yellow.

•Plant Operation: This is the GHG emission associated with the operation of the plant. Unlike the other emissions, this one is given as units CO2 per MWh. It is highlighted in yellow.

•CO2 Transport & Storage: (only shown when some form of CO2 capture is configured on the Plant Design screen ) This is the GHG emission associated with CO2 transport and storage.

•Total Life Cycle: This is the sum of the highlighted lines above. This result is highlighted in yellow.


Water

This section evaluates the water use associated with all the major stages of electricity generation, including fuel acquisition, processing and transport, power plant operation, production of chemicals used in power plants, and power plant infrastructure. More information can be found in "IECM Technical Documentation: Development and Application of the Integrated Environmental Control Model for Power Plant Water Use Assessments (Final Report)", available on in the Publications section of our website ( https://www.iecm-online.com/ ).

These screens are available in both PC and NGCC plants.

There are two types of parameters and results:

1.Water Withdrawal: This is the total amount of water removed from a water source. Some of this water may be returned to the source for later reuse.

2.Water Consumption: This is the amount of water consumed that is not returned to the water source, mainly because of evaporation and other losses.


Water Withdrawals

The Water Withdrawals result screen, which contains two tables , is shown for both PC and NGCC plants.

The table on the left shows the following results:

•Fuel Supply: Water withdrawals are shown for the following aspects of the fuel supply:

•Fuel Extraction: This is the amount of water withdrawal for fuel extraction per megawatt hour of electricity generation.

•Fuel Processing: This is the amount of water withdrawal for fuel processing per megawatt hour of electricity generation.

•Fuel Transport: This is the amount of water withdrawal for fuel transport per megawatt hour of electricity generation.

•Total Fuel Supply: This is the sum of the results listed above. It is highlighted in yellow.

•Plant Infrastructure: This is the water withdrawal for the plant infrastructure. It is highlighted in yellow.

•Chemical Production: Water withdrawals are shown for production of the following chemicals:

•Ammonia: This is the amount of water withdrawal for ammonia production per megawatt hour of electricity generation.

•Limestone: This is the amount of water withdrawal for limestone production per megawatt hour of electricity generation.

•Amine (30-wt% MEA): This is the amount of water withdrawal for (makeup) amine production per megawatt hour of electricity generation.

•Total Chemical Production: This is the sum of the results listed above. It is highlighted in yellow.

•Plant Operation: This is the water withdrawal for plant operation. It is highlighted in yellow.

The table on the right shows the highlighted values from the table on the left:

•Fuel Supply

•Plant Infrastructure

•Chemical Production

•Plant Operation

It also shows the following result:

•Total Life Cycle: This is the sum of the results above. It is highlighted in yellow.

Note:

This model is currently unaware of fuel blends; it simply uses the properties of the blend. A future update may allow individual fuels in a blend to be configured independently.

Warning:

This model does not support biomass. If you are using biomass, there will be a warning highlighted in yellow on this screen and on the Coal parameter screen . In this case, you will need to override the calculated values on the Coal screen if you want to obtain Fuel Supply results.


Water Consumption

The Water Consumption result screen, which contains two tables , is shown for both PC and NGCC plants.

The table on the left shows the following results:

•Fuel Supply: Water consumption is shown for the following aspects of the fuel supply:

•Fuel Extraction: This is the amount of water consumption for fuel extraction per megawatt hour of electricity generation.

•Fuel Processing: This is the amount of water consumption for fuel processing per megawatt hour of electricity generation.

•Fuel Transport: This is the amount of water consumption for fuel transport per megawatt hour of electricity generation.

•Total Fuel Supply: This is the sum of the results listed above. It is highlighted in yellow.

•Plant Infrastructure: This is the water consumption of the plant infrastructure. It is highlighted in yellow.

•Chemical Production: Water consumption is shown for production of the following chemicals:

•Ammonia: This is the amount of water consumption for ammonia production per megawatt hour of electricity generation.

•Limestone: This is the amount of water consumption for limestone production per megawatt hour of electricity generation.

•Amine (30-wt% MEA): This is the amount of water consumption for (makeup) amine production per megawatt hour of electricity generation.

•Total Chemical Production: This is the sum of the results listed above. It is highlighted in yellow.

•Plant Operation: This is the water consumption for plant operation. It is highlighted in yellow.

The table on the right shows the highlighted values from the table on the left:

•Fuel Supply

•Plant Infrastructure

•Chemical Production

•Plant Operation

It also shows the following result:

•Total Life Cycle: This is the sum of the results above. It is highlighted in yellow.

Note:

This model is currently unaware of fuel blends; it simply uses the properties of the blend. A future update may allow individual fuels in a blend to be configured independently.

Warning:

This model does not support biomass. If you are using biomass, there will be a warning highlighted in yellow on this screen and on the Coal parameter screen . In this case, you will need to override the calculated values on the Coal screen if you want to obtain Fuel Supply results.


Natural Gas Combined Cycle (NGCC) Plant

← Previous | Next →

This section describes the screens available for Natural Gas Combined Cycle (NGCC) plants.


Plant Design

The Plant Design screen allows you to choose the technologies that will be implemented in your plant. You can choose both predefined configurations and individual technologies. You may find it most convenient to choose a predefined configuration that is close to what you want and adjust the individual technology choices as needed.

See also:

• The Plant Design screen for PC plants

• The Plant Design screen for IGCC plants


No Devices

← Previous | Next →

No Devices is the default configuration. All technology selection menus are set to their default values:

•Once-Through Cooling (See Water results for more details.)


Typical New Plant

← Previous | Next →

The Typical New Plant configuration is intended to meet the EPA's New Source Performance Standards (NSPS) requirements:

•Wet Cooling Tower (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)


MEA Scrubber

← Previous | Next →

The MEA Scrubber configuration is a Typical New Plant with the addition of an amine system for CO2 capture:

•Amine System (See Amine System parameters and Amine System results for more details.)

•Wet Cooling Tower (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)


CO2 Capture

CO2 Capture has the following options:

•None: (This is the default.) No CO2 capture is used.

•Amine System: This is an MEA scrubber for capturing CO2. (See Amine System (CCS System) parameters and Amine System (CCS System) results for more details.)

•Ammonia System: An ammonia-based CO2 capture process is used. (See Ammonia System (CCS System) parameters and Ammonia System (CCS System) results for more details.)


Water and Solids Management

← Previous | Next →

Water and Solids Management allows you to choose the cooling system. The available options are described in the following sections.


Cooling System

The Cooling System option determines the cooling technology. The following options are available:

•Once-Through: (This is the default.) Cooling water is withdrawn from a natural waterbody, passed through the steam condenser and returned to the waterbody. (See Water results for more details.)

•Wet Cooling Tower: Cooling water is recirculated through the wet tower and back to the condenser. The tower mainly relies on the latent heat of water evaporation to transfer waste heat to the atmosphere. (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)

•Air Cooled Condenser: The air cooled condenser utilizes the sensible heating of atmospheric air passed across finned-tube heat exchangers to reject heat. (See Air Cooled Condenser or Dry Unit parameters and Air Cooled Condenser or Dry Unit results for more details.)

•Hybrid Cooling System: A hybrid cooling system consists of both wet and dry cooling units and uses a dry cooling unit as the primary cooling system and a wet cooling system just during the summer or a peak period, thereby reducing water consumption. (See Hybrid Cooling System parameters and Hybrid Cooling System results for more details.)


Plant Location

← Previous | Next →

This screen is the same for all plant types. See Plant Location in the PC Plant for more details.


SET PARAMETERS

← Previous | Next →

This section desctibes the parameter screens available for a Natural Gas Combined Cycle (NGCC) plant.


Overall Plant

← Previous | Next →

The input parameter screens described in the following sections are available when "Natural Gas Comb. Cycle (NGCC)" is selected as the plant type when the session is created . These screens apply to the power plant as a whole, not to specific technologies.


Diagram

← Previous | Next →

The overall plant diagram for an NGCC plant looks like this:

NGCC: SET PARAMETERS: Overall Plant: Diagram

This diagram appears in both the SET PARAMETERS and GET RESULTS program areas. The screen displays the plant configuration settings on the left, and a diagram of the configured plant on the right. No input parameters or results are displayed on this screen.


Performance

The parameters on the Performance parameter screen establish the plant availability, electrical requirements, and ambient conditions for the power plant. These parameters have a major impact on the performance and costs of each of the individual technologies. The following parameters are available:

•Number of Gas Turbines: This is the number of gas turbines. Since each turbine is able to produce a fixed output, the number of turbines will determine the plant size (e.g., gross plant size). This number is shown here for reference only. You can change it on the Power Block Gas Turbine Performance parameter screen .

•Gross Electrical Output: This is the gross output of the generator(s) in megawatts (MWg). The value does not include auxiliary power requirements. The model uses this information to calculate key mass flow rates. The value here is shown for reference only. This number is controlled primarily by the number of gas turbines.

•Capacity Factor: This is an annual average value, representing the percent of equivalent full load operation during a year. The capacity factor is used to calculate annual average emissions and materials flows.

•Plant Location: This is the location of the plant. It is shown here for reference only; it may be set on the Plant Location screen in the CONFIGURE SESSION program area.

•Ambient Air Temperature (Dry Bulb Average): This is the inlet temperature of the ambient combustion air prior to entering the preheater. The model presumes an annual average temperature. Inlet air temperature affects the boiler energy balance and efficiency. It provides a reference point for the calculation of pressure throughout the system. Currently, the model cannot have temperatures below 15 degrees F or above 100 degrees F.

•Ambient Air Pressure (Average): This is the absolute pressure of the air inlet stream to the boiler. The air pressure is used to convert flue gas molar flow rates to volume flow rates.

•Relative Humidity: This is the relative humidity of the inlet combustion air.

•Ambient Air Humidity (Average): This is the water content of the inlet combustion air. This value is used in calculating the total water vapor content of the flue gas stream. The value is referred to as the specific humidity ratio, expressed as a ratio of the water mass to the dry air mass. It is calculated based on the temperature, pressure and relative humidity specified above and is shown here for reference only.


Region-Specific Cost Factors

← Previous | Next →

This screen is the same for all plant types. See Region-Specific Cost Factors in the PC plant for more details.


Regulations & Taxes

The Regulations & Taxes parameter screen defines the emission constraints as they apply to the gases emitted from the power plant. Constraints for sulfur dioxide, nitrogen dioxides, particulates, and mercury are not needed due to the cleaner emissions from NGCC plants.

The emission constraints determine the removal efficiencies of control systems that capture CO2. The level of capture is set to comply with the specified emission constraints. As discussed later, however, user-specified values for control technology performance may cause the plant to over-comply or under-comply with the emission constraints specified in this screen. The following emission constraint is provided:

•Total CO2 Removal Constraint: The emission constraint applies to all the air emission sources in the power plant, primary or secondary. The default value is based on recent discussions and is not based on any currently enforced law.

This screen also allows the user to enter the taxes on emissions in dollars per ton. The final costs determined from these inputs are available in the Stack results section of the IECM. The costs are added to the overall plant cost, not a particular technology. The following taxes on emissions may be specified:

•Sulfur Dioxide (SO2): The cost to the plant of emitting sulfur dioxide in dollars per ton.

•Nitrogen Oxide (equivalent NO2): The cost to the plant of emitting nitrogen oxide in dollars per ton.

•Carbon Dioxide (CO2): The cost to the plant of emitting carbon dioxide in dollars per ton.


Financing & Cost Year

← Previous | Next →

This screen is the same for all plant types. See Financing & Cost Year in the PC plant for more details.


Fuel, Power & Land Cost

← Previous | Next →

This screen is the same for all plant types. See Fuel, Power & Land Cost in the PC plant for more details.


Capital Cost

← Previous | Next →

This screen is the same for all plant types. See Capital Cost in the PC plant for more details.


O&M Cost

The O&M Cost parameter screen combines the variable O&M unit costs from all the model components and places them in one spot. These values will also appear in the technology input screens where they are actually used. Values changed on this screen will reflect exactly the same change everywhere else they appear. O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar .

The following costs may be specified:

•Activated Carbon Cost: This is the unit cost of activated carbon.

•Ammonia Cost: This is the unit cost of ammonia.

•Caustic (NaOH) Cost: This is the unit cost of caustic (NaOH) gas.

•Lime Cost: This is the unit cost of lime.

•Limestone Cost: This is the unit cost of limestone.

•MEA/Amines Cost: This is the unit cost of MEA.

•Urea Cost: This is the unit cost of urea.

•Water Cost: This is the unit cost of water.

•Taxes & Insurance: This is the cost of taxes and insurance. This parameter is included as fixed O&M costs and is estimated empirically as a percent of the TPC.

•Operating Labor Rate: This is the hourly cost of labor. This same value is used throughout the individual technologies. (See O&M Cost Inputs .)

•Real Escalation Rate (for all above) (%/yr): This is the annual rate of increase of an expenditure due to factors such as resource depletion, increased demand, and improvements in design, manufacturing or construction techniques (negative rate). The real escalation rate does not include inflation.


Reference Plant

← Previous | Next →

This screen is the same for all plant types. See Reference Plant in the PC plant for more details.


Fuel

← Previous | Next →

The Fuel parameter screens display and define the composition and cost of the fuels used in the plant. Default properties of fuels are provided, but user-specified properties can also be easily substituted.

The natural gas combined cycle (NGCC) plant configurations all assume natural gas for fuel.


Fuel Properties

← Previous | Next →

The parameters on the Fuel Properties parameter screen allow you to edit the natural gas properties. The default natural gas is a common Pennsylvania natural gas. This screen is the same as the Auxiliary Fuel parameter screen for PC plants.


Cost

← Previous | Next →

Fuel costs are accessed on the Cost parameter screen . The following parameters are provided:

•Auxiliary Gas Cost: This is the unit cost of natural gas.

•Auxiliary Gas Cost: The cost of natural gas is also provided in units of $/MBtu for reference. This value cannot be edited.


Power Block

← Previous | Next →

The power block technology area includes all the equipment necessary to convert the potential and kinetic energy of natural gas or syngas fuels into steam and electricity.

The process equipment is divided into several areas: the gas turbine/generator, the air compressor, the combustor, the steam turbine, and the heat recovery steam generator.

These screens are available for the NGCC and IGCC plant types; both plant types are described here.


Gas Turbine Diagram

← Previous | Next →

The Gas Turbine Diagram parameter screen gives an overview of the gas turbine. This screen is available for both the NGCC and IGCC plant types. It does not contain any numbers and is strictly for reference:

NGCC: SET PARAMETERS: Power Block: Gas Turbine Diagram


Steam Turbine Diagram

← Previous | Next →

The SteamTurbine Diagram parameter screen gives an overview of the steam turbine associated with the Heat Recovery Steam Generator (HRSG) system. This screen is available for both the NGCC and IGCC plant types. It does not contain any numbers and is strictly for reference:

NGCC: SET PARAMETERS: Power Block: Steam Turbine Diagram


Gas Turbine Perfornamce

Inputs for the performance of the gas turbine are entered on the Gas Turbine Performance parameter screen . This screen is available for both the NGCC and IGCC plant types. The following parameters are available:

•Gas Turbine/Generator:

•Gas Turbine Model: This is a selection of the type of turbine model used. The type determines the inlet temperature, pressure ratio, and size parameters. The following options are available:

•GE 7FA: This is an older model found in many already constructed NGCC plants.

•GE 7FB: (This is the default.) This is an advanced turbine that has a higher inlet temperature, pressure ratio, and adiabatic efficiency, which result in a lower net heat rate.

•No. of Gas Turbines: This is the number of gas turbines. Since each turbine is able to produce a fixed output, the number of turbines will determine the plant size (e.g., gross plant size).

•Total Gas Turbine Output: This parameter is provided for reference purposes only. It provides the gross power generated from the gas turbines alone.

•Fuel Gas Moisture Content: (Only shown for IGCC) Steam is typically added to the fuel gas prior to being combusted. This increases the volume of the fuel gas and results in a higher power output in the gas turbine.

•Turbine Inlet Temperature: The turbine inlet temperature is carefully controlled to prevent damage or fatigue of the first stage stator and rotor blades. This temperature is one of the two most important parameters that impacts system efficiency.

•Turbine Back Pressure: The turbine exit pressure must be higher than atmospheric pressure to provide a positive pressure on the flue gas exiting the turbine.

•Adiabatic Turbine Efficiency: The adiabatic turbine efficiency adjusts for inefficiencies in real turbines. The ratio is an estimate of real to ideal performance.

•Shaft/Generator Efficiency: The combined shaft/generator efficiency adjusts for inefficiencies in generator and shaft between the compressor and the generator. The ratio is an estimate of real to ideal performance.

•Air Compressor:

•Pressure Ratio (outlet/inlet): This is the ratio of the compressor exit pressure to the inlet ambient air pressure. Compression takes place approximately adiabatically.

•Adiabatic Compressor Efficiency: The adiabatic compressor efficiency adjusts for inefficiencies in real compressors. The ratio is an estimate of real to ideal performance.

•Combustor:

•Combustor Inlet Pressure: The combustor inlet pressure is currently fixed at a single value. It is provided for reference purposes only.

•Combustor Pressure Drop: Although the combustor operates at essentially constant pressure, a small pressure drop is typically observed in the combustor exit from the compressor exit.

•Excess Air For Combustor: This is the excess theoretical air used for combustion. It is added to the stoichiometric air requirement calculated by the model. This value is based on the required mass flow rate of syngas through the combustor, the heat content of the syngas, and the flame temperature of the combustor.


Steam Cycle Performance

Inputs for the performance of the steam cycle are entered on the Steam Cycle Performance parameter screen . This screen is available for both the NGCC and IGCC plant types. The following parameters are available:

•Heat Recovery Steam Generator:

•HRSG Outlet Temperature: This is the desired output temperature from the heat recovery steam generator (HRSG).

•Steam Cycle Heat Rate, HHV: This is the steam cycle heat rate for the heat recovery steam generator. In IGCC plants, this is the nominal steam cycle heat rate; the actual heat rate depends on steam generated in the gasifier cooler.

•Cooling Water Temperature Rise: (Not shown when an Air Cooled Condenser is used.) This measures the increase in cooling water temperature after the once-through cooling water removes thermal energy from the exhaust steam.

•Auxiliary Heat Exchanger Load (% Primary Steam Cycle): The load on the auxiliary con denser or cooler is expressed as a percent of the load on the primary condenser. This parameter determines the amount of recirculating cooling water used to extract heat from the auxiliary condenser or cooler.

•Steam Turbine:

•Total Steam Turbine Output: This is the net electricity produced by the steam turbine associated with the HRSG (steam cycle). This value cannot be edited. It is provided for reference only.

•Power Block Totals:

•Power Requirement: This is the electricity for internal use. It is expressed as a percent of the gross plant capacity.


Emission Factors

Inputs for the gas turbine emission factors are entered on the Emission Factors parameter screen . This screen is available for both the NGCC and IGCC plant types. The following parameters are available:

•Percent SOx as SO3: This is the volume percent of SOx that is SO3. The remainder is SO2.

•NOx Emission Rate: This is the concentration of NOx emitted from the gas turbine after combustion.

•Percent NOx as NO: This is the volume percent of NOx that is NO. The remainder is NO2.

•Percent Total Carbon as CO: This is the volume percent of the total carbon in the syngas entering the combustor that is emitted from the gas turbine as CO.


Capital Cost

← Previous | Next →

This is a standard capital cost input screen . It is shown for both NGCC and IGCC plants.


O&M Cost

← Previous | Next →

Inputs for the operation and maintenance costs of the power block are entered on the O&M Cost parameter screen . This screen is shown for both NGCC and IGCC plants. The following input is included at the top of the screen:

•Water Cost: (Only shown for NGCC) This is the unit cost of water.

The remainder of the screen consists of our standard O&M Cost inputs .


Retrofit or Adjustment Factors

Inputs for the capital costs of modifications to process areas of the power block are entered on the Retrofit or Adjustment Factors parameter screen . See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The power block has the following capital cost process areas:

•Gas Turbine: The Gas Turbine retrofit factor is a ratio of the costs of retrofitting an existing facility versus a new facility, using the same equipment.

•Heat Recovery Steam Generator: The Heat Recovery Steam Generator retrofit factor is a ratio of the costs of retrofitting an existing facility versus a new facility, using the same equipment.

•Steam Turbine: The Steam Turbine retrofit factor is a ratio of the costs of retrofitting an existing facility versus a new facility, using the same equipment.

•HRSG Feedwater System: The Boiler Feedwater retrofit factor is a ratio of the costs of retrofitting an existing facility versus a new facility, using the same equipment.


1. Amine System

← Previous | Next →

The Amine System may be used in both PC and NGCC plants. See the Amine System parameters for PC plants for further information.


1. Ammonia System

← Previous | Next →

The Ammonia System may be used in both PC and NGCC plants. See the Ammonia System parameters for PC plants for further information.


2. Auxiliary Boiler System

← Previous | Next →

An auxiliary boiler may be used in some circumstances in both PC and NGCC plants. See the Auxiliary Boiler System parameters for PC plants for further information.


3. Pipeline Transport

← Previous | Next →

The Pipeline Transport System may be used in all plant types. See the Pipeline Transport parameters for PC plants for further information.


3. Pipeline Transport (ERROR)

← Previous | Next →

The Pipeline Transport System may be used in all plant types. See the Pipeline Transport (ERROR) parameters for PC plants for further information.


3. User-Specified Transport

← Previous | Next →

A User-Specified Transport System may be used in all plant types. See the User-Specified Transport parameters for PC plants for further information.


4. CO2 Storage

← Previous | Next →

CO2 Storage is available in all plant types. See the CO2 Storage parameters for PC plants for further information.


Water Systems

← Previous | Next →

The Water Systems screens are shared by all plant types. See the Water Systems parameters in the PC plant for more information.


Life Cycle Assessment

← Previous | Next →

The Life Cycle Assessment options evaluate various aspects of the environmental impact associated with all the major stages of electricity generation, including fuel acquisition, processing and transport, power plant operation, production of chemicals used in power plants, and power plant infrastructure.

Water may be evaluated in NGCC plants.


Water

← Previous | Next →

Water Life Cycle Assessment is available in both PC and NGCC plants. See the Water Life Cycle Assessment parameters for PC plants for further information.


GET RESULTS

← Previous | Next →

This section desctibes the result screens available for a Natural Gas Combined Cycle (NGCC) plant.


Plant Performance

The Plant Performance result screen displays performance results for the plant as a whole. Heat rates and power in and out of the plant are given in a two table format.

The table on the left is standard for a Plant Performance result screen. The table on the right, Plant Electricity Requirements, provides a breakdown of the internal power consumption for the individual technology areas. These are all given in units of megawatts. Individual plant sub-components will only be displayed when they are configured on the Plant Design screen. The following results are shown in the table on the right:

•Turbine Generator Output: This is the power generated by the turbine.

•Air Compressor Use: The power required to operate the air compressor.

•Turbine Shaft Losses: This value accounts for any turbine electricity losses other than power used for the air compressor.

•Net Turbine Output: This if the net power generated by the turbine. This is the gross output of the turbine minus the power required by the air compressor and any miscellaneous losses.

•Miscellaneous Power Block Use: This is the power required to operate pumps and motors associated with the power block area.

•Absorption CO2 Capture Use: (Only shown when a CO2 Capture system is in use.) This is the power required to operate the CO2 capture system.

•Auxiliary Power Produced: (Only shown when a CO2 capture system is in use.) This is the additional power produced by the auxiliary boiler. It will be zero if no auxiliary boiler is configured.

•Component Electrical Uses: Power used by various plant and pollution control equipment is reported in the middle portion of the second column. The number displayed varies as a function of the components configured in the power plant.

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Amine Steam Use (Elec. Equiv.): (Only shown when an amine-based CO2 capture system is in use without an auxiliary boiler.) This is the electrical equivalent energy for the regeneration steam required by the CO2 capture system. It is taken from the steam cycle.


Gas Emissions

The Gas Emissions result screen displays the flow rates of flue gas components emitted from the stack. The values are displayed in a two-table format.

The table on the left is a standard flue gas component table . The table on the right gives some additional details:

•Total SOx (equivalent SO2): Total mass of SOx as equivalent SO2.

•Total NOx (equivalent NO2): Total mass of NOx as equivalent NO2.


Overall Plant Cost

The Overall Plant Cost result screen displays a single table with columns which total the annual fixed, variable, operations, maintenance and capital costs associated with the power plant as a whole. These columns correspond with the rows of a standard total cost result table . The costs summarized on this screen are expressed on an annual average basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar .

Each row corresponds with a technology:

•CO2 Capture, Transport & Storage: The total cost of all the CO2 capture, transport and storage modules used.

•Power Block: The total cost of the power block without consideration of any abatement technologies. The Power Block contains the air compressor, gas turbine, steam turbine and heat recovery steam generator areas.

•Post-Combustion NOx Control: The total cost of all the Post Combustion NOx removal modules used.

•Subtotal: This is the cost of the conventional and advanced abatement technology modules alone. This is the total abatement cost. The subtotal is highlighted in yellow.

•Cooling Tower: This is the cost of the cooling tower modules.

•Land: This is the total cost of land required for the plant.

•Emission Taxes: The total cost of taxes assessed to stack emissions.

•Total: This is the total cost of the entire power plant. This result is highlighted in yellow.


Fuel

← Previous | Next →

The Fuel result screens are shared by all plant types. See the Fuel results in the PC plant for more information.


Gas Turbine Diagram

The Gas Turbine Diagram result screen shows the major flows entering and exiting the gas turbine. This screen is available for both the NGCC and IGCC plant types:

IGCC: GET RESULTS: Power Block: Gas Turbine Diagram

The following results are displayed:

•Area 1: Air Entering Compressor:

•Temperature In: Temperature of the atmospheric air entering the air compressor.

•Air In: This is the mass flow rate of the air entering the air compressor.

•Area 2: Heated Syngas Entering Combustor: (only shown for IGCC)

•Temperature In: Temperature of the heated and saturated syngas entering the combustor.

•Pressure In: This is the pressure of the heated and saturated syngas as it enters the combustor.

•Syngas In: This is the mass flow rate of the heated and saturated syngas to the combustor.

•Area 3: Fuel Gas (IGCC) or Natural Gas (NGCC) Entering Combustor:

•Temperature In: Temperature of the fuel gas entering the fuel heater and saturator.

•Pressure In: This is the pressure of the fuel gas as it enters the fuel heater and saturator.

•Syngas In (IGCC) or Natural Gas In (NGCC): This is the mass flow rate of the fuel gas to the fuel heater and saturator (IGCC) or combustor (NGCC).

•Area 4: Flue Gas Exiting Gas Turbine:

•Temperature Out: Temperature of the flue gas exiting the gas turbine.

•Flue Gas Out: This is the mass flow rate of the flue gas exiting the gas turbine.

The fuel heater and saturator, located below Area 3, is only shown for IGCC plants.


Steam Turbine Diagram

The Steam Turbine Diagram result screen shows the major flows entering and exiting the steam turbine associated with the Heat Recovery Steam Generator (HRSG) system. This screen is available for both the NGCC and IGCC plant types:

IGCC: GET RESULTS: Power Block: Steam Turbine Diagram

The following results are displayed:

•Area 1: Flue Gas Exiting Steam Generator

•Temperature Out: Temperature of the flue gas exiting the HRSG.

•Flue Gas Out: Mass flow rate of the flue gas exiting the HRSG.

•Area 2: Flue Gas Entering Steam Generator

•Temperature In: Temperature of the flue gas entering the HRSG.

•Flue Gas In: Mass flow rate of flue gas entering the HRSG.

•Area 3: Cooling Water: Cooling water required for the HRSG.


Natural Gas or Syngas

← Previous | Next →

The Natural Gas (NGCC) or Syngas (IGCC) result screen displays a single table which shows the fuel gas entering the power block. This is a standard syngas component screen . It is available for both the NGCC and IGCC plant types.

In an NGCC plant, the molecular and mass flow rates of Natural Gas are shown. In an IGCC plant, the molecular and mass flow rates of Syngas and Heated Syngas are shown.


Flue Gas

The Flue Gas screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the power block. It is available for both the NGCC and IGCC plant types. Quantities are given in both moles and mass per hour.

This screen has the following columns:

•Air In: This is the air entering the compressor.

•Flue Gas Out: This is the flue gas exiting the power block.


Capital Cost

This is a standard capital cost result screen . It is available for both the NGCC and IGCC plant types.

The following process area costs are displayed:

•Gas Turbine: The capital cost of the gas turbines, the air compressor, and the combustor.

•Heat Recovery Steam Generator: The heat recovery steam generator (HRSG) is a set of heat exchangers in which heat is removed from the gas turbine exhaust gas to generate steam for the steam turbine.

•Steam Turbine: The cost of a steam turbine depends on the mass flow rate of steam through the turbine, the pressures in each stage, and the generator output.

•HRSG Feedwater System: The boiler feedwater system consists of equipment for handling raw water and polished water in the steam cycle, including a water mineralization unit for raw water, a demineralized water storage tank, a condensate water, a condensate polishing unit, and a blowdown flash drum.


O&M Cost

This is a standard O&M cost result screen . It is available for both the NGCC and IGCC plant types.

The power block has the following variable cost components:

•Natural Gas: (Only shown for NGCC plants.) The total cost of natural gas used by the power block.

•Internal Electricity Cost: Power consumed by abatement technologies results in lower net power produced and lost revenue. The IECM charges each technology for the internal use of electricity and treats the charge as a credit for the base plant. When comparing individual components of the plant, these utility charges are taken into consideration. For total plant costs they balance out and have no net effect on the plant O&M costs.


Total Cost

← Previous | Next →

This is a standard Total Cost result table . It is available for both the NGCC and IGCC plant types.


1. Amine System

← Previous | Next →

The Amine System may be used in both PC and NGCC plants. See the Amine System results for PC plants for further information.


1. Ammonia System

← Previous | Next →

The Ammonia System may be used in both PC and NGCC plants. See the Ammonia System results for PC plants for further information.


2. Auxilliary Boiler System

← Previous | Next →

An auxiliary boiler may be used in some circumstances in both PC and NGCC plants. See the Auxiliary Boiler System results for PC plants for further information.


3. Pipeline Transport

← Previous | Next →

The Pipeline Transport System may be used in all plant types. See the Pipeline Transport results for PC plants for further information.


4. CO2 Storage

← Previous | Next →

CO2 Storage is available in all plant types. See the CO2 Storage results for PC plants for further information.


Water Systems

← Previous | Next →

The Water Systems screens are shared by all plant types. See the Water Systems results in the PC plant for more information.


Stack

← Previous | Next →

The Stack screens are available in all plant types. See the Stack results in the PC plant for more information.


Water

← Previous | Next →

Water Life Cycle Assessment is available in both PC and NGCC plants. See the Water Life Cycle Assessment results for PC plants for further information.


Integrated Gasification Combined Cycle (IGCC) Plant

← Previous | Next →

This section describes the screens available for Integrated Gasification Combined Cycle (IGCC) plants. For more information, see "IECM Technical Documentation: Integrated Gasification Combined Cycle Power Plants", available in the Publications section of our website at https://www.iecm-online.com/ .


Plant Design

The Plant Design screen allows you to choose the technologies that will be implemented in your plant. You can choose both predefined configurations and individual technologies. You may find it most convenient to choose a predefined configuration that is close to what you want and adjust the individual technology choices as needed.

See also:

o The Plant Design screen for PC plants

o The Plant Design screen for NGCC plants


Basic Plant

Basic Plant is the default configuration. All technology selection menus are set to their default values:

•GE (Quench) (See GE Parameters and GE Results for more details.)

•Selexol H2S Control (See Selexol Sulfur Removal Parameters and Sulfur Removal Results for more details.)

•Once-Through Cooling (See Water results for more details.)

•Landfill

•Sulfur Plant


Typical New Plant

The Typical New Plant configuration is intended to meet the EPA's New Source Performance Standards (NSPS) requirements:

•GE (Quench) (See GE Parameters and GE Results for more details.)

•Selexol H2S Control (See Selexol Sulfur Removal Parameters and Sulfur Removal Results for more details.)

•Wet Cooling Tower (See Wet Cooling Tower or Wet Unit Parameters and Wet Cooling Tower or Wet Unit Results for more details.)

•Landfill

•Sulfur Plant


Gasification Options

← Previous | Next →

Gasification Options allow you to choose the type of gasifier as well as emission controls for H2S and CO2.


Gasifier

← Previous | Next →

The following Gasifier menu allows you to choose the type of gasifier, one of the following:

•GE (Quench): (This is the default.) GE gasification is a form of entrained flow gasification in which coal is fed to the gasifier in a water slurry. A quench cooling system is used in all cases. See GE Parameters and GE Results for more details.

•Shell: The shell gasification system is a dry-feed entrained flow gasification technology. Radiant syngas cooling is used for non-capture cases, and a quench cooling system is used for capture cases. See Shell Parameters and Shell Results for more details.


H2S Control

← Previous | Next →

The H2S Control menu allows you to choose the hydrogen sulfide control system, one of the following:

•Sulfinol: The Sulfinol process uses a combination of physical (Sulfolane) and chemical (DIPA or MDEA) solvents to remove hydrogen sulfide, carbonyl sulfide and mercaptans from the raw syngas. This option cannot be used with "Sour Shift + Selexol" CO2 capture. See Sulfinol Parameters and Sulfur Removal Results for more details.

•Selexol: (This is the default.) The Selexol process uses dimethyl ether of polyethylene glycol to remove hydrogen sulfide and some CO2 from the raw syngas. See Selexol Parameters and Sulfur Removal Results for more details.


CO2 Capture

The CO2 Capture menu allows you to choose the CO2 capture system, one of the following:

•None: (This is the default.) No CO2 capture is used.

•Sour Shift + Selexol: A CO2 capture system is used, which consists of gas shift reactors and a Selexol-based CO2 removal system. This option requires Selexol Sulfur Removal . See Water Gas Shift Reactor Parameters , Selexol CO2 Capture Parameters , Water Gas Shift ReactorResults , and Selexol CO2 Capture Results for more details..

•Chemical Looping: In the Chemical Looping Combustion process, fuel is combusted with the aid of an Oxygen Carrier rather than through direct contact with air. The products of combustion include only water and CO2, allowing a very high purity CO2 stream to be obtained by condensing the water vapor. See Chemical Looping Parameters , Chemical Looping Results , and Purification Unit Results for more details.

•Sour Shift + Ionic Liquid: A CO2 capture system is used, which consists of gas shift reactors and an ionic liquid-based CO2 removal system. See Water Gas Shift Reactor Parameters , Ionic Liquid CO2 Capture Parameters , Water Gas Shift ReactorResults , and Ionic Liquid CO2 Capture Results for more details.


Water and Solids Management

← Previous | Next →

Water and Solids Management allows you to choose the cooling system and disposal options. The available options are described in the following sections.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > CONFIGURE SESSION > Plant Design > Individual Technologies > Water and Solids Management >

Cooling System

The Cooling System option determines the cooling technology. The following options are available:

•Once-Through: (This is the default.) Cooling water is withdrawn from a natural waterbody, passed through the steam condenser and returned to the waterbody. (See Water results for more details.)

•Wet Cooling Tower: Cooling water is recirculated through the wet tower and back to the condenser. The tower mainly relies on the latent heat of water evaporation to transfer waste heat to the atmosphere. (See Wet Cooling Tower or Wet Unit parameters and Wet Cooling Tower or Wet Unit results for more details.)

•Air Cooled Condenser: The air cooled condenser utilizes the sensible heating of atmospheric air passed across finned-tube heat exchangers to reject heat. (See Air Cooled Condenser or Dry Unit parameters and Air Cooled Condenser or Dry Unit results for more details.)

•Hybrid Cooling System: A hybrid cooling system consists of both wet and dry cooling units and uses a dry cooling unit as the primary cooling system and a wet cooling system just during the summer or a peak period, thereby reducing water consumption. (See Hybrid Cooling System parameters and Hybrid Cooling System results for more details.)


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > CONFIGURE SESSION > Plant Design > Individual Technologies > Water and Solids Management >

Slag

← Previous | Next →

The Slag option allows you to choose the slag disposal method. There is currently only one option:

•Landfill: The slag collected is disposed in a landfill.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > CONFIGURE SESSION > Plant Design > Individual Technologies > Water and Solids Management >

Sulfur

← Previous | Next →

The Sulfur option allows you to choose the sulfur processing method. There is currently only one option:

•Sulfur Plant: Sulfur is processed into a solid form.


SET PARAMETERS

← Previous | Next →

This section describes the parameter screens available for a Integrated Gasification Combined Cycle (IGCC) plant.


Overall Plant

← Previous | Next →

The input parameter screens described in the following sections are available when "Int. Gasif. Comb. Cycle (IGCC)" is selected as the plant type when the session is created . These screens apply to the power plant as a whole, not to specific technologies.


Diagram

← Previous | Next →

The overall plant diagram for an IGCC plant looks like this:

IGCC: SET PARAMETERS: Overall Plant: Diagram

This diagram appears in both the SET PARAMETERS and GET RESULTS program areas. The screen displays the plant configuration settings on the left, and a diagram of the configured plant on the right. No input parameters or results are displayed on this screen.


Performance

The parameters on the Performance parameter screen establish the plant availability, electrical requirements, and ambient conditions for the power plant. These parameters have a major impact on the performance and costs of each of the individual technologies. The following parameters are available:

•Number of Gas Turbines: This is the number of gas turbines. Since each turbine is able to produce a fixed output, the number of turbines will determine the plant size (e.g., gross plant size). This number is shown here for reference only. You can change it on the Power Block Gas Turbine Performance parameter screen .

•Gross Electrical Output: This is the gross output of the generator(s) in megawatts (MWg). The value does not include auxiliary power requirements. The model uses this information to calculate key mass flow rates. The value here is shown for reference only. This number is controlled primarily by the number of gas turbines.

•Capacity Factor: This is an annual average value, representing the percent of equivalent full load operation during a year. The capacity factor is used to calculate annual average emissions and materials flows.

•Process Water Demand Factor: Process water demand factors account for water required for Slurry, Slag Handling, Quench/Scrubber, BFW Makeup and Shift steam (when CO2 is captured).

•Plant Location: This is the location of the plant. It is shown here for reference only; it may be set on the Plant Location screen in the CONFIGURE SESSION program area.

•Ambient Air Temperature (Dry Bulb Average): This is the inlet temperature of the ambient combustion air prior to entering the preheater. The model presumes an annual average temperature. Inlet air temperature affects the boiler energy balance and efficiency. It provides a reference point for the calculation of pressure throughout the system. Currently, the model cannot have temperatures below 15 degrees F or above 100 degrees F.

•Ambient Air Pressure (Average): This is the absolute pressure of the air inlet stream to the boiler. The air pressure is used to convert flue gas molar flow rates to volume flow rates.

•Relative Humidity: This is the relative humidity of the inlet combustion air.

•Ambient Air Humidity (Average): This is the water content of the inlet combustion air. This value is used in calculating the total water vapor content of the flue gas stream. The value is referred to as the specific humidity ratio, expressed as a ratio of the water mass to the dry air mass. It is calculated based on the temperature, pressure and relative humidity specified above and is shown here for reference only.


Regulations & Taxes

The Regulations & Taxes parameter screen defines the emission constraints as they apply to the gases emitted from the power plant. Constraints for sulfur dioxide, nitrogen dioxides, particulates, and mercury are not needed due to the cleaner emissions from IGCC plants.

The emission constraints determine the removal efficiencies of control systems that capture particulates. The level of capture is set to comply with the specified emission constraints. As discussed later, however, user-specified values for control technology performance may cause the plant to over-comply or under-comply with the emission constraints specified in this screen. The following emission constraint is provided:

•Particulate Emission Constraint: The emission constraint of the total suspended particulates is a function of the fuel type and is used to determine the removal efficiency of particulate control systems (if used).

This screen also allows the user to enter the taxes on emissions in dollars per ton. The final costs determined from these inputs are available in the Stack results section of the IECM. The costs are added to the overall plant cost, not a particular technology. The following taxes on emissions may be specified:

•Sulfur Dioxide (SO2): The cost to the plant of emitting sulfur dioxide in dollars per ton.

•Nitrogen Oxide (equivalent NO2): The cost to the plant of emitting nitrogen oxide in dollars per ton.

•Carbon Dioxide (CO2): The cost to the plant of emitting carbon dioxide in dollars per ton.


O&M Cost

The O&M Cost parameter screen combines the variable O&M unit costs from all the model components and places them in one spot. These values will also appear in the technology input screens where they are actually used. Values changed on this screen will reflect exactly the same change everywhere else they appear. O&M costs are typically expressed on an average annual basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar .

The following costs may be specified:

•Activated Carbon Cost: This is the cost of activated carbon.

•Ammonia Cost: This is the cost of ammonia.

•Beavon-Stretford Catalyst Cost: This is the cost of the catalyst used for the Beavon-Stretford sulfur recovery system.

•Caustic (NaOH) Cost: This is the cost of caustic (NaOH) gas.

•Claus Plant Catalyst Cost: This is the cost of the catalyst used by the Claus sulfur recovery system.

•Glycol Cost: This is the cost of glycol used by the Selexol CO2 capture system.

•Shift Reactor Catalyst (Hi-T): This is the cost of the high temperature catalyst used for first Water Gas Shift Reactor (WGSR) stage.

•Shift Reactor Catalyst (Low-T): This is the cost of the low temperature catalyst used for the second WGSR stage.

•Urea Cost: This is the cost of urea.

•Ionic Liquid Cost: This is the cost of the solvent used by the Ionic Liquid CO2 capture system.

•Water Cost: This is the cost of water in dollars per thousand gallons.

•Taxes & Insurance: This is the cost of taxes and insurance. This parameter is included as fixed O&M costs and is estimated empirically as a percent of the TPC.

•Operating Labor Rate: This is the hourly cost of labor. This same value is used throughout the individual technologies. (See O&M Cost Inputs .)

•Sulfur Byproduct Credit: This is the credit for sulfur sold on the market as collected by the Claus and Beavon-Stretford plants.

•Real Escalation Rate (for all above) (%/yr): This is the annual rate of increase of an expenditure due to factors such as resource depletion, increased demand, and improvements in design, manufacturing or construction techniques (negative rate). The real escalation rate does not include inflation.


Fuel

The Fuel parameter screens display and define the composition and cost of the fuels used in the plant. Default properties of fuels are provided, but user-specified properties can also be substituted.

The integrated gasification combined cycle (IGCC) plant configurations assume coal gasification to produce a synthetic fuel gas. The coal properties may be chosen from a predetermined set of coals, or a custom coal may be entered.

Note:

Unlike PC plants, IGCC plants do not support the use of biomass or waste coal.


Fuel Properties

The parameters on the Fuel Properties parameter screen allow you to choose a coal, and for custom coals, edit the ultimate analysis and cost.

The first parameter on this screen is a menu that allows you to choose the coal. The options are:

•Appl. Low Sulfur

•Appl. Med. Sulfur (this is the default)

•Illinois 6

•ND Lignite

•WPC Utah

•Wyoming PRB

•Custom

All of the options except Custom have a fixed set of properties that cannot be edited. See Fuel Properties for a description of coal properties. Note that while the default cost is read-only, you can change the actual cost used on the Cost parameter screen .

If you want to specify your own coal and/or import an arbitrary coal from a database, you may choose the Custom coal. This enables the database button and gives you full access to the properties. See the Fuel Properties parameter screen in the PC plant for a description of how to use the screen in this mode.

Warning:

If you choose Custom as the coal, you will be required to specify the syngas composition. See the GE Syngas Out parameter screen or the Shell Syngas Out parameter screen for more information.

Warning:

Uncertainty on this screen should only be used for Batch Processing . Varying the components independently does not make sense - if one percentage is higher, another percentage will need to be lower to keep the total at 100%.


Ash Properties

← Previous | Next →

The Ash Properties parameter screen is similar to the Ash Properties screen for PC plants . If you have chosen the Custom coal on the Fuel Properties screen , the ash properties will be editable; otherwise they are for reference only.

Warning:

Uncertainty on this screen should only be used for Batch Processing . Varying the components independently does not make sense - if one percentage is higher, another percentage will need to be lower to keep the total at 100%.


Cost

← Previous | Next →

Fuel and costs are accessed on the Cost parameter screen . The following parameters are provided:

•Total Delivered Cost (as-fired): This is the unit cost of delivered coal on a wet ton basis. It is assumed to contain any costs of cleaning and transportation. This cost is by default the value shown on the Ultimate Analysis screen .

•Total Delivered Cost (as-fired): The cost above is also provided in units of $/MBtu. This value cannot be edited.


Air Separation Unit

← Previous | Next →

Air separation units are primarily used in IGCC plants, although oxyfuel systems in PC plants use them as well. The screens for both are described here.


Air Separation Diagram

← Previous | Next →

The Air Separation Diagram parameter screen gives an overview of the air separation unit for IGCC plants and oxyfuel systems in PC plants . This diagram does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: Air Separation Unit: Air Separation Diagram


Performance

Inputs for the performance of the Air Separation Unit (ASU) are entered on the Performance parameter screen . This screen is available for IGCC plants and oxyfuel systems in PC plants . The following parameters are available:

•Oxidant Composition:

•Oxygen (O2): This is the percent of oxygen that is in the oxidant that is produced by the air separation unit. The value is fixed for the IGCC plant type.

•Argon (Ar): This is the percent of argon that is in the oxidant that is produced by the air separation unit.

•Nitrogen (N2) This is the percent of nitrogen that is in the oxidant that is produced by the air separation unit.

•Final Oxidant Pressure: The final oxidant stream from the ASU can be provided at a high pressure. The default value is determined by the plant type being used.

•Maximum Train Capacity: The maximum production rate of oxidant is specified here. It is used to determine the number of operating trains required.

•Number of Operating Trains: This is the total number of operating trains. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Trains: Thisis the total number of spare trains. It is used primarily to calculate capital costs. The value must be an integer.

•Unit Separation ASU Energy: The main air compressor (MAC) pressurizes atmospheric air to approximately 550 kPA (65 psig). The MAC is a multi-staged, intercooled compressor that can be treated as isothermal. This measures the electric power use per unit of air flow.

•Total Cryogenic ASU Energy: This is the electricity used by the air separation unit for internal use. A majority of the power is used for the main air compressor and a secondary amount used for the product stream compressor (if required). It is expressed as a percent of the gross plant capacity.

When this screen appears in a PC plant, the following input is also included:

•ASU Cool. Duty Recov. as Heat Integration: This is the fraction of cooling duty recovered as heat integration.


Capital Cost

← Previous | Next →

This is a standard capital cost input screen . It is shown for IGCC plants and oxyfuel systems in PC plants .


O&M Cost

← Previous | Next →

This is a standard O&M Cost parameter screen , with no additional inputs. It is shown for IGCC plants and oxyfuel systems in PC plants .


Retrofit or Adjustment Factors

← Previous | Next →

Inputs for the capital costs of modifications to process areas of the Air Separation Unit (ASU) are entered on the Retrofit or Adjustment Factors parameter screen . This screen is shown for IGCC plants and oxyfuel systems in PC plants . See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The ASU has the following capital cost process areas:

•Air Separation Unit: The retrofit factor is a ratio of the costs of retrofitting an existing facility with an air separation unit versus a new facility, using the same equipment.

•Final Oxidant Compression: The final oxidant may need to be compressed to a higher pressure than 20psia. This typically applies to IGCC plants.


Gasifier Area

← Previous | Next →

The Gasifier Area parameter screens define the performance and costs associated with the coal gasification equipment used in an IGCC plant.


GE

← Previous | Next →

GE gasification is a form of entrained flow gasification in which coal is fed to the gasifier in a water slurry. A quench cooling system is used in all cases.


GE Gasifier Diagram

← Previous | Next →

The GE Gasifier Diagram parameter screen gives an overview of the GE gasifier. It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: Gasifier Area: GE: GE Gasifier Diagram


Performance

Inputs for the performance of the GE gasifier are entered on the Performance parameter screen . The following parameters are displayed:

•Gasifier Area:

•Gasifier Temperature: This is the temperature of the syngas exiting GE Entrained-Flow Reactor. You may choose from the following values:

•2350°F

•2450°F (this is the default)

•2550°F

•Gasifier Pressure: This is the pressure of the syngas exiting GE Entrained-Flow Reactor. This value is provided for reference only.

•Total Water or Steam Input: This is the ratio of water to carbon in the coal slurry.

•Oxygen Input from ASU: The GE gasifier requires a constant value for the oxygen (O2) in the oxidant to carbon (C) in coal ratio. This value is provided for reference only.

•Total Carbon in Slag: This the percent of carbon in the fuel that is lost in the slag. You may choose from the following options:

•1

•3 (this is the default)

•5

•Sulfur Loss to Solids: This is the percent of the sulfur in coal that is lost in the slag.

•Coal Ash in Raw Syngas: This is the percent of ash in the coal that is in the syngas.

•Percent Water in Slag Sluice: This is the percent of the slag sluice that is water.

•Number of Operating Trains: This is the total number of operating trains. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Trains: This is the total number of spare trains. It is used primarily to calculate capital costs. The value must be an integer.

•Raw Gas Cleanup Area:

•Particulate Removal Efficiency: This is the percentage of the ash which is removed by the raw gas cleanup process.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required.


Syngas Out

The Syngas Out parameter screen shows the composition of the syngas generated by the gasifier.

The syngas is calculated as a function of the coal, water, and oxidant input flow rates, the carbon loss, and the gasifier temperature. The composition may be changed by the user. The location of this syngas composition is after the gasification but prior to the low temperature cooling and water quench. Hence, the steam content of the syngas is typically in the 10-15% by volume range.

If a custom coal is used, the syngas composition must be specified by the user.

This is a standard syngas component screen .

Warning:

The model is not capable of calculating the syngas composition of an arbitrary coal. If you choose a custom coal, the composition values will all be zero, and you must override them. If you do not know the syngas composition, you should pick something close to your coal on the Fuel Properties screen instead of using a custom coal.

Warning:

Uncertainty on this screen should only be used for Batch Processing . Varying the components independently does not make sense - if one percentage is higher, another percentage will need to be lower to keep the total at 100%.


O&M Cost

← Previous | Next →

This is an O&M Cost Input Screen with the following additional inputs for the GE gasifier at the top of the screen:

•Slag Disposal Cost: This is the unit cost of solid disposal.

•Water Cost: This is the unit cost of the water.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The GE gasifier has the following capital cost process areas:

•Coal Handling: Coal handling involves unloading coal from a train, storing the coal, moving the coal to the grinding mills, and feeding the gasifier with positive displacement pumps. A typical coal handling section contains one operating train and no spare train. A train consists of a bottom dump railroad car unloading hopper, vibrating feeders, conveyors, belt scale, magnetic separator, sampling system, deal coal storage, stacker, reclaimer, as well as some type of dust suppression system. Slurry preparation trains typically have one to five operating trains with one spare train. The typical train consists of vibrating feeders, conveyors, belt scale, rod mills, storage tanks, and positive displacement pumps to feed the gasifiers. All of the equipment for both the coal handling and the slurry feed are commercially available. A regression model was developed for the direct cost of coal handling and slurry preparation using the data collected for possible independent variables affecting direct capital cost. Coal feed rate to the gasifier on as-received basis is the most common and easily available independent variable. The direct cost model for the coal handling is based upon the overall flow to the plant rather than on a per train basis.

•Gasifier Area: The gasifier area of an IGCC plant contains gasifier, gas cooling, slag handling, and ash handling sections.

•Low Temperature Gas Cooling: The low temperature gas cooling section includes a series of three shell and tube exchangers. The number of operating trains are estimated based on the total syngas mass flow rate and the range of syngas flow rates per train used.

•Process Condensate Treatment: This model is based upon one data point from AP-5950. Because the treated process condensate is used as make-up to the gas scrubbing unit, and because blowdown from the gas scrubbing unit is the larger of the flow streams entering the process condensate treatment section, it is expected that process condensate treatment cost will depend primarily on the scrubber blowdown flow rate.


Shell

← Previous | Next →

The shell gasification system is a dry-feed entrained flow gasification technology. Radiant syngas cooling is used for non-capture cases and a quench cooling system is used for capture cases.


Shell Gasifier Diagram

← Previous | Next →

The Shell Gasifier Diagram parameter screen gives an overview of the Shell gasifier. It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: Gasifier Area: Shell: Shell Gasifier Diagram


Performance

Inputs for the performance of the Shell gasifier are entered on the Performance parameter screen . The following parameters are displayed:

•Gasifier Area:

•Gasifier Temperature: This is the temperature of the syngas exiting the Shell Entrained-Flow Reactor. You may choose from the following options:

•2500°F

•2600°F (this is the default)

•2700°F

•Gasifier Pressure: This is the pressure of the syngas exiting the Shell Entrained-Flow Reactor. This value is provided for reference only.

•Moisture in Dried Coal: This is the percentage of moisture in the coal exiting the coal dryer. This value is provided for reference only.

•Total Water or Steam Input: This is the ratio of water to carbon in the coal slurry.

•Oxygen Input from ASU: The Shell gasifier requires a constant value for the oxygen (O2) in the oxidant to carbon (C) in coal ratio. This value is provided for reference only.

•Total Carbon Loss: This the percent of carbon in the fuel that is lost in the slag. You may choose from the following options:

•0.5 (this is the default)

•1.0

•1.5

•Sulfur Loss to Solids: This is the percent of the sulfur in coal that is lost in the slag.

•Coal Ash in Raw Syngas: This is the percent of ash in the coal that is in the syngas.

•Percent Water in Slag Sluice: This is the percent of the slag sluice that is water.

•Number of Operating Trains: This is the total number of operating trains. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Trains: Thisis the total number of spare trains. It is used primarily to calculate capital costs.

•Raw Gas Cleanup Area:

•Particulate Removal Efficiency: This is the percentage of the ash which is removed by the raw gas cleanup process.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required.


O&M Cost

← Previous | Next →

This is an O&M Cost Input Screen with the following additional inputs for the Shell gasifier at the top of the screen:

•Slag Disposal Cost: This is the unit cost of solid disposal.

•Water Cost: This is the unit cost of the water.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The Shell gasifier has the following capital cost process areas:

•Coal Handling: Coal handling involves unloading coal from a train, storing the coal, moving the coal to the grinding mills, and feeding the gasifier with positive displacement pumps. A typical coal handling section contains one operating train and no spare train. A train consists of a bottom dump railroad car unloading hopper, vibrating feeders, conveyors, belt scale, magnetic separator, sampling system, deal coal storage, stacker, reclaimer, as well as some type of dust suppression system. Slurry preparation trains typically have one to five operating trains with one spare train. The typical train consists of vibrating feeders, conveyors, belt scale, rod mills, storage tanks, and positive displacement pumps to feed the gasifiers. All of the equipment for both the coal handling and the slurry feed are commercially available. A regression model was developed for the direct cost of coal handling and slurry preparation using the data collected for possible independent variables affecting direct capital cost. Coal feed rate to the gasifier on as-received basis is the most common and easily available independent variable. The direct cost model for the coal handling is based upon the overall flow to the plant rather than on a per train basis.

•Gasifier Area: The gasifier area of an IGCC plant contains gasifier, gas cooling, slag handling, and ash handling sections.

•Low Temperature Gas Cooling: The low temperature gas cooling section includes a series of three shell and tube exchangers. The number of operating trains are estimated based on the total syngas mass flow rate and the range of syngas flow rates per train used.

•Process Condensate Treatment: This model is based upon one data point from AP-5950. Because the treated process condensate is used as make-up to the gas scrubbing unit, and because blowdown from the gas scrubbing unit is the larger of the flow streams entering the process condensate treatment section, it is expected that process condensate treatment cost will depend primarily on the scrubber blowdown flow rate.

•Activated Carbon Injection: Activated carbon is used to remove mercury.


Sulfur Removal

← Previous | Next →

SO2 emissions from IGCC systems are controlled by removing sulfur species from the syngas prior to combustion in the gas turbine. The syngas is assumed to be scrubbed of particulates prior to entering the sulfur removal system and is further cooled to 101°F prior to entering the sulfur removal unit. H2S and COS are removed from the syngas in the sulfur removal unit and sent to a Claus plant and a Beavon-Stretford tail gas treatment unit for sulfur recovery. The sulfur recovered can be sold as a by-product and credited to the sulfur removal technology area.


Selexol Sulfure Capture System

← Previous | Next →

The screens in this section allow you to configure the Selexol sulfur removal system. These screens are displayed when Selexol is selected as the H2S Control option under Gasification Options on the Plant Design screen.


Selexol Sulfur Capture System Diagram

← Previous | Next →

The Selexol Sulfure Capture System Diagram parameter screen gives an overview of the Selexol sulfur capture system. It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: Sulfur Removal: Selexol: Selexol Sulfur Capture System Diagram


Performance

Inputs for the performance of the Selexol sulfure capture system are entered on the Performance parameter screen .

The acid gas removal system employs the Selexol process for selective removal of hydrogen sulfide (H2S) and carbonyl sulfide (COS). Usually COS is present in much smaller quantities than H2S. In this unit, most of the H2S is removed by absorption in the Selexol solvent, with a typical removal efficiency of 95 to 98 percent. Typically, only about one third of COS in the syngas will be absorbed. A hydrolyzer is used to convert the captured COS to H2S in preparation for the stripping of H2S from the Selexol solvent, along with sour gas from the process water treatment unit. This concentrated gas stream is then sent to the Claus sulfur plant for recovery of elemental sulfur.

The following parameters are displayed:

•Hydrolyzer (or Shift Reactor):

•COS to H2S Conversion Efficiency: This is the efficiency with which carbonyl sulfide is converted to hydrogen sulfide.

•Sulfur Removal Unit:

•H2S Removal Efficiency: This is the removal efficiency of H2S from the inlet syngas stream. The H2S is removed by an absorption process that is very effective at capture of H2S.

•COS Removal Efficiency: This is the removal efficiency of COS. The absorption process is not very effective at capturing COS, so the removal efficiency default is very low.

•CO2 Removal Efficiency: This is removal efficiency of CO2 for the sulfur recovery system. This system is optimized to capture sulfur-bearing components of a syngas, but maintains an affinity for CO2. The CO2 removed is eventually vented to the atmosphere from the Beavon-Stretford technology.

•Max Syngas Capacity per Train: This is the maximum flow rate of one Selexol-based sulfur recovery vessel. It is used to determine the number of absorber vessels required to treat the syngas.

•Number of Operating Absorbers: This is the number of absorbers required to treat the entire syngas stream. It is used primarily to determine the cost of the sulfur control area. This must be an integer.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required. It is calculated as a function of the syngas flow rate.

•Claus Plant:

•Sulfur Recovery Efficiency: This is the recovery efficiency of the Claus Plant in converting H2S to elemental sulfur.

•Max Sulfur Capacity per Train: This is the maximum capacity of elemental sulfur from one Claus train.

•Number of Operating Absorbers: The number of trains is estimated from the recovered sulfur mass flow rate and the allowable range of recovered sulfur mass flow rate per train. This must be an integer.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required. It is calculated as a function of the sulfur flow from the Claus plant.

•Tailgas Treatment: (Note: The number of trains for this area is the same as the number of trains for the Claus plant process area.)

•Sulfur Recovery Efficiency: This is the recovery efficiency of the Beavon-Stretford plant in generating elemental sulfur. The remainder is oxidized to SO2 and sent to a stack.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required. It is calculated as a function of the sulfur flow rate from the Beavon-Stretford plant.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the Selexol sulfure capture system at the top of the screen:

•Selexol Solvent Cost: This is the unit cost of Selexol.

•Claus Plant Catalyst Cost: This is the unit cost of catalyst used in the Claus plant.

•Beavon-Stretford Catalyst Cost: This is the unit cost of catalyst used in the Beavon-Stretford plant.

•Sulfur Byproduct Credit: This is the unit price of sulfur sold on the market.

•Sulfur Disposal Cost: This is the unit cost of any disposal wastes generated by the sulfur recovery processes.

•Sulfur Sold on Market: This is the fraction of the collected sulfur that is sold on the market. Any remaining sulfur is assumed to be utilized at no cost (i.e., neither disposed nor sold).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The Selexol sulfur capture system has the following capital cost process areas:

•COS Conversion System - Hydrolyzer: The Hydrolyzer helps to separate the carbon from the sulfur by converting carbonyl sulfide to hydrogen sulfide.

•Sulfur Removal System - Selexol: H2S in the syngas is removed through counter-current contact with Selexol solvent. The cost of the Selexol section includes the acid gas absorber, syngas knock-out drum, syngas heat exchanger, flash drum, lean solvent cooler, mechanical refrigeration unit, lean/rich solvent heat exchanger, solvent regenerator, regenerator air-cooled overhead condenser, acid gas knock-out drum, regenerator reboiler, and pumps and expanders associated with the Selexol process.

•Sulfur Recovery System - Claus: The Claus plant contains a two-stage sulfur furnace, sulfur condensers, and catalysts.

•Tail Gas Treatment - Beavon-Stretford: The capital cost of a Beavon-Stretford unit varies with the volume flow rate of the input gas streams and with the mass flow rate of the sulfur produced. The regression model is based only on the sulfur produced by the Beavon-Stretford process.


Sulfinol Sulfur Capture System

← Previous | Next →

The screens in this section allow you to configure the Sulfinol sulfur removal system. These screens are displayed when Sulfinol is selected as the H2S Control option under Gasification Options on the Plant Design screen.


Sulfinol Sulfur Capture System Diagram

← Previous | Next →

The Sulfinol Sulfure Capture System Diagram parameter screen gives an overview of the Sulfinol sulfur capture system. It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: Sulfur Removal: Selexol: Sulfinol Sulfur Capture System Diagram


Performance

Inputs for the performance of the Sulfinol sulfure capture system are entered on the Performance parameter screen .

The acid gas removal system employs the Sulfinol process for selective removal of hydrogen sulfide (H2S) and carbonyl sulfide (COS). A hydrolyzer is used to convert the captured COS to H2S in preparation for the stripping of H2S from the solvent, along with sour gas from the process water treatment unit. This concentrated gas stream is then sent to the Claus sulfur plant for recovery of elemental sulfur.

The following parameters are displayed:

•Hydrolyzer (or Shift Reactor):

•COS to H2S Conversion Efficiency: This is the efficiency with which carbonyl sulfide is converted to hydrogen sulfide.

•Sulfinol Sulfur Removal Unit:

•H2S Removal Efficiency: This is the removal efficiency of H2S from the inlet syngas stream. The H2S is removed by an absorption process that is very effective at capture of H2S.

•COS Removal Efficiency: This is the removal efficiency of COS. The absorption process is not very effective at capturing COS, so the removal efficiency default is very low.

•CO2 Removal Efficiency: This is the removal efficiency of CO2 for the sulfur recovery system. This system is optimized to capture sulfur-bearing components of a syngas, but maintains an affinity for CO2. The CO2 removed is eventually vented to the atmosphere from the Beavon-Stretford technology.

•Maximum Syngas Capacity per Train: This is the maximum flow rate of one Selexol-based sulfur recovery vessel. It is used to determine the number of absorber vessels required to treat the syngas.

•Number of Operating Absorbers: This is the number of absorbers required to treat the entire syngas stream. It is used primarily to determine the cost of the sulfur control area. This must be an integer.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required. It is calculated as a function of the syngas flow rate.

•Claus Plant:

•Sulfur Recovery Efficiency: This is the recovery efficiency of the Claus Plant in converting H2S to elemental sulfur.

•Max Sulfur Capacity per Train: This is the maximum capacity of elemental sulfur from one Claus train.

•Number of Operating Absorbers: The number of trains is estimated from the recovered sulfur mass flow rate and the allowable range of recovered sulfur mass flow rate per train. This must be an integer.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required. It is calculated as a function of the sulfur flow from the Claus plant.

•Tailgas Treatment: (Note: The number of trains for this area is the same as the number of trains for the Claus plant process area.)

•Sulfur Recovery Efficiency: This is the recovery efficiency of the Beavon-Stretford plant in generating elemental sulfur. The remainder is oxidized to SO2 and sent to a stack.

•Power Requirement: This is the equivalent electrical output of thermal (steam) energy used for reheat, plus the actual electrical output power required. It is calculated as a function of the sulfur flow rate from the Beavon-Stretford plant.


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the Sulfinol sulfure capture system at the top of the screen:

•Selexol Solvent Cost: This is the unit cost of Selexol.

•Claus Plant Catalyst Cost: This is the unit cost of catalyst used in the Claus plant.

•Beavon-Stretford Catalyst Cost: This is the unit cost of catalyst used in the Beavon-Stretford plant.

•Sulfur Byproduct Credit: This is the unit price of sulfur sold on the market.

•Sulfur Disposal Cost: This is the unit cost of any disposal wastes generated by the sulfur recovery processes.

•Sulfur Sold on Market: This is the fraction of the collected sulfur that is sold on the market. Any remaining sulfur is assumed to be utilized at no cost (i.e., neither disposed nor sold).


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The Sulfinol sulfur capture system has the following capital cost process areas:

•COS Conversion System - Hydrolyzer: The Hydrolyzer helps to separate the carbon from the sulfur by converting carbonyl sulfide to hydrogen sulfide.

•Sulfur Removal System - Sulfinol: H2S in the syngas is removed through counter-current contact with the solvent. The cost of the Sulfinol section includes the acid gas absorber, syngas knock-out drum, syngas heat exchanger, flash drum, lean solvent cooler, mechanical refrigeration unit, lean/rich solvent heat exchanger, solvent regenerator, regenerator air-cooled overhead condenser, acid gas knock-out drum, regenerator reboiler, and pumps and expanders associated with the Sulfinol process.

•Sulfur Recovery System - Claus: The Claus plant contains a two-stage sulfur furnace, sulfur condensers, and catalysts.

•Tail Gas Treatment - Beavon-Stretford: The capital cost of a Beavon-Stretford unit varies with the volume flow rate of the input gas streams and with the mass flow rate of the sulfur produced. The regression model is based only on the sulfur produced by the Beavon-Stretford process.


CO2 Capture, Transport & Storage

← Previous | Next →

This section describes the technologies available for CO2 capture .


1. Chemical Looping

← Previous | Next →

Chemical looping combustion (CLC) is an indirect process in which fuel is combusted without direct contact with air. Transfer of oxygen between air and fuel takes place with the aid of an oxygen-carrier (OC). The oxygen-carrier extracts O2 from air in one reactor and then transfers it to fuel in a subsequent reactor. Since the fuel does not come in direct contact with air, the products of combustion contain only carbon dioxide (CO2) and water (H2O). A CO2 stream of very high purity can be obtained by condensing the water vapor.


Chemical Loping Diagram

← Previous | Next →

The Chemical Looping Diagram parameter screen gives an overview of the chemical looping CO2 capture system. It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: CO2 Capture, Transport & Storage: Chemical Looping: Chemical Looping Diagram


Purification Unit Diagram

← Previous | Next →

The Purification Unit Diagram parameter screen gives an overview of the Cryogenic Purification Unit (CPU). It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: CO2 Capture, Transport & Storage: Chemical Looping: Purification Unit Diagram


Config

Inputs for the configuration of the chemical looping CO2 capture system are entered on the Config parameter screen . The following parameters are available:

•Chemical Looping:

•Metal Oxide (MeO) Type: The type of oxygen carrier. Currently the only supported type is NiO.

•Inert Support Material: The inert support material for the oxygen carrier. Currently the only supported type is Al2O3.

•MeO % in Oxygen Carrier (OC): The percentage of MeO in the oxygen carrier.

•CO2 Product Compressor Used?: This determines whether or not the chemical looping system includes a CO2 product compressor.

•CO2 Product Stream: (only shown when a CO2 product compressor is used)

•Maximum CO2 Compressor Capacity: The maximum capacity of the compressor used to compress the captured CO2.

•Number of Operating CO2 Compressors: The number of operating CO2 compressors; the number is determined by comparing the maximum CO2 compressor capacity with the CO2 flow rate captured in the absorber. This value must be an integer.

•Number of Spare CO2 Compressors: The number of spare CO2 compressors.


Performance

Inputs for the performance of the chemical looping CO2 capture system are entered on the Performance parameter screen . The following parameters are shown:

•Air Reactor:

•Air Reactor Temperature: The temperature of the air reactor. The following choices are available:

•900°C

•1000°C

•1100°C (This is the default.)

•1200°C

•Inlet Excess MeO: The mole flow of OC is expressed as a function of excess amount of NiO exiting the fuel reactor. This NiO is the excess amount compared with the stoichiometric amount of OC required for the fuel. The mole flow rate of OC determines the adiabatic temperature in the fuel reactor.

•Excess Air Ratio: Inorder to maintain the air reactor temperature at the specified value, the amount of excess air has to be varied. The adiabatic temperature depends on the air flow rate and temperature, oxygen carrier (OC) flow rate and temperature.

•Superficial Gas Inlet Velocity: Superficial gas velocity at the air reactor inlet.

•Residence Time of Solids: Residence time of solids in the air reactor.

•Fuel Reactor:

•Fuel Reactor Temperature: The temperature of the fuel reactor.

•Stoichiometric Ratio: The stoichiometric ratio of O2 versus fuel.

•Combustion Efficiency: The fuel reactor combustion efficiency.

•Residence Time of Solids: The residence time of solids in the fuel reactor.

•OC Degeneration Rate: Oxygen carrier solid degradation rate.

•Maximum Train Diameter: This is the maximum diameter for either the air reactor or the fuel reactor.

•Number of Operating Trains: This is the number of operating air reactors. It must be an integer.

•Number of Spare Trains: This is the number of spare air reactors; each reactor assumes a full train of assorted equipment.

•CLC Power Requirement: This is the electricity used by the chemical looping system for internal use. It is expressed as a percent of the gross plant capacity.


T&S Config

The T&S Config parameter screen characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

The standard parameters for transport and storage methods are at the bottom of the screen.The following additional parameters are provided:

•CO2 Product Stream: The concentrated CO2 product stream obtained from sorbent regeneration is compressed and dried using a multi-stage compressor with inter-stage cooling.

•CO2 Product Pressure: (Only shown when a CO2 product compressor is configured.) The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors before it is transported is about 2000 psig.

•CO2 Product Purity: This is the percentage of the product that is carbon dioxide.

•Compression & Cryogenic Purif. Energy: (Only shown when a CO2 product compressor is configured.) This is the electrical energy required to compress a unit mass of CO2 product stream to the designated pressure. Compression of CO2 to high pressures requires substantial energy, and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > SET PARAMETERS > CO2 Capture, Transport & Storage > 1. Chemical Looping >

Capital Cost

← Previous | Next →

This is a standard capital cost input screen .


O&M Cost

This is an O&M Cost Input Screen with the following additional input for the chemical looping CO2 capture system at the top of the screen:

•Oxygen Carrier Cost: This is the cost of the Oxygen Carrier used in the chemical looping process.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transportation Cost: This is the cost of moving the CO2 (i.e., pipeline, truck) to the place where it will be sequestered.

•CO2 Disposal Cost: This is the cost of sequestering the CO2.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The chemical looping CO2 capture system has the following capital cost process areas:

•Air Reactor: The oxygen carrier (OC) is oxidized in the air reactor.

•Fuel Reactor: The oxygen carrier (OC) is reduced in the fuel reactor.

•Cryogenic Purification Unit: The flue gas is compressed, dried and then purified using a partial condensation and distillation process.

•Solids Handling Equipment: Make-up sorbent and purged sorbent are transported using the solids handling equipment.


1. Water Gas Shift Reactor

← Previous | Next →

These screens allow you to configure the Water Gas Shift Reactor (WGSR).


Water Gas Shift Reactor Diagram

← Previous | Next →

The Water Gas Shift Reactor Diagram parameter screen gives an overview of the water gas shift reactor (WGSR). It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: CO2 Capture, Transport & Storage: Water Gas Shift Reactor: Water Gas Shift Reactor Diagram


Performance

Inputs for the performance of the water gas shift reactor (WGSR) are entered on the Performance parameter screen . The following parameters are shown:

•Water Gas Shift Reactor Unit:

•CO to CO2 Conversion Efficiency: Most of the CO in the raw syngas is converted into CO2 through the Water Gas Shift reaction. CO2 is removed from the shifted syngas through a physical absorption unit. This variable is the percentage of CO that is converted to CO2 in the reaction.

•COS to H2S Conversion Efficiency: COS is difficult to remove in the Selexol unit, so a polishing unit is added to convert COS to H2S. This is the conversion efficiency of the polishing unit.

•Steam Added: This parameter determines the amount of water added to the shift reactor in converting CO to CO2. The moles of steam added is proportional to the moles of CO converted.

•Maximum Train CO2 Capacity: The maximum production rate of CO2 is specified here. It is used to determine the number of operating trains required.

•Number of Operating Trains: This is the total number of operating trains. It is used primarily to calculate capital costs. The value must be an integer.

•Number of Spare Trains: This is the total number of spare trains. It is used primarily to calculate capital costs. The value must be an integer.

•Thermal Energy Credit: The Water Gas Shift reaction is an exothermic process, producing heat that can be extracted and converted to steam for use in generating electricity. This is the thermal energy credit for steam produced and used in the steam cycle.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > SET PARAMETERS > CO2 Capture, Transport & Storage > 1. Water Gas Shift Reactor >

Capital Cost

← Previous | Next →

This is a standard capital cost input screen .


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the water gas shift reactor (WGSR) at the top of the screen:

•High Temperature Catalyst Cost: This is the unit cost of the iron-based high temperature catalyst.

•Low Temperature Catalyst Cost: This is the unit cost of the copper-based low temperature catalyst.

•Water Cost: This is unit cost of water used to drive the water gas shift reaction.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The water gas shift reactor (WGSR) has the following capital cost process areas:

•High Temperature Reactor: This area accounts for the high temperature reactor vessel used for water gas shift. The iron-based catalyst is designed to be effective at high temperatures (650-1100 °F). The high temperature reactor has a high reaction rate and converts a large amount of CO into CO2.

•Low Temperature Reactor: This area accounts for the low temperature reactor vessel used for water gas shift. The copper-based catalyst is designed to be effective at lower temperatures (450-650 °F). The low temperature reactor has a lower reaction rate, but converts a very high percentage of the remaining CO into CO2.

•Heat Exchangers: The water gas shift process involves substantial cooling because of the exothermic reaction. Heat is recovered and temperature control is maintained through heat exchangers added after each reactor. This process area accounts for the heat exchangers used. Steam generated in the heat exchangers is sent to the steam cycle.


2. Ionic Liquid CO2 Capture

← Previous | Next →

Ionic liquids (ILs) can be used as solvents to capture CO2. The solvent for CO2 capture is [P2228][2-CNpyr], one of tetraalkylphosphonium 2-cyanopyrrolide ionic liquids (ILs) synthesized by researchers at the University of Notre Dame. Such ILs can react chemically with CO2. Thus, the typical absorption and stripping configuration is adopted for pre-combustion CO2 capture using [P2228][2-CNpyr].

For more details, see "IECM Technical Documentation: Systems Analysis of Advanced Power Plant Carbon Capture Technologies", available in the Publications section of our website at https://www.iecm-online.com/ .


Ionic Liquid Diagram

← Previous | Next →

The Ionic Liquid Diagram parameter screen gives an overview of the Ionic Liquid CO2 capture system. It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: CO2 Capture, Transport & Storage: Ionic Liquid CO2 Capture: Ionic Liquid Diagram


Config

← Previous | Next →

The Config parameter screen allows you to configure the ionic liquid CO2 capture system. The following parameter is available:

•CO2 Product Compressor Used?: This parameter determines whether or not the ionic liquid system includes a CO2 product compressor.


Performance

Inputs for the performance of the ionic liquid CO2 capture system are entered on the Performance parameter screen . The following parameters are shown:

•Carbon Dioxide Removal Unit:

•CO2 Removal Efficiency: CO2 removal is specified by the user and is used to determine the solvent makeup flow, capital cost, and operating and maintenance costs.

•H2S Removal Efficiency: H2S is naturally removed with CO2. This parameter specifies the amount that is captured.

•Mercury Removal Efficiency (oxidized): This is the removal efficiency of the oxidized portion of mercury from the CO2 capture with Ionic Liquid. The removed portion can be found in the bottom ash and the remainder found in the syngas.

•Mercury Removal Efficiency (elemental): This is the removal efficiency of the elemental portion of mercury from the CO2 capture with Ionic Liquid. The removed portion can be found in the bottom ash and the remainder found in the syngas.

•Mercury Removal Efficiency (particulate): This is the removal efficiency of the particulate portion of mercury from the CO2 capture with Ionic Liquid. The removed portion can be found in the bottom ash and the remainder found in the syngas.

•Max Syngas Capacity per Train: Each train contains one absorber vessel that has a maximum flow rate. This parameter determines the maximum flow rate through the vessel.

•Number of Operating Absorbers: This is the total number of operating absorber vessels. The calculated value is determined by comparing the total flow rate of syngas through the Ionic Liquid process and the maximum syngas capacity per train. The value must be an integer.

•Number of Spare Absorbers: This is the total number of spare absorber vessels. It is used primarily to calculate capital costs.

•Power Requirement: This is the electricity used by the Ionic Liquid CO2 Capture System for internal use. It is expressed as a percent of the gross plant capacity.


Capture

Capture parameters for the ionic liquid CO2 capture system are entered on the Capture parameter screen . The following parameters are shown:

•Absorber:

•Lean CO2 Loading: This is the solvent loading of CO2 in the system after the regenerator; although not technically a stoichiometry, it determines the amount of solvent needed to remove sufficient CO2.

•Sorbent Losses: This is the amount of sorbent lost in the absorber.

•Liquid-to-Gas Ratio: This is the liquid to gas ratio (L/G) of solvent circulating to syngas gas treated.

•Absorption Temp: This is the operating temperature of absorption by ionic liquid.

•Absorption Pressure: This is the operating pressure of absorption by ionic liquid.

•Regenerator:

•Regeneration Temp: This is the operating temperature of solvent regeneration.

•Regeneration Pressure: This is the operating pressure of solvent regeneration.

•Regen. Heat Requirement: This is the heat required for the regeneration of the loaded solvent in the stripper/regenerator section.

•Regeneration Steam Heat Content: Low pressure steam is extracted from the base plant to use for regenerator heat. This is the heat content of that steam.

•Heat-to Electricity Efficiency: This is the efficiency of converting low pressure steam to electricity. The value reflects the loss of electricity to the base plant when the LP steam is used for regenerator heat.


T&S Config

The T&S Config parameter screen characterizes the compression and storage methods for the product CO2. A separate pipeline model is provided to specify inputs for the Pipeline Transport sub-system.

The standard parameters for transport and storage methods are at the bottom of the screen.The following additional parameters are provided:

•CO2 Product Stream: The concentrated CO2 product stream obtained from sorbent regeneration is compressed and dried using a multi-stage compressor with inter-stage cooling.

•CO2 Product Pressure: (Only shown when a CO2 product compressor is configured .) The CO2 product may have to be carried over long distances. Hence it is necessary to compress (and liquefy) it to very high pressures, so that it may be delivered to the required destination in liquid form and (as far as possible) without recompression facilities en route. The critical pressure for CO2 is about 1070 psig. The typically reported value of final pressure to which the product CO2 stream has to be pressurized using compressors, before it is transported is about 2000 psig.

•CO2 Compressor Efficiency: (Only shown when a CO2 product compressor is configured .) This is the effective efficiency of the compressors used to compress CO2 to the designated pressure.

•CO2 Unit Compression Energy: (Only shown when a CO2 product compressor is configured .) This is the electrical energy required to compress a unit mass of CO2 product stream to the designated pressure. Compression of CO2 to high pressures requires substantial energy, and is a principle contributor to the overall energy penalty of a CO2 capture unit in a power plant.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > SET PARAMETERS > CO2 Capture, Transport & Storage > 2. Ionic Liquid CO2 Capture >

Capital Cost

← Previous | Next →

This is a standard capital cost input screen .


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the ionic liquid CO2 capture system at the top of the screen:

•Ionic Liquid Cost: This is the unit cost of ionic liquid.

•Waste Disposal Cost: Solid waste disposal cost, includes spent sorbent.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transportation Cost: This is the cost of moving the CO2 (i.e., pipeline, truck) to the place where it will be sequestered.

•CO2 Disposal Cost: This is the cost of sequestering the CO2.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The ionic liquid CO2 capture system has the following capital cost process areas:

•Absorbers: The IL-based absorbers use chemical absorption to capture CO2.

•Solvent Circulation Pumps: The CO2-lean solvent is pumped back to the absorber operating pressure by a solvent circulation pump.

•Absorption Intercoolers: Intercoolers are used to bring the ionic liquid temperature back down to the absorption operating temperature.

•Lean Solvent Coolers: Gases from the slump tank are recycled back into the absorber. A compressor is used to compress the gases to the operating pressure of the absorber.

•Solvent Regenerators: Thermal energy is used to regenerate the solvent.

•Rich & Lean Solvent Heat Exchangers: The CO2-rich solvent must be heated in order to strip off CO2 and regenerate the solvent. In addition, the regenerated solvent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the solvent flow rate.

•Reboilers: The regenerator is connected to a reboiler, which is a heat exchanger that utilizes low pressure steam to heat the loaded solvent. The reboiler is part of the solvent regeneration cycle.

•Solvent Reclaimers: A portion of the sorbent stream is distilled in the reclaimer in order to avoid accumulation of heat stable salts in the sorbent stream. Caustic is added to recover some of the solvent in this vessel. The reclaimer cost is a function of the solvent makeup flow rate.

•Solvent Processing: The sorbent processing area primarily consists of a sorbent cooler, solvent storage tank, and a mixer. The regenerated sorbent is further cooled with the sorbent cooler and solvent added to make up for sorbent losses. This area is a function of the sorbent makeup flow rate.

•Steam Extractor: Steam extractors are installed to take low pressure steam from the steam turbines in the power plant. The cost is a function of the steam flow rate.

•CO2 Product Compressors: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•Syngas Heat Exchangers: Heat exchangers are used to cool down inlet syngas when the absorption temperature is less than the inlet syngas temperature.

•CO2 Product Coolers: Heatexchangers are used to cool down CO2 product stream when the compression temperature is less than the CO2 product stream temperature.


2. Selexol CO2 Capture

← Previous | Next →

IGCC systems use less energy-intensive physical absorption processes to capture CO2 than post-combustion chemical absorption processes required by the Pulverized Coal (PC) or Natural Gas Comb. Cycle (NGCC) plant types. Physical absorption using Selexol solvent is currently the most effective technique for removing CO2 from IGCC fuel gases. CO2 capture using Selexol is described in this section.


Selexol CO2 Capture Diagram

← Previous | Next →

The Selexol CO2 Capture Diagram parameter screen gives an overview of the Selexol CO2 capture system. It does not contain any numbers and is strictly for reference:

IGCC: SET PARAMETERS: CO2 Capture, Transport & Storage: Selexol CO2 Capture: Selexol CO2 Capture Diagram


Performance

Inputs for the performance of the Selexol CO2 capture system are entered on the Performance parameter screen . The following parameters are shown:

•Carbon Dioxide Removal Unit:

•CO2 Removal Efficiency: CO2 removal is specified by the user and is used to determine the solvent makeup flow, capital cost, and operating and maintenance costs.

•H2S Removal Efficiency: H2S is naturally removed with CO2. This parameter specifies the amount that is captured.

•Max Syngas Capacity per Train: Each train contains one absorber vessel that has a maximum flow rate. This parameter determines the maximum flow rate through the vessel.

•Number of Operating Absorbers: This is the total number of operating absorber vessels. The calculated value is determined by comparing the total flow rate of syngas through the Selexol process and the
maximum syngas capacity per train. The value must be an integer.

•Number of Spare Absorbers: This is the total number of spare absorber vessels. It is used primarily to calculate capital costs.

•CO2 Product Compressor Used?: This determines whether a CO2 product compressor will be used.

•Power Requirement: This is the electricity used by the Selexol CO2 Capture System for internal use. It is expressed as a percent of the gross plant capacity.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > SET PARAMETERS > CO2 Capture, Transport & Storage > 2. Selexol CO2 Capture >

Capital Cost

← Previous | Next →

This is a standard capital cost input screen .


O&M Cost

This is an O&M Cost Input Screen with the following additional inputs for the Selexol CO2 capture system at the top of the screen:

•Bulk Reagent Storage Time: This is the reagent stored at the plant.

•Glycol Cost: This is the unit cost for glycol that is used by the Selexol CO2 capture system.

•Waste Disposal Cost: This is the cost of disposing the water that is used in the Selexol CO2 capture process.

The following additional inputs are provided at the bottom of the screen:

•Transport and Storage Costs:

•CO2 Transportation Cost: This is the cost of moving the CO2 (i.e., pipeline, truck) to the place where it will be sequestered.

•CO2 Disposal Cost: This is the cost of sequestering the CO2.


Retrofit or Adjustment Factors

See Retrofit or Adjustment Factor Inputs for an explanation of retrofit costs. The Selexol CO2 capture system has the following capital cost process areas:

•Absorbers: The Selexol absorbers use physical absorption to capture CO2. Because the solubility of CO2 in the solvent is proportional to its partial pressure in the gas phase, the performance of the absorbers increases with increasing CO2 partial pressures.

•Power Recovery Turbines: The CO2-rich solvent from the absorber is fed into a set of hydraulic power recovery turbines to recover some of the pressure energy before it is fed into the slump tanks.

•Slump Tanks: A slight pressure drop in the slump tanks releases a majority of H2 and CH4 and a small amount of CO2. This process area enriches the CO2 concentration.

•Recycle Compressors: Gases from the slump tank are recycled back into the absorber. A compressor is used to compress the gases to the operating pressure of the absorber.

•Flash Tanks: CO2 is released in multiple stages by reducing the pressure in successive flash tanks. Three flash tanks are typically used in a single train. The staging process reduces the power of CO2 compression later.

•Selexol Pumps: The CO2-lean solvent is pumped back to the absorber operating pressure by a Selexol circulation pump.

•Refrigeration: CO2-lean solvent must be cooled to the absorber operating temperature before being returned to the absorber vessel. A refrigeration unit is used to reduce the temperature of the solvent.

•CO2 Compressors: CO2 released from the first two flash tanks is compressed to the flashing pressure of the first flash tank. The two CO2 streams are then combined and sent to the final product compressors.

•Final Product Compressors: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•Heat Exchangers: This process area considers miscellaneous heat exchangers used in the overall process.


Power Block

← Previous | Next →

The power block technology area includes all the equipment necessary to convert the potential and kinetic energy of natural gas or syngas fuels into steam and electricity.

The process equipment is divided into several areas: the gas turbine/generator, the air compressor, the combustor, the steam turbine, and the heat recovery steam generator.

These screens are available for the NGCC and IGCC plant types; see the Power Block parameters in the NGCC plant for details.


GET RESULTS

← Previous | Next →

This section describes the parameter screens available for a Integrated Gasification Combined Cycle (IGCC) plant.


Overall Plant

← Previous | Next →

The result screens described in the following sections are available when "Int. Gasif. Comb. Cycle (IGCC)" is selected as the plant type when the session is created . These screens apply to the power plant as a whole, not to specific technologies.


Plant Performance

The Plant Performance result screen displays performance results for the plant as a whole. Heat rates and power in and out of the plant are given in a two table format.

The table on the left is standard for a Plant Performance result screen. The table on the right, Plant Electricity Requirements, provides a breakdown of the internal power consumption for the individual technology areas. These are all given in units of megawatts. Individual plant sub-components will only be displayed when they are configured on the Plant Design screen. The following results are shown in the table on the right:

•Total Generator Output: This is the gross power generated by the turbine.

•Air Compressor Use: The power required to operate the air compressor.

•Turbine Shaft Losses: This value accounts for any turbine electricity losses other than power used for the air compressor.

•Gross Plant Output: This if the net power generated by the turbine. This is the gross output of the turbine minus the power required by the air compressor and any miscellaneous losses.

•Miscellaneous Power Block Use: This is the power required to operate pumps and motors associated with the power block area.

•Air Separation Unit Use: This is the power utilization of the compressors in the air separation system.

•Gasifier Use: This is the power utilization of the gasification system.

•Sulfur Capture Use: This is the power utilization of the sulfur capture system (this does not include the Claus or Beavon-Stretford systems).

•Claus Plant Use: This is the power utilization of the Claus plant equipment.

•Beavon-Stretford Use: This is the power utilization of the Beavon-Stretford system.

•Component Electrical Uses: Power used by various plant and pollution control equipment is reported in the middle portion of the second column. The number displayed varies as a function of the components configured in the power plant. The following may be displayed, as appropriate:

•Water-Gas Shift Reactor Use

•Chemical Looping Expander Use

•Selexol CO2 Capture Use

•CLC CO2 Capture Use

•Ionic Liquid CO2 Capture Use

•Cooling Tower Use

•Hybrid Cooling System Use

•Air Cooled Condenser Use

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties). Also included are credits from steam generated and reused to produce electricity.

•IL Steam Use (Elec. Equiv.): (Only shown when an ionic liquid CO2 capture system is in use.) This is the electrical equivalent energy for the regeneration steam required by the ionic liquid CO2 capture system. It is taken from the steam cycle.


Overall Plant Cost

The Overall Plant Cost result screen displays a single table with columns which total the annual fixed, variable, operations, maintenance and capital costs associated with the power plant as a whole. These columns correspond with the rows of a standard total cost result table . The costs summarized on this screen are expressed on an annual average basis and are provided in either constant or current dollars for a specified year, as shown in the Status Bar .

Each row corresponds with a technology:

•Air Separation Unit: This is the capital cost for the Air Separation process area of the plant.

•Gasifier Area: This is the capital cost for the equipment in the gasifier process area of the plant.

•Particulate Control: This is the capital cost for the equipment that performs particulate capture in the plant.

•Sulfur Control: This is the capital cost for the equipment that performs sulfur capture in the plant.

•CO2 Capture, Transport & Storage: This is the capital cost for the equipment that performs CO2 capture, transport and storage in the plant.

•Power Block: This is the capital cost for the power block process area of the plant. (This may be negative to reflect a credit - see note below.)

•Post-Combustion NOx Control: This is the capital cost for the equipment that captures post-combustion NOx in the plant.

•Subtotal: This is the cost of the conventional and advanced abatement technology modules alone. This is the total abatement cost. The subtotal is highlighted in yellow.

•Cooling Tower: This is the cost of the cooling tower modules.

•Land: This is the total cost of land required for the plant.

•Emission Taxes: This is the sum of the user assessed taxes on the plant emissions of SO2, NOx and CO2.

•Total: This is the total cost of the entire power plant. This result is highlighted in yellow.

Note:

The internal electricity cost for the power block may be negative to reflect a credit for electricity supplied to other components, as noted on the Power Block O&M Cost screen . This is true for both IGCC and NGCC plants. However, NGCC plants also include the cost of fuel in the variable O&M cost of the power block, and this is typically larger than the credit. IGCC plants, on the other hand, also have a gasifier, which is where the fuel costs are assigned, leaving the internal electricity cost as the only variable cost component for the power block in an IGCC plant. If you change the cost table units to M$/yr, you should see that the value on the this screen matches the internal electricity cost on the Power Block O&M Cost screen .


Fuel

← Previous | Next →

This section displays the composition and cost of the fuels used in the plant. The integrated gasification combined cycle (IGCC) plant configurations assume coal gasification to produce a synthetic fuel gas. The coal properties must be chosen from a predetermined set of coals, or in the case of a custom coal, the syngas composition must be specified by the user.

The Fuel result screens are shared by all plant types. See the Fuel results in the PC plant for more information.


Air Separation Unit Diagram

The Air Separation Unit Diagram result screen shows the major flows entering and exiting the air separation unit (ASU). This screen is available in IGCC plants and PC Oxyfuel plants:

IGCC: GET RESULTS: Air Separation Unit: Air Separation Unit Diagram

The following results are displayed:

•Area 1: Atmospheric Air

•Temperature In: Temperature of the atmospheric air entering the air separation unit.

•Air In: Mass flow rate of air entering the air separation unit, based on the atmospheric air temperature and atmospheric pressure.

•Air In: Volumetric flow rate of air entering the air separation unit, based on the atmospheric air temperature and atmospheric pressure.

•Area 2: Nitrogen

•Nitrogen Out: Mass flow rate of the nitrogen exiting the Air Separation Unit.

•Nitrogen Out: Volumetric flow rate of the nitrogen exiting the Air Separation Unit.

•Area 3: Oxidant

•Temperature Out: Temperature of the oxidant exiting the Air Separation Unit.

•Oxidant Out: Mass flow rate of the oxidant exiting the Air Separation Unit.

•Oxidant Out: Volumetric flow rate of the oxidant exiting the Air Separation Unit.

•Area 4: Water

•Water Out: This is the amount of water precipitated out of the main air compressor.


Gas Flow

The Gas Flow screen is a flue gas component screen showing the quantities of flue gas components entering and exiting the air separation unit (ASU). This screen is available for IGCC plants and PC Oxyfuel plants. Quantities are given in both moles and mass per hour. The following columns are shown:

•Air In

•Nitrogen Out

•Oxidant Out


Capital Cost

This is a standard capital cost result screen . It is available for IGCC plants and PC Oxyfuel plants.

The following process area costs are displayed:

•Air Separation Unit: The cost of oxygen plants depends mostly on the oxygen feed rate to the gasifier, because size and cost of compressors and air separation systems are proportional to this flow rate. The number of trains is determined based on the total mass flow rate of oxygen. The minimum number of operating trains is two.

•Final Oxidant Compression: The final oxidant may need to be compressed to a higher pressure than 20psia. This typically applies to IGCC plants.


O&M Cost

← Previous | Next →

This is a standard O&M cost result screen . It is available for IGCC plants and PC Oxyfuel plants.

The air separation unit has the following variable cost component:

•Electricity: The cost of electricity consumed by the Air Separation System.


Total Cost

← Previous | Next →

This is a standard Total Cost result table . It is available for IGCC plants and oxyfuel systems in PC plants .


Gasifier Area

← Previous | Next →

The Gasifier Area result screens describe the coal gasification equipment used in an IGCC plant.


GE Gasifier Diagram

The GE Gasifier Diagram result screen shows the major flows into and out of the GE gasifier unit:

IGCC: GET RESULTS: Gasifier Area: GE: GE Gasifier Diagram

Each result is described briefly below:

•Area 1

•Cold Gas Eff.: This is the ratio of the heat contents calculated at room temperature of the syngas fuel output and the coal fuel input. The higher heating value is used here.

•Area 2: Flows Entering the Gasifier

•Temperature In: This is the temperature of the oxidant stream into the gasifier.

•Oxidant In: This is the mass flow of oxidant into the gasifier.

•Water In: This is additional mass flow of water added to the coal. (Wet coal already contains some water).

•Coal In: This is the mass flow of coal into the gasifier on a wet-basis.

•Area 3: Slag

•Sluice Water: Slag collected can be removed from the gasifier and disposed by sluicing the slag with water.

•Wet Slag: Slag collected is removed from the gasifier. Sluice water may or may not be used to facilitate its transportation. This is the total slag flow rate leaving the gasifier on a wet basis.

•Area 4: Flows Exiting the Gasifier

•Temperature Out: This is the syngas temperature exiting the raw gas quench.

•Pressure Out: This is the approximate pressure of the syngas exiting the raw gas quench.

•Syngas Out: This is the mass flow rate of syngas exiting the gasification but prior to the raw gas quench process.

•Syngas Out: This is the volumetric flow rate of syngas exiting the gasification but prior to the raw gas quench process.


Oxidant

← Previous | Next →

The Oxidant screen is a flue gas component screen showing the quantities of oxidant components entering the gasifier. Quantities are given in both moles and mass per hour.


Syngas

← Previous | Next →

The Syngas (IGCC) result screen displays a single table which shows the syngas exiting the gasifier. This is a standard syngas component screen .


Capital Cost

This is a standard capital cost result screen . The following process areas are shown:

•Coal Handling: This is the cost associated with the coal handling process area. Coal handling involves unloading coal from a train, storing the coal, moving the coal to the grinding mills, and feeding the gasifier with positive displacement pumps. A typical coal handling section contains one operating train and no spare train. A train consists of a bottom dump railroad car unloading hopper, vibrating feeders, conveyors, belt scale, magnetic separator, sampling system, deal coal storage, stacker, reclaimer, as well as some type of dust suppression system. Slurry preparation trains typically have one to five operating trains with one spare train. The typical train consists of vibrating feeders, conveyors, belt scale, rod mills, storage tanks, and positive displacement pimps to feed the gasifiers. All of the equipment for both the coal handling and the slurry feed are commercially available. The direct cost model for the coal handling is based upon the overall flow to the plant rather than on a per train basis.

•Gasifier Area: The GE gasification section of an IGCC plant contains gasifier, gas cooling, slag handling, and ash handling sections. For IGCC plants of 400 MW to 1100 MW, typically 4 to 8 operating gasification trains are used along with one spare train.

•Low Temperature Gas Cooling: This is the cost associated with the Low Temperature Gas Cooling process area. The low temperature gas cooling section includes a series of three shell and tube exchangers. The number of operating trains are estimated based on the total syngas mass flow rate and the range of syngas flow rates per train used.

•Process Condensate Treatment: Thetreated process condensate is used as make-up to the gas scrubbing unit, and because blowdown from the gas scrubbing unit is the larger of the flow streams entering the process condensate treatment section, it is expected that process condensate treatment cost will depend primarily on the scrubber blowdown flow rate.


O&M Cost

This is a standard O&M cost result screen . The GE gasifier has the following variable cost components:

•Coal: This is the annual cost of the coal used by the gasifier.

•Oil: This is the annual cost of the oil consumed by the gasifier.

•Other Fuels: This is the annual cost of any other fuels used by the gasifier.

•Miscellaneous Chemicals: This is the annual cost of the miscellaneous chemicals used by the gasifier.

•Electricity: The cost of electricity consumed by the processes in the gasifier area.

•Water: This is the annual cost of the water used by the gasifier.

•Slag Disposal: This is the solid disposal cost per year for the GE entrained-flow reactor.


Shell Gasifier Diagram

The Shell Gasifier Diagram result screen shows the major flows into and out of the Shell gasifier unit:

IGCC: GET RESULTS: Gasifier Area: Shell: Shell Gasifier Diagram

Each result is described briefly below:

•Area 1

•Cold Gas Eff.: This is the ratio of the heat contents calculated at room temperature of the syngas fuel output and the coal fuel input. The higher heating value is used here.

•Area 2: Flows Entering the Gasifier

•Temperature In: This is the temperature of the oxidant stream into the gasifier.

•Oxidant In: This is the mass flow of oxidant into the gasifier.

•Steam In: This is the flow rate of steam used for the coal slurry into the Shell entrained-flow gasifier.

•Dried Coal In: This is the flow rate of dry coal into the Shell entrained-flow gasifier. The coal flow rate is on a wet basis.

•Area 3: Coal Entering the Dryer

•Wet Coal: This is the flow rate of wet coal entering the coal dryer.

•Area 4: Slag

•Sluice Water: Slag collected can be removed from the gasifier and disposed by sluicing the slag with water.

•Wet Slag: Slag collected is removed from the gasifier. Sluice water may or may not be used to facilitate its transportation. This is the total slag flow rate leaving the gasifier on a wet basis.

•Area 5: Flows Exiting the Gasifier

•Temperature Out: This is the syngas temperature exiting the Shell entrained-flow gasifier.

•Pressure Out: This is the approximate pressure of the syngas exiting the Shell entrained-flow gasifier.

•Syngas Out: This is the mass flow rate of syngas exiting the Shell entrained-flow gasifier.

•Syngas Out: This is the volumetric flow rate of syngas exiting the Shell entrained-flow gasifier.


Capital Cost

This is a standard capital cost result screen . The following process areas are shown:

•Coal Handling: This is the cost associated with the coal handling process area. Coal handling involves unloading coal from a train, storing the coal, moving the coal to the grinding mills, and feeding the gasifier with positive displacement pumps. A typical coal handling section contains one operating train and no spare train. A train consists of a bottom dump railroad car unloading hopper, vibrating feeders, conveyors, belt scale, magnetic separator, sampling system, deal coal storage, stacker, reclaimer, as well as some type of dust suppression system. Slurry preparation trains typically have one to five operating trains with one spare train. The typical train consists of vibrating feeders, conveyors, belt scale, rod mills, storage tanks, and positive displacement pimps to feed the gasifiers. All of the equipment for both the coal handling and the slurry feed are commercially available. The direct cost model for the coal handling is based upon the overall flow to the plant rather than on a per train basis.

•Gasifier Area: The Shell gasification section of an IGCC plant contains gasifier, gas cooling, slag handling, and ash handling sections. For IGCC plants of 400 MW to 1100 MW, typically 4 to 8 operating gasification trains are used along with one spare train.

•Low Temperature Gas Cooling: This is the cost associated with the Low Temperature Gas Cooling process area. The low temperature gas cooling section includes a series of three shell and tube exchangers. The number of operating trains are estimated based on the total syngas mass flow rate and the range of syngas flow rates per train used.

•Process Condensate Treatment: Thetreated process condensate is used as make-up to the gas scrubbing unit, and because blowdown from the gas scrubbing unit is the larger of the flow streams entering the process condensate treatment section, it is expected that process condensate treatment cost will depend primarily on the scrubber blowdown flow rate.

•Activated Carbon Injection: Activated carbon is used to remove mercury.


O&M Cost

This is a standard O&M cost result screen . The Shell gasifier has the following variable cost components:

•Coal: This is the annual cost of the coal used by the gasifier.

•Oil: This is the annual cost of the oil consumed by the gasifier.

•Other Fuels: This is the annual cost of any other fuels used by the gasifier.

•Miscellaneous Chemicals: This is the annual cost of the miscellaneous chemicals used by the gasifier.

•Electricity: The cost of electricity consumed by the processes in the gasifier area.

•Water: This is the annual cost of the water used by the gasifier.

•Slag Disposal: This is the solid disposal cost per year.


1. Selexol Sulfur Capture System

← Previous | Next →

The screens in this section provide performance and cost results for the Selexol sulfur removal system. These screens are displayed when Selexol is selected as the H2S Control option under Gasification Options on the Plant Design screen.


Selexol Sulfur Capture System Diagram

The Selexol Sulfur Capture System Diagram result screen shows the major flows into and out of the Selexol sulfur capture system:

IGCC: GET RESULTS: Sulfur Removal: 1. Selexol Sulfur Capture System: Selexol Sulfur Capture System Diagram

Each result is described briefly below:

•Area 1: Syngas Entering the Sulfur Removal Unit

•Temperature In: Temperature of the syngas entering the Selexol-based sulfur removal unit.

•Pressure In: Pressure of the syngas entering the Selexol-based sulfur removal unit.

•Syngas In: Flow rate of the syngas entering the Selexol-based sulfur removal unit.

•Area 2: Solvent Entering the Sulfur Removal Unit

•Makeup Solvent: This is the Selexol solvent makeup rate into the sulfur removal unit expressed on a continuous basis.

•Area 3: Catalyst Entering the Claus Plant

•Makeup Catalyst: This is the catalyst makeup rate for the Claus plant expressed on a continuous basis.

•Area 4: Catalyst Entering the Beavon-Stretford Plant

•Makeup Catalyst: This is the catalyst makeup rate for the Beavon-Stretford plant expressed on a continuous basis.

•Area 5: Syngas Exiting the Sulfur Removal Unit

•Temperature Out: Temperature of the syngas exiting the Selexol-based sulfur removal unit.

•Pressure Out: Pressure of the syngas exiting the Selexol-based sulfur removal unit.

•Syngas Out: Flow rate of the syngas exiting the Selexol-based sulfur removal unit.

•Area 6: Sulfur

•Sulfur Out: Flow rate of the elemental sulfur collected in both the Claus and Beavon-Stretford plants.

•Area 7: Exhaust Gas

•Flue Gas Out: The exhaust gas from the Beavon-Stretford plant is completely burned and sent to a stack. This is the flow rate of combusted exhaust gases.


Capital Cost

\This is a standard capital cost result screen . The following process areas are shown:

•Sulfur Removal System - Hydrolyzer: This is the capital cost for the hydrolyzer system, which converts carbonyl sulfide to hydrogen sulfide.

•Sulfur Removal System - Selexol: H2S in the syngas is removed through counter-current contact with Selexol solvent. The cost of the Selexol section includes the acid gas absorber, syngas knock-out drum, syngas heat exchanger, flash drum, lean solvent cooler, mechanical refrigeration unit, lean/rich solvent heat exchanger, solvent regenerator, regenerator air-cooled overhead condenser, acid gas knock-out drum, regenerator reboiler, and pumps and expanders associated with the Selexol process.

•Sulfur Recovery System - Claus: The Claus plant contains a two-stage sulfur furnace, sulfur condensers, and catalysts.

•Tail Gas Clean Up - Beavon-Stretford: The capital cost of a Beavon-Stretford unit varies with the volume flow rate of the input gas streams and with the mass flow rate of the sulfur produced. The regression model is based only on the sulfur produced by the Beavon-Stretford process.


O&M Cost

This is a standard O&M cost result screen . The Selexol sulfur capture system has the following variable cost components:

•Makeup Selexol Solvent: This is the annual cost of makeup Selexol.

•Makeup Claus Catalyst: This is the annual cost of makeup catalyst used in the Claus plant.

•Makeup Beavon-Stretford Catalyst: This is the annual cost of makeup catalyst used in the Beavon-Stretford plant.

•Sulfur Byproduct Credit: This is the annual profit for sulfur sold on the market.

•Disposal Cost: This is the annual cost of all wastes generated by the sulfur recovery processes and disposed.

•Selexol Electricity: This is the annual cost of electricity used by the Selexol-based sulfur capture process area. It is based on the electricity price of the base plant and the power consumed in the process areas.

•Claus Electricity: This is the annual cost of electricity used by the Claus plant process area. It is based on the electricity price of the base plant and the power consumed in the process areas.

•Beavon-Stretford Electricity: This is the annual cost of electricity used by the Beavon-Stretford process area. It is based on the electricity price of the base plant and the power consumed in the process areas.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > GET RESULTS > Sulfur Removal > 1. Selexol Sulfur Capture System >

Total Cost

← Previous | Next →

This is a standard Total Cost result table .


1. Sulfinol Sulfur Capture System

← Previous | Next →

The screens in this section provide performance and cost results for the Sulfinol sulfur removal system. These screens are displayed when Sulfinol is selected as the H2S Control option under Gasification Options on the Plant Design screen.


Sulfinol Sulfur Capture System Diagram

The Sulfinol Sulfur Capture System Diagram result screen shows the major flows into and out of the Sulfinol sulfur capture system:

IGCC: GET RESULTS: Sulfur Removal: 1. Sulfinol Sulfur Capture System: Sulfinol Sulfur Capture System Diagram

Each result is described briefly below:

•Area 1: Syngas Entering the Sulfur Removal Unit

•Temperature In: Temperature of the syngas entering the Sulfinol sulfur removal unit.

•Pressure In: Pressure of the syngas entering the Sulfinol sulfur removal unit.

•Syngas In: Flow rate of the syngas entering the Sulfinol sulfur removal unit.

•Area 2: Solvent Entering the Sulfur Removal Unit

•Makeup Solvent: This is the solvent makeup rate into the sulfur removal unit expressed on a continuous basis.

•Area 3: Catalyst Entering the Claus Plant

•Makeup Catalyst: This is the catalyst makeup rate for the Claus plant expressed on a continuous basis.

•Area 4: Catalyst Entering the Beavon-Stretford Plant

•Makeup Catalyst: This is the catalyst makeup rate for the Beavon-Stretford plant expressed on a continuous basis.

•Area 5: Syngas Exiting the Sulfur Removal Unit

•Temperature Out: Temperature of the syngas exiting the Sulfinol sulfur removal unit.

•Pressure Out: Pressure of the syngas exiting the Sulfinol sulfur removal unit.

•Syngas Out: Flow rate of the syngas exiting the Sulfinol sulfur removal unit.

•Area 6: Sulfur

•Sulfur Out: Flow rate of the elemental sulfur collected in both the Claus and Beavon-Stretford plants.

•Area 7: Exhaust Gas

•Flue Gas Out: The exhaust gas from the Beavon-Stretford plant is completely burned and sent to a stack. This is the flow rate of combusted exhaust gases.


Capital Cost

This is a standard capital cost result screen . The following process areas are shown:

•Sulfur Removal System - Hydrolyzer: This is the capital cost for the hydrolyzer system, which converts carbonyl sulfide to hydrogen sulfide.

•Sulfur Removal System - Sulfinol: H2S in the syngas is removed through counter-current contact with the solvent. The cost of the Sulfinol section includes the acid gas absorber, syngas knock-out drum, syngas heat exchanger, flash drum, lean solvent cooler, mechanical refrigeration unit, lean/rich solvent heat exchanger, solvent regenerator, regenerator air-cooled overhead condenser, acid gas knock-out drum, regenerator reboiler, and pumps and expanders associated with the Sulfinol process.

•Sulfur Recovery System - Claus: The Claus plant contains a two-stage sulfur furnace, sulfur condensers, and catalysts.

•Tail Gas Clean Up - Beavon-Stretford: The capital cost of a Beavon-Stretford unit varies with the volume flow rate of the input gas streams and with the mass flow rate of the sulfur produced. The regression model is based only on the sulfur produced by the Beavon-Stretford process.


O&M Cost

This is a standard O&M cost result screen . The Sulfinol sulfur capture system has the following variable cost components:

•Makeup Amine Solvent: This is the annual cost of makeup solvent.

•Makeup Claus Catalyst: This is the annual cost of makeup catalyst used in the Claus plant.

•Makeup Beavon-Stretford Catalyst: This is the annual cost of makeup catalyst used in the Beavon-Stretford plant.

•Sulfur Byproduct Credit: This is the annual profit for sulfur sold on the market.

•Disposal Cost: This is the annual cost of all wastes generated by the sulfur recovery processes and disposed.

•Sulfinol Electricity: This is the annual cost of electricity used by the Sulfinol sulfur capture process area. It is based on the electricity price of the base plant and the power consumed in the process areas.

•Claus Electricity: This is the annual cost of electricity used by the Claus plant process area. It is based on the electricity price of the base plant and the power consumed in the process areas.

•Beavon-Stretford Electricity: This is the annual cost of electricity used by the Beavon-Stretford process area. It is based on the electricity price of the base plant and the power consumed in the process areas.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > GET RESULTS > Sulfur Removal > 1. Sulfinol Sulfur Capture System >

Total Cost

← Previous | Next →

This is a standard Total Cost result table .


2. Hydrolyzer

← Previous | Next →

This section contains results for the hydrolyzer system, which converts carbonyl sulfide to hydrogen sulfide.


Syngas

← Previous | Next →

The Syngas result screen displays a single table which shows the syngas entering (Syngas In) and exiting (Syngas Out) the hydrolyzer. This is a standard syngas component screen .


3. Selexol Sulfur Capture Unit

← Previous | Next →

This section contains results for the Selexol sulfur capture unit itself (as opposed to the entire sulfur capture system ).


Syngas

← Previous | Next →

The Syngas result screen displays a single table which shows the syngas entering (Syngas In) and exiting (Syngas Out) the sulfur capture unit. This is a standard syngas component screen .


3. Sulfinol Sulfur Capture Unit

← Previous | Next →

This section contains results for the Sulfinol sulfur capture unit itself (as opposed to the entire sulfur capture system ).


Syngas

← Previous | Next →

The Syngas result screen displays a single table which shows the syngas entering (Syngas In) and exiting ( Syngas Out ) the sulfur capture unit. This is a standard syngas component screen .


4. Claus Plant

← Previous | Next →

A Claus plant is used for sulfur recovery in IGCC plants.


Air

← Previous | Next →

The Air result screen displays a single table which shows the air entering (Air In) and exiting (Air Out) the Claus plant. This is a standard syngas component screen .


Treated Gas

← Previous | Next →

The Treated Gas result screen displays a single table which shows the treated gas entering (Gas In) and exiting (Gas Out) the Claus plant. This is a standard syngas component screen .


5. Beavon-Stretford Plant

← Previous | Next →

The Beavon-Stretford process is used to remove hydrogen sulfide from the tail gas prior to venting it to the atmosphere.


Treated Gas

← Previous | Next →

The Treated Gas result screen displays a single table which shows the treated gas entering the Beavon-Stretford plant. This is a standard syngas component screen .


Flue Gas

← Previous | Next →

The Flue Gas result screen displays a single table which shows the tail gas vented to the atmosphere from the Beavon-Stretford plant. This is a standard syngas component screen .


Chemical Looping Diagram

The Chemical Looping Diagram result screen shows the major flows into and out of the chemical looping CO2 capture system:

IGCC: GET RESULTS: CO2 Capture, Transport & Storage: 1. Chemical Looping: Chemical Looping Diagram

Each result is described briefly below:

•Area 1: Air Flow into Air Reactor

•Air In: Mass flow rate of air into the air reactor.

•Temperature: Temperature of air entering the air reactor.

•Area 2: Depleted Air Flow out of Air Reactor

•Air Out: Mass flow rate of depleted air out of the air reactor.

•Temperature: Temperature of depleted air.

•Area 3: Oxidized Oxygen Carrier

•Oxidized OC: Mass flow rate of oxidized oxygen carrier into the fuel reactor.

•Temperature: Temperature of oxidized oxygen carrier entering the fuel reactor.

•OC Makeup: Mass flow rate of oxygen carrier makeup.

•Area 4: Reduced Oxygen Carrier

•Reduced OC: Mass flow rate of reduced oxygen carrier out of the fuel reactor.

•Temperature: Temperature of reduced oxygen carrier leaving the fuel reactor.

•OC Degradation: Oxygen carrier lost to degradation.

•Area 5: Syngas Flow into the Fuel Reactor

•Syngas In: Mass flow rate of syngas into the fuel reactor.

•Temperature: Temperature of syngas entering the fuel reactor.

•Area 6: Syngas Flow out of the Fuel Reactor

•Flue Gas Out: Mass flow rate of syngas leaving the fuel reactor.

•Temperature: Temperature of syngas leaving the fuel reactor.


Air

← Previous | Next →

The Air result screen displays a single table which shows the air entering (Air In) and exiting (Depleted Air Out) the air reactor. This is a standard flue gas component screen .


Syngas

← Previous | Next →

The Syngas result screen displays a single table which shows the syngas entering (Syngas In) and exiting (Syngas Out) the fuel reactor. This is a standard syngas component screen .


Capital Cost

This is a standard capital cost result screen . The following process areas are shown:

•Air Reactor: This area shows the direct capital cost of the air reactor.

•Fuel Reactor: This area shows the direct capital cost of the fuel reactor.

•Cryogenic Purification Unit: This area shows the direct capital cost of the cryogenic purification unit (CPU).

•Solids Handling Equipment: This area shows the direct capital cost of the solids handling equipment.


O&M Cost

This is a standard O&M cost result screen . The chemical looping system has the following variable cost components:

•Oxygen Carrier: The cost of oxygen carrier used in the fuel reactor.

•Electricity: The cost of electricity consumed by the chemical looping system.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate storage/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This annual cost is based upon the storage option chosen.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > GET RESULTS > CO2 Capture, Transport & Storage > 1. Chemical Looping >

Total Cost

← Previous | Next →

This is a standard Total Cost result table .


Summary

The Summary screen uses a two table format to display a summary of information about the chemical looping system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours * 365 days or 8,760 hours/year.

The table on the right is a standard Cost of CO2 Avoided & Captured table .


1. Water Gas Shift Reactor

← Previous | Next →

These screens display performance and cost results for the Water Gas Shift Reactor (WGSR).


Water Gas Shift Reactor Diagram

The Water Gas Shift Reactor Diagram result screen shows the major flows into and out of the water gas shift reactor (WGSR):

IGCC: GET RESULTS: CO2 Capture, Transport & Storage: 1. Water Gas Shift Reactor: Water Gas Shift Reactor Diagram

Each result is described briefly below:

•Area 1: Steam

•Steam: This is the flow rate of steam added. The steam reacts with CO to produce H2 and CO2 in the presence of the catalyst in the two reactors.

•Area 2: Syngas In

•Temperature In: Temperature of the syngas entering the high temperature reactor.

•Syngas In: Flow rate of the syngas entering the high temperature reactor.

•Area 3: Syngas Out

•Temperature Out: Temperature of the syngas exiting the final heat exchanger.

•Syngas Out: Flow rate of the syngas exiting the final heat exchanger.


Syngas

← Previous | Next →

The Syngas result screen displays a single table which shows the syngas entering (Syngas In) and exiting (Syngas Out) the water gas shift reactor (WGSR). This is a standard syngas component screen .


Capital Cost

This is a standard capital cost result screen . The following process areas are shown:

•High Temperature Reactor: This area accounts for the high temperature reactor vessel used for water gas shift. The iron-based catalyst is designed to be effective at high temperatures (650-1100 °F). The high temperature reactor has a high reaction rate and converts a large amount of CO into CO2.

•Low Temperature Reactor: This area accounts for the low temperature reactor vessel used for water gas shift. The copper-based catalyst is designed to be effective at lower temperatures (450-650 °F). The low temperature reactor has a lower reaction rate, but converts a very high percentage of the remaining CO into CO2.

•Heat Exchangers: The water gas shift process involves substantial cooling because of the exothermic reaction. Heat is recovered and temperature control is maintained through heat exchangers added after each reactor. This process area accounts for the heat exchangers used. Steam generated in the heat exchangers is sent to the steam cycle.


O&M Cost

This is a standard O&M cost result screen . The water gas shift reactor (WGSR) has the following variable cost components:

•High Temperature Catalyst: This is the replacement cost of the iron-based high temperature catalyst. The initial cost is not included.

•Low Temperature Catalyst: This is the replacement cost of the copper-based low temperature catalyst. The initial cost is not included.

•Electricity: The cost of electricity consumed by the water gas shift process areas.

•Thermal Power Credit: The credit for thermal power generated from steam provided by the heat exchangers in the water shift reactor vessels.

•Water: This is total cost of water used to drive the water gas shift reaction.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > GET RESULTS > CO2 Capture, Transport & Storage > 1. Water Gas Shift Reactor >

Total Cost

← Previous | Next →

This is a standard Total Cost result table .


Ionic Liquid Diagram

The Ionic Liquid Diagram result screen shows the major flows into and out of the ionic liquid CO2 capture system:

IGCC: GET RESULTS: CO2 Capture, Transport & Storage: 2. Ionic Liquid CO2 Capture: Ionic Liquid Diagram

Each result is described briefly below:

•Area 1: Syngas In

•Temperature In: Temperature of the syngas entering the CO2 absorber unit.

•Syngas In: Flow rate of the syngas entering the CO2 absorber unit.

•Pressure In: Pressure of the syngas entering the CO2 absorber unit.

•Area 2: Ionic Liquid

•Recirculation: This is the total flow rate of ionic liquid through the system.

•Makeup: Flow rate of ionic liquid added to the regenerator.

•Area 3: Syngas Out

•Temperature Out: Temperature of the syngas exiting the CO2 absorber unit.

•Syngas Out: Flow rate of the syngas exiting the CO2 absorber unit.

•Pressure Out: Pressure of the syngas exiting the CO2 absorber unit.

•Area 4: CO2 Product

•CO2 Product: Flow rate of the CO2 product exiting the regenerator.

•CO2 Pressure: CO2 product pressure entering the pipeline.


Syngas

← Previous | Next →

The Syngas result screen displays a single table which shows the syngas entering (Syngas In) and exiting (Syngas Out) the ionic liquid CO2 capture unit. This is a standard syngas component screen .


Capital Cost

This is a standard capital cost result screen . The following process areas are shown:

•Absorbers: The IL-based absorbers use chemical absorption to capture CO2.

•Solvent Circulation Pumps: The CO2-lean solvent is pumped back to the absorber operating pressure by a solvent circulation pump.

•Absorption Intercoolers: Intercoolers are used to bring the ionic liquid temperature back down to the absorption operating temperature.

•Lean Solvent Coolers: Gases from the slump tank are recycled back into the absorber. A compressor is used to compress the gases to the operating pressure of the absorber.

•Solvent Regenerators: Thermal energy is used to regenerate the solvent.

•Rich & Lean Solvent Heat Exchangers: The CO2-rich solvent must be heated in order to strip off CO2 and regenerate the solvent. In addition, the regenerated solvent must be cooled down before it can be recirculated back to the absorber column. Heat exchangers are used to accomplish these two tasks. This area is a function of the solvent flow rate.

•Reboilers: The regenerator is connected to a reboiler, which is a heat exchanger that utilizes low pressure steam to heat the loaded solvent. The reboiler is part of the solvent regeneration cycle.

•Solvent Reclaimers: A portion of the sorbent stream is distilled in the reclaimer in order to avoid accumulation of heat stable salts in the sorbent stream. Caustic is added to recover some of the solvent in this vessel. The reclaimer cost is a function of the solvent makeup flow rate.

•Solvent Processing: The sorbent processing area primarily consists of a sorbent cooler, solvent storage tank, and a mixer. The regenerated sorbent is further cooled with the sorbent cooler and solvent added to make up for sorbent losses. This area is a function of the sorbent makeup flow rate.

•Steam Extractor: Steam extractors are installed to take low pressure steam from the steam turbines in the power plant. The cost is a function of the steam flow rate.

•CO2 Product Compressors: The product CO2 must be separated from the water vapor (dried) and compressed to liquid form in order to transport it over long distances. The multi-stage compression unit with inter-stage cooling and drying yields a final CO2 product at the nominal pressure of 2000 psig. This area is a function of the CO2 flow rate.

•Syngas Heat Exchangers: Heat exchangers are used to cool down inlet syngas when the absorption temperature is less than the inlet syngas temperature.

•CO2 Product Coolers: Heatexchangers are used to cool down CO2 product stream when the compression temperature is less than the CO2 product stream temperature.


O&M Cost

This is a standard O&M cost result screen . The ionic liquid CO2 capture system has the following variable cost components:

•Ionic Liquid: This is the annual cost of the makeup solvent.

•Disposal: This is the annual cost of waste disposal for this process. It does not include the CO2 product stream disposal cost.

•Electricity: The cost of electricity consumed by the CO2 Selexol system.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate storage/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This annual cost is based upon the storage option chosen.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > GET RESULTS > CO2 Capture, Transport & Storage > 2. Ionic Liquid CO2 Capture >

Total Cost

← Previous | Next →

This is a standard Total Cost result table .


Summary

The Summary screen uses a two table format to display a summary of information about the ionic liquid CO2 capture system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours * 365 days or 8,760 hours/year.

The table on the right is a standard Cost of CO2 Avoided & Captured table .


2. Purification Unit

← Previous | Next →

The cryogenic purification unit (CPU) purifies and compresses the concentrated CO2 stream. The flue gas is compressed, dried and then purified using a partial condensation and distillation process.


Purification Unit Diagram

The Purification Unit Diagram result screen shows the major flows into and out of the cryogenic purification unit (CPU):

IGCC: GET RESULTS: CO2 Capture, Transport & Storage: 2. Purification Unit: Purification Unit Diagram

Each result is described briefly below:

•Area 1:

•Flue Gas In: Flue gas entering the CPU.

•Area 2:

•Water Out: Condensed water leaving the compression and drying unit.

•Area 3:

•Purge Out: Purge out of the CPU.

•Area 4: CO2 Product

•CO2 Product: CO2 product leaving the CPU.

•CO2 Prod. Pressure: CO2 product pressure leaving the CPU.

•CO2 Removal: CPU CO2 capture efficiency.


Selexol CO2 Capture Diagram

The Selexol CO2 Capture Diagram result screen shows the major flows into and out of the Selexol CO2 capture system:

IGCC: GET RESULTS: CO2 Capture, Transport & Storage: 2. Selexol CO2 Capture: Selexol CO2 Capture Diagram

Each result is described briefly below:

•Area 1: Syngas In

•Temperature In: Temperature of the syngas entering the CO2 absorber unit.

•Syngas In: Flow rate of the syngas entering the CO2 absorber unit.

•Pressure In: Pressure of the syngas entering the CO2 absorber unit.

•Area 2: Solvent

•Recirculation: This is the total flow rate of Selexol solvent through the system.

•Makeup: Flow rate of Selexol solvent added to the regenerator.

•Area 3: Syngas Out

•Temperature Out: Temperature of the syngas exiting the CO2 absorber unit.

•Syngas Out: Flow rate of the syngas exiting the CO2 absorber unit.

•Pressure Out: Pressure of the syngas exiting the CO2 absorber unit.

•Area 4: CO2 Product

•CO2 Product: Flow rate of the CO2 product exiting the regenerator.

•CO2 Pressure: CO2 product pressure entering the pipeline.


Syngas

← Previous | Next →

The Syngas result screen displays a single table which shows the syngas entering (Syngas In) and exiting ( Syngas Out ) the Selexol CO2 capture unit. This is a standard syngas component screen .


Capital Cost

This is a standard capital cost result screen . The following process areas are shown:

•Absorbers: This is the series of columns where the syngas is made to contact with the Selexol solvent. Some of the CO2 is absorbed by the CO2-lean solvent at high pressure in the counter flow absorber. This process area PFC is a function of the solvent flow rate, the capture CO2 flow rate, and the inlet temperature.

•Power Recovery Turbines: The pressure energy in the CO2-rich solvent is recovered with one or two hydro turbines. This process area PFC is a function of the turbine horsepower and the turbine outlet pressure.

•Slump Tanks: H2, CO, and CH4 entrained or absorbed in the solvent is released in the slump tank and recycled back to the absorber. Because extra Selexol is used in the absorber, only a small amount of CO2 is released in the slump tank. This process area PFC is a function of the solvent flow rate.

•Recycle Compressors: The lean solvent is compressed and cooled in preparation for recycling back into the absorbers. This process area PFC is a function of the compressor horse power.

•Flash Tanks: Most of the CO2 absorbed by the solvent is recovered through flashing. The captured CO2 is then ready for transport and sequestration. To reduce the compression power, three flashing tanks with different pressures are used. There is no heat demand for solvent regeneration because solvent recovery is possible through flashing. This process area PFC is a function of the solvent flow rate.

•Selexol Pumps: The lean solvent fed back into the absorber via pumps. This process area PFC is a function of the pump horse power.

•Refrigeration: The solvent must be cooled down to the absorber operating temperature (30°F) by refrigeration. This process PFC is a function of the solvent flow rate and the temperature difference.

•CO2 Compressors: The CO2 from the flash tanks is compressed to high pressure (>1000psia) for storage using a multi-stage, inter-stage cooling compressor. This process area PFC is a function of the compressor horse power.

•Final Product Compressors: Compressed CO2 from the CO2 compressors must be further compressed to the final product pressure. This process area PFC is a function of the compressor horse power.

•Heat Exchangers: Gas-gas heat exchangers are used to extract heat from the syngas. This process PFC is a function of the heat load of the exchangers and the temperature difference across them.


O&M Cost

This is a standard O&M cost result screen . The Selexol CO2 capture system has the following variable cost components:

•Glycol: Selexol is a commercially available physical solvent that is a mixture of dimethyl ether and polyethylene glycol. This is the annual cost of the makeup solvent.

•Disposal: This is the annual cost of waste disposal for this process. It does not include the CO2 product stream disposal cost.

•Electricity: The cost of electricity consumed by the CO2 Selexol system.

•CO2 Transport: The CO2 captured at the power plant site has to be carried to the appropriate storage/disposal site. Transport of CO2 to a storage site is assumed to be via pipeline. This is the annual cost of maintaining those pipelines.

•CO2 Storage: Once the CO2 is captured, it needs to be securely stored (sequestered). This annual cost is based upon the storage option chosen.


IECM 12.0 beta User Manual > Modules Included with the IECM > Integrated Gasification Combined Cycle (IGCC) Plant > GET RESULTS > CO2 Capture, Transport & Storage > 2. Selexol CO2 Capture >

Total Cost

← Previous | Next →

This is a standard Total Cost result table .


Summary

The Summary screen uses a two table format to display a summary of information about the Selexol CO2 capture system.

The table on the left displays a summary of information that is key to the model calculations. This information is also available elsewhere in the model. The following important performance and cost factors are shown:

•Net Electrical Output: This is the net plant capacity, which is the gross plant capacity minus the losses due to plant equipment and pollution equipment (energy penalties).

•Annual Operating Hours: This is the number of hours per year that the plant is in operation. If a plant runs 24 hours per day, seven days per week, with no outages, the calculation is 24 hours * 365 days or 8,760 hours/year.

The table on the right is a standard Cost of CO2 Avoided & Captured table .


Power Block

← Previous | Next →

The power block technology area includes all the equipment necessary to convert the potential and kinetic energy of natural gas or syngas fuels into steam and electricity.

The process equipment is divided into several areas: the gas turbine/generator, the air compressor, the combustor, the steam turbine, and the heat recovery steam generator.

These screens are available for the NGCC and IGCC plant types; see the Power Block results in the NGCC plant for details.


A Case Study

This section is meant to be used with the IECM Interface installed and running. The case study takes you to the commonly used screens described in the previous chapter. It is recommended that you:

Follow the directions to set up a plant, enter input parameters, and look at results for the sample plant.

Compare the screen shots to the screens you see.

This section only includes a small sample of what the IECM has to offer. See Modules Included With the IECM for a detailed description of all screens available in the IECM.


Install the IECM

← Previous | Next →

If you have not already done so, you will need to install the IECM software and/or unzip the portable version .

If you do not already have a copy if the IECM, or if you're not sure if you have the latest version, you can find it on our website ( https://www.iecm-online.com/ ).

This case study assumes IECM Version 11.5 or later.


Start the IECM

To start the IECM Interface, click on it in the Start Menu, or run "iecmint.exe" in the portable folder. For more detailed instructions, see Starting the IECM Interface .

When the IECM launches, a Splash Screen is displayed:

The IECM Splash Screen

The Splash Screen will disappear after a few seconds, or you can click on it to dismiss it if you don't want to wait.

Once the IECM has started, the Main Window displays:

The IECM Main Window


Create a New Session

The first time you use the software, you will have to create a new session. At subsequent startups, you can create a new session or use a previously saved session .

To create a new session, do one of the following:

•Open the File menu and choose "New Session...".

•Click the "New Session" button on the toolbar in either the main window or a session window .

•Type Ctrl-N.

Once you have activated the "New Session" command, a "New Session" dialog will be displayed:

The "New Session" Dialog

Choose the "Pulverized Coal (PC)" plant type, and name it "Case Study". The dialog should look like this:

The "New Session" Dialog: Case Study

Click the "Ok" button to create the session.

Once you have created a session, a session window will display. It contains all the screens used by the session. The screen should look like this:

The Session Window

The Navigation Panel on the left is used to select which screen will be displayed:

The Navigation Panel


Configure the Session

The Plant Design screen in the CONFIGURE SESSION program area will be the first screen displayed in the session window.

On this screen, choose "Typical New Plant" from the Configuration menu at the top of the screen, and notice how the menus for individual technologies are updated.

Next, under Post-Combustion Controls, set the Mercury option to "Carbon Injection". Notice that the value of the Configuration menu at the top changes to "<User Defined>" when you do this.

The screen should now look like this:

The Plant Design Screen

We will accept the model default values for the other configuration screens. You may return to CONFIGURE SESSION at any time by clicking on it in the Navigation Panel .

See also:

• How to configure a plant

• A detailed description of PC plant configuration screens

• A detailed description of NGCC plant configuration screens

• A detailed description of IGCC plant configuration screens


Set Parameters

Click the SET PARAMETERS program area in the Navigation Panel . The screen should look like this:

The SET PARAMETERS Program Area

You may return to SET PARAMETERS and change the inputs at any time by clicking on it in the Navigation Panel .

See also:

• How to use the parameter screens

• A detailed description of all PC plant inputs

• A detailed description of all NGCC plant inputs

• A detailed description of all IGCC plant inputs


Overall Plant

The first screen in the SET PARAMETERS program area is the Overall Plant Diagram:

SET PARAMETERS: Overall Plant: Diagram

This screen displays the plant configuration settings on the left and a diagram of the plant as configured on the right. No inputs are entered on this screen.

You can navigate to the other technologies by clicking on them in the Navigation Panel :

SET PARAMETERS in the Navigation Panel


Performance

Click Performance, which is the second screen in the Overall Plant technology. The screen should look like this:

The Overall Plant Performance Screen

The inputs on this screen affect the overall plant, not just one component.

The capacity factor is highlighted in blue to emphasize its importance. Select the value in the Value column for Capacity Factor, change it to 80, and press the return key. The screen should now look like this:

80% Capacity Factor

See also:

• How to enter inputs

• A detailed description of the PC Overall Plant Performance screen


Fuel

Next, click Fuel, the second technology in the Navigation Panel . This will open the first screen in the Fuel technology, which in this case is Config:

Fuel parameters in the Navigation Panel

The Config screen allows you to configure a fuel blend. We're not going to use a blend for this example, so click the next item in the navigation panel, 2a. Fuel 1 (As-Received), to get to the Fuel Properties screen.

Inputs in the Fuel technology define the composition and cost of the fuel(s) used in the plant. The Fuel Properties screen in particular defines the composition and cost of the fuel. It looks like this:

Fuel Properties

See also:

• A detailed description of the PC Fuel Properties screen


Choose a Coal

Looking at the second line on the Fuel Properties screen, we see that the name of the current coal is "Appalachian Medium Sulfur". We will be using "Illinois #6" for this case study. We will obtain the properties and cost of "Illinois #6" by retrieving it from the model default fuels database, which is included with the IECM.

At the top of the screen, above the coal rank, name, etc., there is a button covering the entire width of the screen, labeled "Click here to retrieve a fuel from the database." Click that button to bring up this dialog:

The Coal Database Lookup Dialog

Looking at the top of the dialog, the Fuel Type is coal, and under Fuel Selection, the model default fuels database, "model_default_fuels.db" is selected. Choose "Illinois #6" from the Name menu. The dialog should now look like this:

The Coal Database Lookup Dialog: Illinois #6

Press the Ok button in the upper right corner to import the coal. The IECM will display a dialog to let you know that the coal was imported successfully:

Coal import confirmation dialog

Click the Ok button to dismiss this dialog. You should now be back at the Fuel Properties parameter screen, which now looks like this:

Coal Properties: Illinois #6

See also:

• How to use databases


Base Plant

Click the Base Plant technology, located just below Fuel in the Navigation Panel :

SET PARAMETERS: Base Plant

Inputs in this technology define performance and costs directly associated with the power plant, particularly the boiler. The first screen in this technology, which is shown when you click on it, is the Boiler Diagram:

Base Plant: Boiler Diagram

This diagram gives you an overview of the boiler. It does not include results.

See also:

• Information about diagrams in the SET PARAMETERS program area


Base Plant Performance

Click Base Plant Performance under the Base Plant technology to go to the Base Plant Performance parameter screen:

SET PARAMETERS: Base Plant: Base Plant Performance

The Base Plant Performance parameter screen looks like this:

The Base Plant Performance parameter screen

Inputs for the major flow rates and concentrations of the gas and solids streams are entered on this screen. The first seven inputs are highlighted in blue to emphasize their importance. When you change an input, the model is run to ensure that calculated inputs are correct. You may notice a slight delay when this happens.

Enter the following values for the first seven inputs:

•Gross Electrical Output: 600 MW (uncheck the calc box to override calculated value )

•Unit Type: Supercritical (the default value )

•Steam Cycle Heat Rate: 8100 Btu/kWh (uncheck the calc box to override calculated value )

•Boiler Firing Type: Tangential (the default value )

•Boiler Efficiency: this is calculated by the model - do not change it

•Excess Air for Furnace: this is calculated by the model - do not change it

•Leakage Air at Preheater: 10% (uncheck the calc box to override calculated value )

When you are finished, the screen should look like this:

The updated Base Plant Performance parameter screen

Next, define a triangular distribution for Boiler Efficiency:

1.Click the Boiler Efficiency uncertainty button in the Unc column. This will bring up the Uncertainty Editor :

The Uncertainty Editor

2.Select Triangular from the Distribution drop-down menu. The Uncertainty Editor should look like this:

The Uncertainty Editor: Triangular Distribution

3.Assume the boiler efficiency can be 1% higher or lower than the Nominal value calculated by the IECM. This would be represented by entering 0.99, 1.00 and 1.01 in the Normalized Min, Mode and Max input fields respectively:

Normalized value input fields

Notice that these are multiplicative factors. The Nominal or actual values are displayed immediately below the Normalized values you entered. After you are finished entering the triangular distribution parameters, the screen should look like this:

Uncertainty Editor after entry of Triangular Distribution parameters

4.Click the Ok button in the upper right corner to save your changes and close the Uncertainty Editor .

Notice that a "?" appears inside the uncertainty button . This is a reminder that uncertainty has been applied to this input parameter:

Boiler Efficiency Unc Button indicates uncertainty

See also:

• A detailed description of the PC Base Plant Performance parameter screen


Other Input Areas and Technologies

← Previous | Next →

Default parameters will be user for all the other input areas for the base plant and other technology tabs. You may browse these input screens to view the defaults.

See also:

• A detailed description of all input screens available for PC plants


Get Results

Click the GET RESULTS program area in the Navigation Panel . You may need to scroll down to get to it:

GET RESULTS in the Navigation Panel

The screen should look like this:

The GET RESULTS program area

You may return to GET RESULTS at any time by clicking on it in the Navigation Panel .

See also:

• How to use result screens

• A detailed description of all PC plant results

• A detailed description of all NGCC plant results

• A detailed description of all IGCC plant results


Overall Plant

The first screen in the GET RESULTS program area is the Overall Plant Diagram:

GET RESULTS: Overall Plant: Diagram

This screen displays the plant configuration settings on the left and a diagram of the plant as configured on the right. It is the same as the Overall Plant Diagram found in SET PARAMETERS .

You can nagivate to the other technologies by clicking on them in the Navigation Panel :

GET RESULTS in the Navigation Panel


Performance Summary

Click Plant Performance, the second screen under Overall Plant. It displays performance results for the plant as a whole. Values for the major inputs and outputs of the power plant are given. The screen should look like this:

GET RESULTS: Overall Plant: Plant Performance

The Gross Electrical Output, at the top of the right column, is the value provided on the Overall Plant Performance parameter screen . The other values are calculated by the model as a function of the other input parameters and technologies loaded.

See also:

• A detailed description of the PC Overall Plant Performance result screen


Gas In/Out

Click Gas In/Out, the fifth screen under Overall Plant. It shows the flow of gas components in, through and out of the power plant. The screen should look like this:

GET RESULTS: Overall Plant: Gas In/Out

Note the scroll bar at the bottom of the screen. This table contains more columns than will fit on the screen at one time; use the scroll bar to view the rest of the columns.

The total is highlighted in yellow.

The results above are based on a maximum hourly flow rate which assumes 100% capacity. To see the annual average values, which take into consideration the capacity factor you entered earlier, do the following:

1.Return to the CONFIGURE SESSION program area using the Navigation Panel , and click on the third screen in that area, Unit Systems. The screen should look like this:

CONFIGURE SESSION: Unit Systems

2.Select Annual Avg from the Result Time Period menu. The screen should now look like this:

Result Time Period has been changed to Annual Avg.

At this point, you can use the Navigation Panel to return to the GET RESULTS program area. If you click on the Gas In/Out screen in the Overall Plant technology, you will see that the units have changed from lb-moles/hr to lb-moles/yr:

Gas In/Out after Annual Avg unit change

See also:

• A detailed description of the PC Overall Plant Gas In/Out result screen

• How to use the Unit Systems configuration screen


Cost Summary

Click Cost Summary, the last screen under Overall Plant. It displays costs associated with the power plant as a whole. The screen should look like this:

GET RESULTS: Overall Plant: Cost Summary

The cost year is displayed on the right side of the Status Bar along the bottom edge of the window. Since we didn't change it, the default is used, currently Constant 2020 Dollars. You may change this and related financial parameters on the SET PARAMETERS: Overall Plant: Financing & Cost Year parameter screen if needed.

See also:

• A detailed description of the Overall Plant Cost Summary result screen for PC plants


Base Plant

Click the Base Plant technology in the GET RESULTS program area of the Navigation Panel :

GET RESULTS: Base Plant

This area contains result screens for flows and costs related to the base plant.

The first process type in the Base Plant technology, which will be automatically selected when you click it, is 1. Boiler. This area contains result screens for flows and costs related to the boiler itself.

See also:

• A detailed description of all PC Base Plant result screens


Boiler Diagram

The first screen in the 1. Boiler process type is the Boiler Diagram. This screen displays an icon for the boiler and values for major flows in and out of it.

Since the Boiler Diagram is the first screen in the Base Plant technology, it will be automatically selected when you click Base Plant. The screen should look like this:

GET RESULTS: Base Plant: 1. Boiler: Boiler Diagram

The flow rates are shown in annual average units (tons/yr) due to the unit change made earlier. Due to the trace flow rates of mercury, its flow rate is reported in lb/yr.

See also:

• A detailed description of the PC Base Plant Boiler Diagram result screen


Capital Cost

Click the third screen in the 1. Boiler process type, Capital Cost. This screen displays tables for the direct and indirect capital costs related to the boiler. The screen looks like this:

GET RESULTS: Base Plant: 1. Boiler: Capital Cost

The cost year is displayed on the right side of the Status Bar along the bottom edge of the window. Since we didn't change it, the default is used, currently Constant 2020 Dollars. You may change this and related financial parameters on the SET PARAMETERS: Overall Plant: Financing & Cost Year parameter screen if needed.

Totals are highlighted in yellow.

See also:

• A detailed description of the PC Base Plant Boiler Capital Cost result screen


O&M Cost

Click the fourth screen in the 1. Boiler process type, O&M Cost. This screen displays tables for the variable and fixed O&M costs involved with the boiler. It looks like this:

GET RESULTS: Base Plant: 1. Boiler: O&M Cost

As with Capital Cost , the cost year may be found on the right side of the Status Bar . Totals are highlighted in yellow.

See also:

• A detailed description of the PC Base Plant Boiler O&M Cost result screen


Graphs

On the GET RESULTS: Base Plant: 1. Boiler: O&M Cost screen, locate the Total Variable Costs line. This line is toward the middle of the left table and is highlighted in yellow. Right-click this line and choose Display a Graph of this Result from the menu that pops up:

Total Variable Costs Right-click Menu

A graph of the value will display. The graph should look something like this:

Graph of Total Variable Costs (uncertainty on Boiler Efficiency)

When you first bring up a graph, there may be a short delay as all result samples are calculated. Once all the samples are calculated, there should be little more than a split-second delay when you choose another graph. (However, if you change the plant configuration or input values and then return to GET RESULTS, the samples will have to be recalculated, causing another delay.)

While all of the values displayed in diagrams and tables are deterministic, some have uncertainty in their calculation. If there is no uncertainty in the value's calculation, the graph displays (No Uncertainty). If uncertainty is present, the graph displays a curve of all possible values.

Additional options for viewing graphs are available in the Uncertainty tool in the ANALYSIS TOOLS program area.


Introduction to Uncertainty Analysis

The following section is provided as a means of introducing uncertainty analysis as a tool for model design and operation. However, you should consult standard statistical and other texts (e.g., Morgan and Henrion, Uncertainty, Cambridge Press, 1990) to develop a more complete understanding of the subject.

The following technical documents, available in the Publications section of our website ( https://www.iecm-online.com/ ), provide additional information on the uncertainty analysis features offered by the IECM:

•IECM Technical Documentation: Uncertainty Analysis

•IECM Technical Documentation: Probabilistic Comparative Assessment Using the IECM


Introduction

← Previous | Next →

Nearly all analyses of energy and environmental control technologies involve uncertainties. The most common approach to handling uncertainties is either to ignore them or to use simple sensitivity analysis. In sensitivity analysis, the value of one or a few model input parameters are varied, usually from low to high values, and the effect on a model output parameter is observed. Meanwhile, all other model parameters are held at their nominal values. In practical problems with many input variables which may be uncertain, the combinatorial explosion of possible sensitivity scenarios (e.g., one variable "high," another "low," and so on) becomes unmanageable. Furthermore, sensitivity analysis provides no insight into the likelihood of obtaining any particular result.

A more robust approach is incorporated in the IECM to represent uncertainties in model parameters using probability distributions. Using probabilistic simulation techniques, uncertainties in any number of model input parameters can be propagated through the model simultaneously to determine their combined effect on model outputs. The result of a probabilistic simulation includes both the possible range of values for model output parameters and information about the likelihood of obtaining various results. You may have seen probabilistic analysis referred to elsewhere as "range estimating" or "risk assessment."

The development of ranges and probability distributions for model input parameters can be based either on statistical data analysis and/or engineering judgments. The approaches to developing probability distributions for model parameters are similar in many ways to the approach you might take to pick a single "best guess" number for deterministic (point-estimate) analysis, or to select a range of values to use in sensitivity analysis.


Philosophy of Uncertainty Analysis

← Previous | Next →

The classical approach to probability theory requires that estimates for probability distributions be based on empirical data. However, in many practical cases, the available data may not be available or relevant to the problem at hand. Thus, statistical manipulation of data may be an insufficient basis for estimating uncertainty. Engineering analysis or judgments about the data may be required.

An alternative approach is the "Bayesian" view. It differs in how probability distributions are interpreted. The probability of an outcome is your "degree of belief" that the outcome will occur, based on all of the relevant information you currently have about the system. Thus, the probability distribution may be based on empirical data and/or other considerations, such as your own technically-informed judgments. The assessment of uncertainties requires thought about all possible outcomes and their likelihood, not just the "most likely" outcome. The advantage to thinking systematically and critically about uncertainties is the likelihood of anticipating otherwise overlooked problems, or identifying potential payoffs that might otherwise be overlooked.


Types of Uncertain Quantities

There are a number of types of uncertainty to consider when developing a probability distribution for a variable. Some of these are summarized briefly here.

Statistical error is associated with imperfections in measurement techniques. Statistical analysis of test data is thus one method for developing a representation of uncertainty in a variable.

Empirical measurements also involve systematic error. The mean value of a quantity may not converge to the "true" mean value because of biases in measurement and procedures. Such biases may arise from imprecise calibration, faulty reading of meters, and inaccuracies in the assumptions used to infer the actual quantity of interest from the observed readings of other quantities. Estimating the possible magnitude of systematic error may involve an element of engineering judgment.

Variability can be represented as a probability distribution. Some quantities are variable over time. For example, the composition of a coal (or perhaps a sorbent) may vary over time.

Uncertainty may also arise due to lack of actual experience with a process. This type of uncertainty often cannot be treated statistically, because it requires predictions about something that has yet to be built or tested. This type of uncertainty can be represented using technical estimates about the range and likelihood of possible outcomes. These judgments may be based on a theoretical foundation or experience with analogous systems.


Encoding Uncertainties as Probability Distributions

← Previous | Next →

As indicated in the previous sections, there are two fundamental approaches for encoding uncertainty in terms of probability distributions. These include statistical estimation techniques and engineering judgments. A combination of both methods may be appropriate in many practical situations. For example, a statistical analysis of measured test data for a new emission control technology may be a starting point for thinking about uncertainties in a hypothetical commercial scale system. You must then consider the effect that systematic errors, variability, or uncertainties about scaling-up the process might have on interpreting test results for commercial-scale design applications.


Statistical Techniques

← Previous | Next →

Statistical estimation techniques involve estimating probability distributions from available data. The fit of data to a particular probability distribution function can be evaluated using various statistical tests. For example, the cumulative probability distribution of a set of data may be plotted on "probability" paper. If the data plot as a straight line, then the distribution is normal. Procedures for fitting probability distribution functions are discussed in many standard texts on probability and are not reviewed here.

Such procedures can be utilized to obtain distribution functions for many of the power plant parameters in the IECM when data are available for operating plants. In other cases, especially where data are limited, expert technical judgments may be necessary to develop appropriate distribution functions for model parameters. The emphasis of the discussion below is on the situations where statistical analysis alone may be insufficient.


Judgments about Uncertainties

← Previous | Next →

In making judgments about a probability distribution for a quantity, there are a number of approaches (heuristics) that people use which psychologists have observed. Some of these can lead to biases in the probability estimate. Some of the most common are briefly summarized.


Availability

← Previous | Next →

The probability experts assign to a particular possible outcome may be linked to the ease (availability) with which they can recall past instances of the outcome. For example, if tests have yielded high sorbent utilization, it may be easier to imagine obtaining a high sorbent utilization in the future than obtaining lower utilization. Thus, one tends to expect experts to be biased toward outcomes they have recently observed or can easily imagine, as opposed to other possible outcomes that have not been observed in tests.


Representativeness

← Previous | Next →

Representativeness has also been termed the "law of small numbers." People may tend to assume that the behavior they observe in a small set of data must be representative of the behavior of the system, which may not be completely characterized until substantially more data are collected. Thus, one should be cautious in inferring patterns from data with a small number of samples.


Anchoring and Adjustment

← Previous | Next →

Anchoring and adjustment involves using a natural starting point as the basis for making adjustments. For example, an expert might choose to start with a "best guess" value, which represents perhaps an average or most likely (modal) value, and then make adjustments to the best guess to achieve "worst" and "best" outcomes as bounds. The "worst" and "best" outcomes may be intended to represent a 90 percent probability range for the variable. However, the adjustment from the central "best guess" value to the extreme values is often insufficient, with the result that the probability distribution is too tight and biased toward the central value. This phenomenon is overconfidence, because the expert's judgment reflects less uncertainty in the variable than it should. The "anchor" can be any value, not just a central value. For example, if an expert begins with a "worst" case value, the entire distribution may be biased toward that value.


Motivational Bias

Judgments also may be biased for other reasons. One common concern is motivational bias. This bias may occur for reasons such as:

•A person may want to influence a decision to go a certain way.

•The person may perceive that they will be evaluated based on the outcome and might tend to be conservative in their estimates.

•The person may want to suppress uncertainty that they actually believe is present in order to appear knowledgeable or authoritative.

•The expert has taken a strong stand in the past and does not want to appear to contradict himself by producing a distribution that lends credence to alternative views.


Designing an Elicitation Protocol

Studies of uncertainty judgment show that the most frequent problem encountered is overconfidence. Knowledge of how people make judgments about probability distributions can be used to design a procedure for eliciting these judgments. The appropriate procedure depends on the background of the expert and the quantity for which the judgment is being elicited. For example, if you have some prior knowledge about the shape of the distribution for the quantity, then it may be appropriate to ask you to think about extreme values of the distribution and then to draw the distribution yourself. On the other hand, if you have little statistical background, it may be more appropriate to ask you a series of questions. For example, you might be asked the probability of obtaining a value less than or equal to some value x, and then the question is repeated for a few other values of x. Your judgment can then be graphed by an elicitor, who would review the results of the elicitation with you to see if you are comfortable with your answers.

To overcome the typical problem of overconfidence, consider extreme high or low values before asking about central values of the distribution. In general, experts' judgments about uncertainties tend to improve when:

•The expert is forced to consider how things could turn out differently than expected (e.g., high and low extremes).

•The expert is asked to list reasons for obtaining various outcomes.

While the development of expert judgments may be flawed in some respects, it does permit a more robust analysis of uncertainties in a process when limited data are available. Furthermore, in many ways, the assessment of probability distributions is qualitatively no different than selecting single "best guess" values for use in a deterministic estimate. For example, a "best guess" value often represents a judgment about the single most likely value that one expects to obtain. The "best guess" value may be selected after considering several possible values. The types of heuristics and biases discussed above may play a similar role in selecting the value. Thus, even when only a single "best guess" number is used in an analysis, a seasoned engineer usually has at least a "sense" for "how good that number really is." This may be why engineers are usually able to make judgments about uncertainties, because they implicitly make these types of judgments routinely.


A Non-Technical Example

← Previous | Next →

To illustrate the process of defining a subjective probability distribution, let's turn to a simple example of eating lunch in a cafeteria. How long does it take from the time you enter the cafeteria to the time you pay the cashier? Assume that you enter at 12:05 p.m. on a weekday and that you purchase your entire meal at the cafeteria. The answer you give may depend on your recent experiences in the cafeteria. Think about the shortest possible time that it could take (suppose nobody else is getting lunch) or the longest possible time (everyone shows up at the same time). What is the probability that it will take 2 minutes or less? 45 minutes or less? Is the probability that it takes 10 minutes or less greater than 50 percent? etc. After asking yourself a number of questions such as these, it should be possible to draw a distribution for your judgment regarding the time require to obtain and purchase lunch at the cafeteria. Such a distribution might take the form of a fractile distribution giving the probabilities of different waiting times to purchase lunch. For example, your evaluation may conclude that there is only a 1 percent (1 in 100) chance it will take one minute or less, a 60 percent chance of 1 to 10 minutes, a 25 percent likelihood of 10 to 15 minutes, and a 14 percent chance of up to 25 minutes. These probability intervals can be drawn as a histogram and translated into a fractile distribution for a probabilistic analysis.


A Technical Example

← Previous

A second example focuses on a performance parameter for an advanced pollution control system. This parameter has an important effect on system performance and cost.

The example focuses on an assessment of uncertainty in the performance of an innovative emission control system for coal-fired power plants. In this system, a chemical sorbent circulates between a fluidized bed reactor, where SO2 in the flue gas is removed by chemical reaction with the sorbent, and a regenerator, in which SO2 is evolved in a reaction of the sulfated sorbent with methane. There is no commercial experience with this system; the largest test unit has been sized to handle 100 scfm of flue gas. Furthermore, the test units have used batch, rather than continuous, regeneration.

One of the key parameters affecting the performance and cost of this system is the regeneration efficiency, which is defined as the fraction of the spent sorbent which is converted for reuse. In small-scale tests in which the regeneration efficiency has been estimated, the efficiency was found to be roughly 30 to 50 percent. In a more recent test, the regeneration efficiency was not measured due to instrumentation difficulties; however, it may have been lower than the previously obtained values. Regeneration residence times were typically greater than 30 minutes.

A detailed modeling study of the regenerator estimated that a properly sized and designed unit, coupled with heating of the sorbent to a sufficiently high reaction temperature, would result in a regeneration efficiency of just over 99 percent at a 30-minute residence time.

A potential problem that may be occurring in the test units is that regenerated sorbent in the regenerator may be reabsorbing some of the evolved SO2. However, this was not considered in the modeling study of the regenerator.

Based on this information, it appears that it may be possible to achieve the design target of over 99 percent regeneration efficiency. Clearly, however, it is possible that the actual efficiency may be substantially less than this target value. As a worst case, we might consider the known test results as a lower bound. Thus, there is a small chance the regeneration efficiency may be less than 50 percent. We expect the regeneration efficiency to tend toward the target value of 99.2 percent. Thus, to represent the expectation that the efficiency will be near the target value, but may be substantially less, we can use a negatively skewed distribution. In this case, we assume a triangle with a range from, say, 50 to 99.2 percent with a mode also at 99.2 percent. The triangle in this case gives us a distribution with a mean of about 83 percent and a median of about 85 percent. This type of triangular distribution, in which a minimum, maximum, and modal value are specified, is often a convenient way of expressing uncertainty distributions when a little information is available.